<?php
/**
 * The en file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     block 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->block->common    = 'Blocks';
$lang->block->depositor = 'Checking Account';
$lang->block->lblBlock  = 'Block';
$lang->block->admin     = 'Manage Block';
$lang->block->num       = 'Number';
$lang->block->orderBy   = 'Order';
$lang->block->chartType = 'Chart Type';

$lang->block->availableBlocks = new stdclass();
$lang->block->availableBlocks->depositor  = 'Checking Account';
$lang->block->availableBlocks->trade      = 'Latest Trade';
$lang->block->availableBlocks->baseFacts  = 'Incomes and Expenses';
$lang->block->availableBlocks->provider   = 'Supplier';
$lang->block->availableBlocks->report     = 'Report';
$lang->block->availableBlocks->funds      = 'Invest and Loan';
$lang->block->availableBlocks->chart      = 'Chart';

$this->lang->block->orderByList->trade['id_asc']    = 'ID ASC';
$this->lang->block->orderByList->trade['id_desc']   = 'ID DESC';
$this->lang->block->orderByList->trade['date_asc']  = 'Transaction Time ASC';
$this->lang->block->orderByList->trade['date_desc'] = 'Transaction Time DESC';

$this->lang->block->typeList->trade['all']  = 'All';
$this->lang->block->typeList->trade['in']   = 'Incomes';
$this->lang->block->typeList->trade['out']  = 'Expenses';

$this->lang->block->typeList->chart['monthTrade']  = 'Monthly Trades Chart';
$this->lang->block->typeList->chart['monthProfit'] = 'Monthly Profits Chart';
$this->lang->block->typeList->chart['yearProfit']  = 'Annual Profits Chart';
$this->lang->block->typeList->chart['monthCash']   = 'Monthly Cash';

$this->lang->block->groupByList = new stdclass();
$this->lang->block->groupByList->trade['category'] = 'by category';
$this->lang->block->groupByList->trade['dept']     = 'by department';

$this->lang->block->orderByList->provider['id_asc']  = 'ID ASC';
$this->lang->block->orderByList->provider['id_desc'] = 'ID DESC';

$lang->block->months['01'] = 'January ';
$lang->block->months['02'] = 'February';
$lang->block->months['03'] = 'Match';
$lang->block->months['04'] = 'April';
$lang->block->months['05'] = 'May';
$lang->block->months['06'] = 'June';
$lang->block->months['07'] = 'July';
$lang->block->months['08'] = 'August';
$lang->block->months['09'] = 'September';
$lang->block->months['10'] = 'October';
$lang->block->months['11'] = 'November';
$lang->block->months['12'] = 'December';

$lang->block->yearProfitAxis = array('Income', 'Expense', 'Profit');
