<?php
/**
 * The invest loan block view file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Dongdong Jia<jiadongdong@cnezsoft.com>
 * @package     block
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<div class="panel-body has-table scrollbar-hover">
  <table class='table'>
    <tr>
      <td class = 'w-100px'><?php echo $lang->trade->investAmount;?></td>
      <td class = 'w-100px'><?php echo $lang->trade->statusList['unReturned'];?></td>
      <td></td>
      <td class = 'w-50px'></td>
    </tr>
    <tr>
      <td><?php echo $lang->currencySymbols[$config->setting->mainCurrency] . $data['invest'];?></td>
      <td><?php echo $lang->currencySymbols[$config->setting->mainCurrency] . $data['unredeem'];?></td>
      <td>
  	    <div class='progress' title='<?php echo $data['investprogress'];?>'>
          <div class='progress-bar progress-bar-warning' role='progressbar' aria-valuenow='<?php echo $data['investprogress'];?>' aria-valuemin='0' aria-valuemax='100' style='width: <?php echo $data['investprogress'];?>'></div>
        </div>
  	  </td>
	  <td><?php echo $data['investprogress'];?></td>
    </tr>
    <tr class='border'>
      <td><?php echo $lang->trade->loanAmount;?></td>
      <td><?php echo $lang->trade->statusList['unRepaied'];?></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td><?php echo $lang->currencySymbols[$config->setting->mainCurrency] . $data['loan'];?></td>
      <td><?php echo $lang->currencySymbols[$config->setting->mainCurrency] . $data['unrepay'];?></td>
      <td>
  	    <div class='progress' title='<?php echo $data['loanprogress'];?>'>
          <div class='progress-bar progress-bar-warning' role='progressbar' aria-valuenow='<?php echo $data['loanprogress'];?>' aria-valuemin='0' aria-valuemax='100' style='width: <?php echo $data['loanprogress'];?>'></div>
        </div>
  	  </td>
	  <td><?php echo $data['loanprogress'];?></td>
    </tr>
  </table>
</div>
<style type="text/css">
  .table td{border-bottom: unset}
  .border {border-top:1px solid rgb(231, 234, 242);}
  .progress {margin-bottom: 0; background-color:#7ec5ff;}
</style>
