<?php
/**
 * The trade module English file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     trade
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->trade)) $lang->trade = new stdclass();
$lang->trade->common           = 'Bookkeeping';
$lang->trade->id               = 'ID';
$lang->trade->depositor        = 'Account';
$lang->trade->type             = 'Type';
$lang->trade->currency         = 'Currency';
$lang->trade->exchangeRate     = 'Exchange Rate';
$lang->trade->trader           = 'Trader';
$lang->trade->customer         = 'Customer';
$lang->trade->money            = 'Amount';
$lang->trade->status           = 'Status';
$lang->trade->rate             = 'ROI';
$lang->trade->desc             = 'Description';
$lang->trade->product          = 'Product';
$lang->trade->order            = 'Order';
$lang->trade->contract         = 'Contract';
$lang->trade->saleContract     = 'Sale Contract';
$lang->trade->purchaseContract = 'Procurement Contract';
$lang->trade->category         = 'Category';
$lang->trade->date             = 'Date';
$lang->trade->deadline         = 'Deadline';
$lang->trade->handlers         = 'Bookkeeper';
$lang->trade->dept             = 'Department';
$lang->trade->receipt          = 'From';
$lang->trade->payment          = 'To';
$lang->trade->fee              = 'Fee';
$lang->trade->transferIn       = 'In Amount';
$lang->trade->transferOut      = 'Out Amount';
$lang->trade->schema           = 'Template';
$lang->trade->importFile       = 'Files';
$lang->trade->encode           = 'Encode';
$lang->trade->createdBy        = 'CreatedBy';
$lang->trade->createdDate      = 'Created';
$lang->trade->editedBy         = 'EditedBy';
$lang->trade->editedDate       = 'Edited';
$lang->trade->month            = 'Month';
$lang->trade->uploadFile       = 'Files';
$lang->trade->productLine      = 'Product Line';
$lang->trade->area             = 'Customer Area';
$lang->trade->industry         = 'Customer Industry';
$lang->trade->level            = 'Customer Level';
$lang->trade->size             = 'Customer Size';
$lang->trade->interest         = 'Loan Interest';
$lang->trade->loanID           = 'Loan';
$lang->trade->investID         = 'Invest';
$lang->trade->loanRate         = 'Interest Rate';
$lang->trade->outType          = 'Type';
$lang->trade->investAmount     = 'Investment Amount';
$lang->trade->loanAmount       = 'Loan Amount';
$lang->trade->noInvoice        = 'No invoice';
$lang->trade->dashboard        = 'Dashboard';

$lang->trade->traderList['in']     = 'Customer';
$lang->trade->traderList['out']    = 'Trader';
$lang->trade->traderList['invest'] = 'Investee';
$lang->trade->traderList['loan']   = 'Loanee';

$lang->trade->all            = 'All';
$lang->trade->create         = 'Bookkeeping';
$lang->trade->in             = 'Income';
$lang->trade->out            = 'Expense';
$lang->trade->netProfit      = 'Profit';
$lang->trade->invest         = 'Invest';
$lang->trade->redeem         = 'Redeem';
$lang->trade->redeemAbbr     = 'Redeem';
$lang->trade->loan           = 'Loan';
$lang->trade->repay          = 'Pay';
$lang->trade->repayAbbr      = 'Pay';
$lang->trade->createIn       = 'Income';
$lang->trade->createOut      = 'Expense';
$lang->trade->transfer       = 'Transfer';
$lang->trade->edit           = 'Edit';
$lang->trade->detail         = 'Details';
$lang->trade->view           = 'View';
$lang->trade->browse         = 'Ledger';
$lang->trade->list           = 'Ledger';
$lang->trade->delete         = 'Delete';
$lang->trade->batchCreate    = 'Batch Bookkeeping';
$lang->trade->batchEdit      = 'Batch Edit';
$lang->trade->newTrader      = 'Create';
$lang->trade->import         = 'Import';
$lang->trade->export         = 'Export';
$lang->trade->showImport     = 'Results';
$lang->trade->fullYear       = 'Whole Year';
$lang->trade->quarter        = 'Quarter';
$lang->trade->export2Excel   = 'Export Excel';
$lang->trade->compare        = 'Annual Comparison Sheet';
$lang->trade->setReportUnit  = 'Report Unit';
$lang->trade->settings       = 'Settings';
$lang->trade->manageCategory = 'Manage Category';
$lang->trade->otherDepositor = 'Other Depositor';
$lang->trade->checkedSummary = "Seleted %total% items,";

$lang->trade->actionWidth = 150;

$lang->trade->dateWidth = new stdclass();
$lang->trade->dateWidth->exist     = 230;
$lang->trade->dateWidth->duplicate = 200;
$lang->trade->dateWidth->similar   = 230;
$lang->trade->dateWidth->common    = 170;

$lang->trade->settingList['trader']       = 'Trader required';
$lang->trade->settingList['product']      = 'Product required';
$lang->trade->settingList['dept']         = 'Department required';
$lang->trade->settingList['category']     = 'Category required';
$lang->trade->settingList['lastCategory'] = 'End-level Category only';

$lang->trade->report = new stdclass();
$lang->trade->report->common      = 'Report'; 
$lang->trade->report->annual      = ' Annual Report'; 
$lang->trade->report->month       = ' Monthly Report'; 
$lang->trade->report->compare     = ' Annual Comparison Sheet';
$lang->trade->report->create      = 'Create Report';
$lang->trade->report->selectYears = 'Select Year';
$lang->trade->report->undefined   = 'Undefined';
$lang->trade->report->compareTip  = 'Select two years to compare';
$lang->trade->report->unit        = 'Unit';

$lang->trade->report->unitList[1]       = '$';
$lang->trade->report->unitList[1000]    = 'K$';
$lang->trade->report->unitList[10000]   = 'Ten K$';
$lang->trade->report->unitList[1000000] = 'M$';

$lang->trade->report->typeList['annual']  = 'Annual Balance Sheet'; 
$lang->trade->report->typeList['compare'] = 'Annual Comparison Sheet'; 

$lang->trade->typeList['in']          = 'Income';
$lang->trade->typeList['out']         = 'Expense';
$lang->trade->typeList['transfer']    = 'Transfer';
$lang->trade->typeList['transferout'] = 'Transfer out';
$lang->trade->typeList['transferin']  = 'Transfer in';
$lang->trade->typeList['invest']      = 'Invest';
$lang->trade->typeList['redeem']      = 'Redeem';
$lang->trade->typeList['loan']        = 'Loan';
$lang->trade->typeList['repay']       = 'Pay';

$lang->trade->quarters = new stdclass();
$lang->trade->quarters->Q4 = '10,11,12';
$lang->trade->quarters->Q3 = '07,08,09';
$lang->trade->quarters->Q2 = '04,05,06';
$lang->trade->quarters->Q1 = '01,02,03';

$lang->trade->quarterList['Q1'] = '1st Quarter';
$lang->trade->quarterList['Q2'] = '2nd Quarter';
$lang->trade->quarterList['Q3'] = '3rd Quarter';
$lang->trade->quarterList['Q4'] = '4th Quarter';

$lang->trade->monthList['last']  = 'Last Year';
$lang->trade->monthList['01']    = 'January';
$lang->trade->monthList['02']    = 'February';
$lang->trade->monthList['03']    = 'March';
$lang->trade->monthList['04']    = 'April';
$lang->trade->monthList['05']    = 'May';
$lang->trade->monthList['06']    = 'June';
$lang->trade->monthList['07']    = 'July';
$lang->trade->monthList['08']    = 'August';
$lang->trade->monthList['09']    = 'September';
$lang->trade->monthList['10']    = 'October';
$lang->trade->monthList['11']    = 'November';
$lang->trade->monthList['12']    = 'December';
$lang->trade->monthList['total'] = 'Total';

$lang->trade->categoryList['transferin']  = 'Transfer In';
$lang->trade->categoryList['transferout'] = 'Transfer Out';
$lang->trade->categoryList['invest']      = 'Invest';
$lang->trade->categoryList['redeem']      = 'Redeem';
$lang->trade->categoryList['loan']        = 'Loan';
$lang->trade->categoryList['repay']       = 'Pay';

$lang->trade->transferCategoryList['transferin']  = 'Transfer In';
$lang->trade->transferCategoryList['transferout'] = 'Transfer Out';

$lang->trade->objectTypeList['customer'] = 'Customer';
$lang->trade->objectTypeList['order']    = 'Order';
$lang->trade->objectTypeList['contract'] = 'Sale Contract';

$lang->trade->investTypeList['invest'] = 'Invest';
$lang->trade->investTypeList['redeem'] = 'Redeem';

$lang->trade->loanTypeList['loan']  = 'Loan';
$lang->trade->loanTypeList['repay'] = 'Pay';

$lang->trade->notEqual = 'The two accounts cannot be the same!';
$lang->trade->feeDesc  = '%s from %s to %s';
$lang->trade->fileNode = 'The format is CSV.';

$lang->trade->importedFields = array();
$lang->trade->importedFields['otherDepositor'] = 'Other Depositor';
$lang->trade->importedFields['type']           = 'Type';
$lang->trade->importedFields['trader']         = 'Trader';
$lang->trade->importedFields['in']             = 'Income';
$lang->trade->importedFields['out']            = 'Expense';
$lang->trade->importedFields['date']           = 'Date';
$lang->trade->importedFields['category']       = 'Category';
$lang->trade->importedFields['dept']           = 'Department';
$lang->trade->importedFields['desc']           = 'Description';
$lang->trade->importedFields['fee']            = 'Fee';
$lang->trade->importedFields['product']        = 'Product';
$lang->trade->importedFields['handlers']       = 'Handler';

$lang->trade->statusList['returned']   = 'Returned';
$lang->trade->statusList['returning']  = 'Returning';
$lang->trade->statusList['unReturned'] = 'Unreturned';
$lang->trade->statusList['repaied']    = 'Paid';
$lang->trade->statusList['repaying']   = 'Paying';
$lang->trade->statusList['unRepaied']  = 'Unpaid';

$lang->trade->progressList['invest'] = 'Redemption';
$lang->trade->progressList['loan']   = 'Repayment';

$lang->trade->totalIn       = '%s: income %s;';
$lang->trade->totalOut      = '%s: expense %s;';
$lang->trade->totalAmount   = '%s: income %s, expense %s, %s;';
$lang->trade->totalInvest   = '%s: invest %s, redeem %s, unredeem %s, %s;';
$lang->trade->totalLoan     = '%s: loan %s, repay %s, unrepay%s, %s;';
$lang->trade->selectItem    = 'Seleted';
$lang->trade->profit        = 'Profit';
$lang->trade->loss          = 'Loss';
$lang->trade->balance       = 'Income shoulbe be equal to Expense.';
$lang->trade->total         = 'Total';

$lang->trade->noTraderMatch   = 'No match found. Click to create.';
$lang->trade->unique          = 'There is a record existed.';
$lang->trade->uniqueTrade     = 'There are trade records with the same date, type, trader, money.';
$lang->trade->uniqueTransfer  = 'There are transfer records with the same date, type, depositor, money.';
$lang->trade->uniqueRecord    = 'There are records with the same date, type, trader or depositor, money in the imported file.';
$lang->trade->similarTrade    = 'There are similar records in the system.';
$lang->trade->showExistTrade  = 'Show existing record';
$lang->trade->hideExistTrade  = 'Hide existing record';
$lang->trade->ignore          = 'Ignore';
$lang->trade->denied          = 'You have no permission to view the list. Please ask you Admin to set permissions.';
$lang->trade->emptyData       = 'The fields with * cannot be empty.';
$lang->trade->detailTip       = 'The total amount is different from the trade amount. Do you want to save the current amount?';
$lang->trade->noImportDataTip = 'No records to import.';
$lang->trade->transferTip     = 'This template supports the import of transfer records. When importing transfer records, revenue and expense represent the transfer in amount and transfer out amount, and the account number of the opposite party cannot be blank. Transfer records support three transaction types: transfer in, transfer out. When the transaction type is transfer, the amount of income and expenditure must be separated; when the transaction type is transfer in or transfer out, the amount of income and expenditure does not need to be listed.';
$lang->trade->ignoreTip       = 'The below records are not imported.';
$lang->trade->deny            = 'You has no permission to create %s.';

$lang->trade->chartList['productLine'] = 'by product line';
$lang->trade->chartList['category']    = 'by category';
$lang->trade->chartList['area']        = 'by customer area';
$lang->trade->chartList['industry']    = 'by customer industry';
$lang->trade->chartList['size']        = 'by customer size';
$lang->trade->chartList['dept']        = 'by department';

$lang->trade->excel = new stdclass();
$lang->trade->excel->title = new stdclass();
$lang->trade->excel->title->depositor = ' Profit and Loss Statement';

$lang->trade->excel->help = new stdclass();
$lang->trade->excel->help->depositor = "This report will not list currencies in different columns.";

$lang->trade->uni = new stdclass();

$lang->trade->uni                     = new stdclass();
$lang->trade->uni->title              = new stdclass();
$lang->trade->uni->title->in          = 'The income details';
$lang->trade->uni->title->out         = 'Spending details';
$lang->trade->uni->title->invest      = 'Investment details';
$lang->trade->uni->title->loan        = 'Borrowing the details';
$lang->trade->uni->title->redeem      = 'The redemption details';
$lang->trade->uni->title->repay       = 'Payment details';
$lang->trade->uni->title->transferin  = 'Transferin details';
$lang->trade->uni->title->transferout = 'Transferout details';

$lang->trade->uni->account      = new stdclass();
$lang->trade->uni->account->in  = 'Receiving account';
$lang->trade->uni->account->out = 'Payment account';

$lang->trade->uni->detail      = new stdclass();
$lang->trade->uni->detail->in  = 'Income details';
$lang->trade->uni->detail->out = 'Spending detail';

$lang->trade->uni->record      = new stdclass();
$lang->trade->uni->record->in  = 'The redemption record';
$lang->trade->uni->record->out = 'Repayment history';

$lang->trade->uni->report = new stdclass();
$lang->trade->uni->report->companyCashFlow = 'Company cash flow';
$lang->trade->uni->report->companyAmount   = 'Company Account balance';
$lang->trade->uni->report->annualPayment     = 'Revenue and expenditure in %s';
$lang->trade->uni->report->totalIn         = 'Total revenue';
$lang->trade->uni->report->totalOut        = 'Total spending';
$lang->trade->uni->report->annualProfit      = 'Profit chart for %s';
$lang->trade->uni->report->totalProfit     = 'Gross profit';
$lang->trade->uni->report->monthlyAverage  = 'Average monthly';
