<?php
/**
 * The import view file of trade module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     trade
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form method='post' id='ajaxForm' enctype='multipart/form-data' action='<?php echo inlink('import', "mode=$mode")?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-70px'><?php echo $lang->trade->depositor?></th>
      <td>
        <div class='required required-wrapper'></div>
        <?php echo html::select('depositor', $depositors, '', "class='form-control chosen'")?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->trade->schema?></th>
      <td>
        <div class='required required-wrapper'></div>
        <?php echo html::select('schema', $schemas, '', "class='form-control chosen'")?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->schema->fileType?></th>
      <td><?php echo html::select('fileType', $lang->schema->fileTypeList, '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->trade->importFile?></th>
      <td>
        <div class='input-group'>
          <?php echo html::file('files', "class='form-control'")?>
          <span class='input-group-addon '><?php echo $lang->trade->encode?></span>
          <?php $clientLang = $this->app->getClientLang();?>
          <?php $encode     = ($clientLang == 'zh-cn' ? 'gbk' : ($clientLang == 'zh-tw' ? 'big5' : 'utf-8'));?>
          <?php echo html::select('encode', $config->charsets[$clientLang], $encode, "class='form-control'");?>
        </div>
      </td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'>
        <?php echo html::submitButton();?>
        <span class='text-warning'><?php echo $lang->trade->fileNode;?></span>
      </td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
