<?php
/**
 * The contact module en file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     contact
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->contact)) $lang->contact = new stdclass();
$lang->contact->common         = 'Contact';
$lang->contact->id             = 'ID';
$lang->contact->customer       = 'Customer';
$lang->contact->customerName   = 'Customer Name';
$lang->contact->realname       = 'Real Name';
$lang->contact->gentleman      = 'Mr';
$lang->contact->lady           = 'Ms';
$lang->contact->nickname       = 'Nickname';
$lang->contact->origin         = 'Origin';
$lang->contact->originAccount  = 'Other Account';
$lang->contact->status         = 'Status';
$lang->contact->subStatus      = 'Sub Status';
$lang->contact->avatar         = 'Avatar';
$lang->contact->birthday       = 'DOB';
$lang->contact->gender         = 'Gender';
$lang->contact->email          = 'Email';
$lang->contact->skype          = 'Skype';
$lang->contact->qq             = 'QQ';
$lang->contact->yahoo          = 'Y!';
$lang->contact->gtalk          = 'GTalk';
$lang->contact->wangwang       = 'Trade Manager';
$lang->contact->site           = 'Site';
$lang->contact->mobile         = 'Mobile';
$lang->contact->phone          = 'Phone';
$lang->contact->company        = 'Company';
$lang->contact->fax            = 'Fax';
$lang->contact->weibo          = 'Weibo';
$lang->contact->weixin         = 'WeChat';
$lang->contact->desc           = 'Note';
$lang->contact->register       = 'Register';
$lang->contact->last           = 'Last';
$lang->contact->visits         = 'Visits';
$lang->contact->ip             = 'IP';
$lang->contact->createdBy      = 'CreatedBy';
$lang->contact->createdDate    = 'Created';
$lang->contact->editedBy       = 'EditedBy';
$lang->contact->editedDate     = 'Edited';
$lang->contact->contactedBy    = 'ContactedBy';
$lang->contact->contactedDate  = 'Contacted';
$lang->contact->nextDate       = 'Next Date';
$lang->contact->assignedTo     = 'AssignTo';
$lang->contact->assignedBy     = 'Assigned By';
$lang->contact->assignedDate   = 'Assigned Date';
$lang->contact->ignoredBy      = 'Ignored By';
$lang->contact->ignoredDate    = 'Ignored Date';
$lang->contact->newCustomer    = 'Create Customer';
$lang->contact->uploadAvatar   = 'Upload Photo';
$lang->contact->changeAvatar   = 'Change Photo';
$lang->contact->selectCustomer = 'Select Customer';
$lang->contact->deleted        = 'Delted';

$lang->contact->browse         = 'View Contact';
$lang->contact->block          = 'Contact Block';
$lang->contact->delete         = 'Delete Contact';
$lang->contact->create         = 'Create Contact';
$lang->contact->list           = 'Contacts';
$lang->contact->edit           = 'Edit';
$lang->contact->view           = 'View';
$lang->contact->resume         = 'Company';
$lang->contact->address        = 'Address';
$lang->contact->record         = 'Follow Up';
$lang->contact->qrcode         = 'QR Code';
$lang->contact->vcard          = 'Vcard';
$lang->contact->import         = 'Import';
$lang->contact->export         = 'Export';
$lang->contact->exportTemplate = 'Export Template';
$lang->contact->leads          = 'Leads';
$lang->contact->apply          = 'Apply';
$lang->contact->assign         = 'Assign';
$lang->contact->search         = 'Search';

$lang->contact->basicInfo   = 'Basic Info';
$lang->contact->contactInfo = 'Contact Info';
$lang->contact->generalInfo  = 'General Info';
$lang->contact->otherInfo    = 'Other Info';
$lang->contact->customerInfo = 'Customer Info';

$lang->contact->leftAt       = 'Resigned on %s';
$lang->contact->failedAvatar = 'Failed!';
$lang->contact->emailTip     = 'separate email addresses with a comma or space';

$lang->contact->noFile       = 'No File';
$lang->contact->importResult = '%s imported. %s failed. Details are as follows';
$lang->contact->failReason   = 'Reason';
$lang->contact->showImport   = 'Imported Contacts';
$lang->contact->template     = 'Contact Template';

$lang->contact->statusList = array();
$lang->contact->statusList['normal'] = 'Normal';
$lang->contact->statusList['wait']   = 'Wait';
$lang->contact->statusList['ignore'] = 'Ignore';

/* Width settings for different languages, in pixels. */
$lang->contact->actionWidth = 240;
