<?php
/**
 * The contact module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     contact
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->contact)) $lang->contact = new stdclass();
$lang->contact->common         = '联系人';
$lang->contact->id             = '编号';
$lang->contact->customer       = '所属客户';
$lang->contact->customerName   = '客户名称';
$lang->contact->realname       = '真实姓名';
$lang->contact->gentleman      = '先生';
$lang->contact->lady           = '女士';
$lang->contact->nickname       = '昵称';
$lang->contact->origin         = '来源';
$lang->contact->originAccount  = '来源账户';
$lang->contact->status         = '状态';
$lang->contact->subStatus      = '子状态';
$lang->contact->avatar         = '头像';
$lang->contact->birthday       = '生日';
$lang->contact->gender         = '性别';
$lang->contact->email          = '邮箱';
$lang->contact->skype          = 'Skype';
$lang->contact->qq             = 'QQ';
$lang->contact->yahoo          = '雅虎';
$lang->contact->gtalk          = 'GTalk';
$lang->contact->wangwang       = '旺旺';
$lang->contact->site           = '网址';
$lang->contact->mobile         = '手机';
$lang->contact->phone          = '座机';
$lang->contact->company        = '公司';
$lang->contact->fax            = '传真';
$lang->contact->weibo          = '微博';
$lang->contact->weixin         = '微信';
$lang->contact->desc           = '简介';
$lang->contact->register       = '注册时间';
$lang->contact->last           = '最后登录时间';
$lang->contact->visits         = '登录次数';
$lang->contact->ip             = 'IP';
$lang->contact->createdBy      = '由谁添加';
$lang->contact->createdDate    = '添加日期';
$lang->contact->editedBy       = '由谁编辑';
$lang->contact->editedDate     = '编辑时间';
$lang->contact->contactedBy    = '由谁联系';
$lang->contact->contactedDate  = '联系时间';
$lang->contact->nextDate       = '下次联系';
$lang->contact->assignedTo     = '指派给';
$lang->contact->assignedBy     = '由谁指派';
$lang->contact->assignedDate   = '指派时间';
$lang->contact->ignoredBy      = '由谁忽略';
$lang->contact->ignoredDate    = '忽略时间';
$lang->contact->newCustomer    = '添加';
$lang->contact->uploadAvatar   = '上传头像';
$lang->contact->changeAvatar   = '更换头像';
$lang->contact->selectCustomer = '选择已有客户';
$lang->contact->deleted        = '是否删除';

$lang->contact->browse         = '浏览联系人';
$lang->contact->block          = '联系人区块';
$lang->contact->delete         = '删除联系人';
$lang->contact->create         = '添加联系人';
$lang->contact->list           = '联系人列表';
$lang->contact->edit           = '编辑联系人';
$lang->contact->view           = '联系人详情';
$lang->contact->resume         = '履历';
$lang->contact->address        = '地址';
$lang->contact->record         = '沟通';
$lang->contact->qrcode         = '二维码';
$lang->contact->vcard          = '二维码名片';
$lang->contact->import         = '导入';
$lang->contact->export         = '导出';
$lang->contact->exportTemplate = '导出模板';
$lang->contact->leads          = '名单';
$lang->contact->apply          = '申请';
$lang->contact->assign         = '指派';
$lang->contact->search         = '搜索';

$lang->contact->basicInfo    = '基本信息';
$lang->contact->contactInfo  = '联系方式';
$lang->contact->generalInfo  = '常用信息';
$lang->contact->otherInfo    = '其他信息';
$lang->contact->customerInfo = '客户信息';

$lang->contact->leftAt       = '已于%s离职';
$lang->contact->failedAvatar = '头像上传失败';
$lang->contact->emailTip     = '多个邮箱之间用逗号或者空格隔开';

$lang->contact->noFile       = '没有文件';
$lang->contact->importResult = '%s条数据导入成功，%s条数据导入失败，失败数据如下：';
$lang->contact->failReason   = '原因';
$lang->contact->showImport   = '查看已导入联系人';
$lang->contact->template     = '联系人模板';

$lang->contact->statusList = array();
$lang->contact->statusList['normal'] = '已确认';

/* Width settings for different languages, in pixels. */
$lang->contact->actionWidth = 200;
