<?php
/**
 * The setting view file of leads module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     leads 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='main-row'>
  <div class='side-col'>
    <div class='panel'>
      <div class='panel-body'>
        <nav class='menu leftmenu'>
          <ul class='nav nav-primary'>
            <li class='active'><?php commonModel::printLink('leads', 'setting', '', "{$lang->leads->applyRule}");?></li>
          </ul>
        </nav>
      </div>
    </div>
  </div>
  <div class='main-col'>
    <div class='panel panel-block'>
      <div class='panel-heading'>
        <strong><?php echo $lang->leads->applyRule;?></strong>
      </div>
      <div class='panel-body'>
        <form id='ajaxForm' method='post'>
          <table class='table table-form'>
            <tr>
              <th class='w-130px'><?php echo $lang->leads->applyLimit;?></th>
              <td class='w-200px'><?php echo html::select('applyLimit', $config->leads->applyLimitList, $applyLimit, "class='form-control chosen'")?></td>
              <td></td>
            </tr>
            <tr>
              <th><?php echo $lang->leads->applyRemain;?></th>
              <td><?php echo html::select('applyRemain', $config->leads->applyRemainList, $applyRemain, "class='form-control chosen'")?></td>
              <td><a href='javascript:void(0)' data-original-title="<?php echo $lang->leads->tips->applyRemain;?>" data-placement='right' data-toggle='tooltip'><i class='icon icon-help-circle icon-md'></i></a></td>
            </tr>
            <tr>
              <th></th>
              <td colspan='2' class='form-actions'><?php echo html::submitButton();?></td>
            </tr>
          </table>
        </form>
      </div>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
