<?php
/**
 * The order module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     order
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->order)) $lang->order = new stdclass();
$lang->order->common         = '订单';
$lang->order->id             = '编号';
$lang->order->name           = '名称';
$lang->order->product        = '产品';
$lang->order->productLine    = '产品线';
$lang->order->customer       = '客户';
$lang->order->contact        = '联系人';
$lang->order->team           = '团队';
$lang->order->currency       = '货币类型';
$lang->order->plan           = '计划金额';
$lang->order->real           = '成交金额';
$lang->order->planShort      = '计划';
$lang->order->realShort      = '成交';
$lang->order->amount         = '金额';
$lang->order->status         = '状态';
$lang->order->subStatus      = '子状态';
$lang->order->createdBy      = '由谁创建';
$lang->order->createdDate    = '创建日期';
$lang->order->assignedTo     = '指派给';
$lang->order->assignedBy     = '由谁指派';
$lang->order->assignedDate   = '指派时间';
$lang->order->signedBy       = '由谁签约';
$lang->order->signedDate     = '签约时间';
$lang->order->payedDate      = '付款时间';
$lang->order->closedBy       = '由谁关闭';
$lang->order->closedDate     = '关闭时间';
$lang->order->closedReason   = '关闭原因';
$lang->order->closedNote     = '备注';
$lang->order->activatedBy    = '由谁激活';
$lang->order->activatedDate  = '激活时间';
$lang->order->contactedBy    = '由谁联系';
$lang->order->contactedDate  = '最后联系';
$lang->order->nextDate       = '下次联系';
$lang->order->editedBy       = '最后修改';
$lang->order->editedDate     = '最后修改日期';
$lang->order->deleted        = '是否删除';

$lang->order->list           = '订单列表';
$lang->order->browse         = '浏览订单';
$lang->order->create         = '创建订单';
$lang->order->record         = '沟通';
$lang->order->edit           = '编辑订单';
$lang->order->delete         = '删除订单';
$lang->order->view           = '订单详情';
$lang->order->close          = '关闭订单';
$lang->order->sign           = '签约';
$lang->order->assign         = '订单指派';
$lang->order->batchAssign    = '批量指派';
$lang->order->activate       = '激活';
$lang->order->export         = '导出';
$lang->order->buy            = '购买';
$lang->order->search         = '搜索';
$lang->order->createCustomer = '新建';
$lang->order->createProduct  = '新建';

$lang->order->statusList['normal'] = '正常';
$lang->order->statusList['signed'] = '已签约';
$lang->order->statusList['closed'] = '已关闭';

$lang->order->closedReasonList['']          = '';
$lang->order->closedReasonList['paid']      = '已付款';
$lang->order->closedReasonList['failed']    = '失败';
$lang->order->closedReasonList['postponed'] = '延期';

$lang->order->titleLBL  = "%s购买%s (%s)";
$lang->order->basicInfo = "基本信息";
$lang->order->lifetime  = "订单的一生";

$lang->order->totalAmount     = '本页订单计划金额：%s，成交金额：%s；';
$lang->order->infoBuy         = "%s 购买 %s";
$lang->order->infoContract    = '签署合同';
$lang->order->infoAmount      = '计划金额：%s，成交金额：%s。';
$lang->order->infoPlanAmount  = '计划金额';
$lang->order->infoRealAmount  = '成交金额';
$lang->order->infoContacted   = '最后联系';
$lang->order->infoNextDate    = '下次联系';
$lang->order->deny            = '您没有创建%s的权限。';
$lang->order->checkedSummary  = "选中 %total% 个订单，计划金额：%plan%，成交金额：%real%";
$lang->order->batchAssignDeny = '您没有指派这些订单的权限。';
$lang->order->noOrderSelected = '您没有选择任何订单。';

/* Width settings for different languages, in pixels. */
$lang->order->actionWidth = 220;
