<?php
/**
 * The order module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     order
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->order)) $lang->order = new stdclass();
$lang->order->common         = '訂單';
$lang->order->id             = '編號';
$lang->order->name           = '名稱';
$lang->order->product        = '產品';
$lang->order->productLine    = '產品綫';
$lang->order->customer       = '客戶';
$lang->order->contact        = '聯繫人';
$lang->order->team           = '團隊';
$lang->order->currency       = '貨幣類型';
$lang->order->plan           = '計劃金額';
$lang->order->real           = '成交金額';
$lang->order->planShort      = '計劃';
$lang->order->realShort      = '成交';
$lang->order->amount         = '金額';
$lang->order->status         = '狀態';
$lang->order->subStatus      = '子狀態';
$lang->order->createdBy      = '由誰創建';
$lang->order->createdDate    = '創建日期';
$lang->order->assignedTo     = '指派給';
$lang->order->assignedBy     = '由誰指派';
$lang->order->assignedDate   = '指派時間';
$lang->order->signedBy       = '由誰簽約';
$lang->order->signedDate     = '簽約時間';
$lang->order->payedDate      = '付款時間';
$lang->order->closedBy       = '由誰關閉';
$lang->order->closedDate     = '關閉時間';
$lang->order->closedReason   = '關閉原因';
$lang->order->closedNote     = '備註';
$lang->order->activatedBy    = '由誰激活';
$lang->order->activatedDate  = '激活時間';
$lang->order->contactedBy    = '由誰聯繫';
$lang->order->contactedDate  = '最後聯繫';
$lang->order->nextDate       = '下次聯繫';
$lang->order->editedBy       = '最後修改';
$lang->order->editedDate     = '最後修改日期';
$lang->order->deleted        = '是否刪除';

$lang->order->list           = '訂單列表';
$lang->order->browse         = '瀏覽訂單';
$lang->order->create         = '創建訂單';
$lang->order->record         = '溝通';
$lang->order->edit           = '編輯訂單';
$lang->order->delete         = '刪除訂單';
$lang->order->view           = '訂單詳情';
$lang->order->close          = '關閉訂單';
$lang->order->sign           = '簽約';
$lang->order->assign         = '訂單指派';
$lang->order->batchAssign    = '批量指派';
$lang->order->activate       = '激活';
$lang->order->export         = '導出';
$lang->order->buy            = '購買';
$lang->order->search         = '搜索';
$lang->order->createCustomer = '新建';
$lang->order->createProduct  = '新建';

$lang->order->statusList['normal'] = '正常';
$lang->order->statusList['signed'] = '已簽約';
$lang->order->statusList['closed'] = '已關閉';

$lang->order->closedReasonList['']          = '';
$lang->order->closedReasonList['paid']      = '已付款';
$lang->order->closedReasonList['failed']    = '失敗';
$lang->order->closedReasonList['postponed'] = '延期';

$lang->order->titleLBL  = "%s購買%s (%s)";
$lang->order->basicInfo = "基本信息";
$lang->order->lifetime  = "訂單的一生";

$lang->order->totalAmount     = '本頁訂單計劃金額：%s，成交金額：%s；';
$lang->order->infoBuy         = "%s 購買 %s";
$lang->order->infoContract    = '簽署合同';
$lang->order->infoAmount      = '計劃金額：%s，成交金額：%s。';
$lang->order->infoPlanAmount  = '計劃金額';
$lang->order->infoRealAmount  = '成交金額';
$lang->order->infoContacted   = '最後聯繫';
$lang->order->infoNextDate    = '下次聯繫';
$lang->order->deny            = '您沒有創建%s的權限。';
$lang->order->checkedSummary  = "選中 %total% 個訂單，計劃金額：%plan%，成交金額：%real%";
$lang->order->batchAssignDeny = '您沒有指派這些訂單的權限。';
$lang->order->noOrderSelected = '您沒有選擇任何訂單。';

/* Width settings for different languages, in pixels. */
$lang->order->actionWidth = 220;
