<?php
/**
 * The en file of crm purchasecontract module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     purchasecontract 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->purchasecontract)) $lang->purchasecontract = new stdclass();
$lang->purchasecontract->common = 'Purchase Contract';

$lang->purchasecontract->id            = 'ID';
$lang->purchasecontract->order         = 'Order';
$lang->purchasecontract->customer      = 'Provider';
$lang->purchasecontract->name          = 'Name';
$lang->purchasecontract->code          = 'Alias';
$lang->purchasecontract->type          = 'Type';
$lang->purchasecontract->amount        = 'Amount';
$lang->purchasecontract->currency      = 'Currency';
$lang->purchasecontract->all           = 'Total Amount';
$lang->purchasecontract->thisAmount    = 'This Amount';
$lang->purchasecontract->items         = 'Items';
$lang->purchasecontract->begin         = 'Begin';
$lang->purchasecontract->end           = 'End';
$lang->purchasecontract->dateRange     = 'Begin & End';
$lang->purchasecontract->delivery      = 'Deliver';
$lang->purchasecontract->deliveredBy   = 'DeliveredBy';
$lang->purchasecontract->deliveredDate = 'Delivered';
$lang->purchasecontract->return        = 'Payment';
$lang->purchasecontract->unReturn      = 'Unpayment';
$lang->purchasecontract->returnedBy    = 'PaidBy';
$lang->purchasecontract->returnedDate  = 'Paid';
$lang->purchasecontract->status        = 'Status';
$lang->purchasecontract->subStatus     = 'Sub Status';
$lang->purchasecontract->contact       = 'Contact';
$lang->purchasecontract->address       = 'Address';
$lang->purchasecontract->signedBy      = 'SignedBy';
$lang->purchasecontract->signedDate    = 'Signed';
$lang->purchasecontract->finishedBy    = 'FinishedBy';
$lang->purchasecontract->finishedDate  = 'Finished';
$lang->purchasecontract->canceledBy    = 'CancelledBy';
$lang->purchasecontract->canceledDate  = 'Cancelled';
$lang->purchasecontract->createdBy     = 'CreatedBy';
$lang->purchasecontract->createdDate   = 'Created';
$lang->purchasecontract->editedBy      = 'EditedBy';
$lang->purchasecontract->editedDate    = 'Edited';
$lang->purchasecontract->handlers      = 'Contributors';
$lang->purchasecontract->contactedBy   = 'ContactedBy';
$lang->purchasecontract->contactedDate = 'Contacted';
$lang->purchasecontract->nextDate      = 'Next Date';
$lang->purchasecontract->product       = 'Product';
$lang->purchasecontract->productLine   = 'Product Line';
$lang->purchasecontract->files         = 'Files';
$lang->purchasecontract->deleted       = 'Deleted';

$lang->purchasecontract->browse           = 'Contract';
$lang->purchasecontract->pay              = 'Pay';
$lang->purchasecontract->cancel           = 'Cancel';
$lang->purchasecontract->view             = 'Contract';
$lang->purchasecontract->finish           = 'Finish';
$lang->purchasecontract->record           = 'Follow Up';
$lang->purchasecontract->delete           = 'Delete';
$lang->purchasecontract->list             = 'Contracts';
$lang->purchasecontract->search           = 'Search';
$lang->purchasecontract->create           = 'Create';
$lang->purchasecontract->edit             = 'Edit';
$lang->purchasecontract->setting          = 'Settings';
$lang->purchasecontract->uploadFile       = 'Upload';
$lang->purchasecontract->lifetime         = 'About Contract';
$lang->purchasecontract->returnRecords    = 'Payment';
$lang->purchasecontract->completeReturn   = 'Finish Payment';
$lang->purchasecontract->editReturn       = 'Edit';
$lang->purchasecontract->deleteReturn     = 'Delete';
$lang->purchasecontract->export           = 'Export';
$lang->purchasecontract->totalReturn      = 'Total';
$lang->purchasecontract->tradeList        = 'Expend List';

$lang->purchasecontract->returnList[]        = '';
$lang->purchasecontract->returnList['wait']  = 'Wait';
$lang->purchasecontract->returnList['doing'] = 'Doing';
$lang->purchasecontract->returnList['done']  = 'Done';

$lang->purchasecontract->statusList[]           = '';
$lang->purchasecontract->statusList['normal']   = 'Normal';
$lang->purchasecontract->statusList['closed']   = 'Closed';
$lang->purchasecontract->statusList['canceled'] = 'Cancelled';

$lang->purchasecontract->codeUnitList[]        = '';
$lang->purchasecontract->codeUnitList['Y']     = 'Year';
$lang->purchasecontract->codeUnitList['m']     = 'Month';
$lang->purchasecontract->codeUnitList['d']     = 'Day';
$lang->purchasecontract->codeUnitList['fix']   = 'Fix';
$lang->purchasecontract->codeUnitList['input'] = 'Input';

$lang->purchasecontract->totalAmount      = 'The total payment is %s. Paid %s on this page. Unpaid %s on this page. %s in this month.';
$lang->purchasecontract->returnInfo       = "<p>%s, paid by <strong>%s</strong>, %s.</p>";
$lang->purchasecontract->deleteReturnInfo = "%s in %s";

$lang->purchasecontract->placeholder = new stdclass();
$lang->purchasecontract->placeholder->real = 'Turnover';

$lang->purchasecontract->error = new stdclass();

$lang->plan = new stdclass();
$lang->plan->amount       = $lang->purchasecontract->thisAmount;
$lang->plan->returnedDate = $lang->purchasecontract->returnedDate;

/* Width settings for different languages, in pixels. */
$lang->purchasecontract->actionWidth = 300;

$lang->purchasecontract->action = new stdClass();
$lang->purchasecontract->action->paid       = '$date, a payment $extra is paid by <strong>$actor</strong>.' . "\n";
$lang->purchasecontract->action->editpaid   = '$date, edited payment by <strong>$actor</strong>.' . "\n";
$lang->purchasecontract->action->deletepaid = '$date, deleted $extra by <strong>$actor</strong>.' . "\n";
$lang->purchasecontract->action->finishpaid = '$date, a payment $extra is paid by <strong>$actor</strong>. Payment is completed' . "\n";
