<?php
/**
 * The zh-cn file of crm purchasecontract module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     purchasecontract 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->purchasecontract)) $lang->purchasecontract = new stdclass();
$lang->purchasecontract->common = '采购合同';

$lang->purchasecontract->id            = '编号';
$lang->purchasecontract->order         = '签约订单';
$lang->purchasecontract->customer      = '供应商';
$lang->purchasecontract->name          = '名称';
$lang->purchasecontract->code          = '合同编号';
$lang->purchasecontract->type          = '合同类型';
$lang->purchasecontract->amount        = '金额';
$lang->purchasecontract->currency      = '货币类型';
$lang->purchasecontract->all           = '合同总额';
$lang->purchasecontract->thisAmount    = '本次付款';
$lang->purchasecontract->items         = '主要条款';
$lang->purchasecontract->begin         = '开始日期';
$lang->purchasecontract->end           = '结束日期';
$lang->purchasecontract->dateRange     = '起止日期';
$lang->purchasecontract->delivery      = '交付';
$lang->purchasecontract->deliveredBy   = '由谁交付';
$lang->purchasecontract->deliveredDate = '交付时间';
$lang->purchasecontract->return        = '付款';
$lang->purchasecontract->unReturn      = '未付款';
$lang->purchasecontract->returnedBy    = '由谁付款';
$lang->purchasecontract->returnedDate  = '付款时间';
$lang->purchasecontract->status        = '状态';
$lang->purchasecontract->subStatus     = '子状态';
$lang->purchasecontract->contact       = '联系人';
$lang->purchasecontract->address       = '合同地址';
$lang->purchasecontract->signedBy      = '由谁签署';
$lang->purchasecontract->signedDate    = '签署日期';
$lang->purchasecontract->finishedBy    = '由谁完成';
$lang->purchasecontract->finishedDate  = '完成时间';
$lang->purchasecontract->canceledBy    = '由谁取消';
$lang->purchasecontract->canceledDate  = '取消时间';
$lang->purchasecontract->createdBy     = '由谁创建';
$lang->purchasecontract->createdDate   = '创建日期';
$lang->purchasecontract->editedBy      = '最后修改';
$lang->purchasecontract->editedDate    = '最后修改时间';
$lang->purchasecontract->handlers      = '贡献者';
$lang->purchasecontract->contactedBy   = '由谁联系';
$lang->purchasecontract->contactedDate = '最后联系';
$lang->purchasecontract->nextDate      = '下次联系';
$lang->purchasecontract->product       = '产品';
$lang->purchasecontract->productLine   = '产品线';
$lang->purchasecontract->files         = '附件';
$lang->purchasecontract->deleted       = '是否删除';

$lang->purchasecontract->browse         = '浏览合同';
$lang->purchasecontract->pay            = '付款';
$lang->purchasecontract->cancel         = '取消合同';
$lang->purchasecontract->view           = '合同详情';
$lang->purchasecontract->finish         = '完成合同';
$lang->purchasecontract->record         = '沟通';
$lang->purchasecontract->delete         = '删除合同';
$lang->purchasecontract->list           = '采购合同列表';
$lang->purchasecontract->search         = '搜索';
$lang->purchasecontract->create         = '创建采购合同';
$lang->purchasecontract->edit           = '编辑采购合同';
$lang->purchasecontract->setting        = '系统设置';
$lang->purchasecontract->uploadFile     = '上传附件';
$lang->purchasecontract->lifetime       = '合同的一生';
$lang->purchasecontract->returnRecords  = '付款记录';
$lang->purchasecontract->completeReturn = '完成付款';
$lang->purchasecontract->editReturn     = '编辑付款';
$lang->purchasecontract->deleteReturn   = '删除付款';
$lang->purchasecontract->export         = '导出';
$lang->purchasecontract->totalReturn    = '付款合计';
$lang->purchasecontract->tradeList      = '支出记录';

$lang->purchasecontract->returnList[]        = '';
$lang->purchasecontract->returnList['wait']  = '等待付款';
$lang->purchasecontract->returnList['doing'] = '付款中';
$lang->purchasecontract->returnList['done']  = '付款完成';

$lang->purchasecontract->statusList[]           = '';
$lang->purchasecontract->statusList['normal']   = '正常';
$lang->purchasecontract->statusList['closed']   = '已完成';
$lang->purchasecontract->statusList['canceled'] = '已取消';

$lang->purchasecontract->codeUnitList[]        = '';
$lang->purchasecontract->codeUnitList['Y']     = '年';
$lang->purchasecontract->codeUnitList['m']     = '月';
$lang->purchasecontract->codeUnitList['d']     = '日';
$lang->purchasecontract->codeUnitList['fix']   = '固定值';
$lang->purchasecontract->codeUnitList['input'] = '输入值';

$lang->purchasecontract->totalAmount      = '本页合同总金额：%s，已付款：%s，未付款：%s，其中本月付款：%s；';
$lang->purchasecontract->returnInfo       = "<p>%s, 由 <strong>%s</strong> 付款%s。</p>";
$lang->purchasecontract->deleteReturnInfo = "%s的付款%s";

$lang->purchasecontract->placeholder = new stdclass();
$lang->purchasecontract->placeholder->real = '成交金额';

$lang->purchasecontract->error = new stdclass();

$lang->plan = new stdclass();
$lang->plan->amount       = $lang->purchasecontract->thisAmount;
$lang->plan->returnedDate = $lang->purchasecontract->returnedDate;

/* Width settings for different languages, in pixels. */
$lang->purchasecontract->actionWidth = 220;
