<?php
/**
 * The zh-tw file of crm purchasecontract module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     purchasecontract 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->purchasecontract)) $lang->purchasecontract = new stdclass();
$lang->purchasecontract->common = '採購合同';

$lang->purchasecontract->id            = '編號';
$lang->purchasecontract->order         = '簽約訂單';
$lang->purchasecontract->customer      = '供應商';
$lang->purchasecontract->name          = '名稱';
$lang->purchasecontract->code          = '合同編號';
$lang->purchasecontract->type          = '合同類型';
$lang->purchasecontract->amount        = '金額';
$lang->purchasecontract->currency      = '貨幣類型';
$lang->purchasecontract->all           = '合同總額';
$lang->purchasecontract->thisAmount    = '本次付款';
$lang->purchasecontract->items         = '主要條款';
$lang->purchasecontract->begin         = '開始日期';
$lang->purchasecontract->end           = '結束日期';
$lang->purchasecontract->dateRange     = '起止日期';
$lang->purchasecontract->delivery      = '交付';
$lang->purchasecontract->deliveredBy   = '由誰交付';
$lang->purchasecontract->deliveredDate = '交付時間';
$lang->purchasecontract->return        = '付款';
$lang->purchasecontract->unReturn      = '未付款';
$lang->purchasecontract->returnedBy    = '由誰付款';
$lang->purchasecontract->returnedDate  = '付款時間';
$lang->purchasecontract->status        = '狀態';
$lang->purchasecontract->subStatus     = '子狀態';
$lang->purchasecontract->contact       = '聯繫人';
$lang->purchasecontract->address       = '合同地址';
$lang->purchasecontract->signedBy      = '由誰簽署';
$lang->purchasecontract->signedDate    = '簽署日期';
$lang->purchasecontract->finishedBy    = '由誰完成';
$lang->purchasecontract->finishedDate  = '完成時間';
$lang->purchasecontract->canceledBy    = '由誰取消';
$lang->purchasecontract->canceledDate  = '取消時間';
$lang->purchasecontract->createdBy     = '由誰創建';
$lang->purchasecontract->createdDate   = '創建日期';
$lang->purchasecontract->editedBy      = '最後修改';
$lang->purchasecontract->editedDate    = '最後修改時間';
$lang->purchasecontract->handlers      = '貢獻者';
$lang->purchasecontract->contactedBy   = '由誰聯繫';
$lang->purchasecontract->contactedDate = '最後聯繫';
$lang->purchasecontract->nextDate      = '下次聯繫';
$lang->purchasecontract->product       = '產品';
$lang->purchasecontract->productLine   = '產品綫';
$lang->purchasecontract->files         = '附件';
$lang->purchasecontract->deleted       = '是否刪除';

$lang->purchasecontract->browse         = '瀏覽合同';
$lang->purchasecontract->pay            = '付款';
$lang->purchasecontract->cancel         = '取消合同';
$lang->purchasecontract->view           = '合同詳情';
$lang->purchasecontract->finish         = '完成合同';
$lang->purchasecontract->record         = '溝通';
$lang->purchasecontract->delete         = '刪除合同';
$lang->purchasecontract->list           = '採購合同列表';
$lang->purchasecontract->search         = '搜索';
$lang->purchasecontract->create         = '創建採購合同';
$lang->purchasecontract->edit           = '編輯採購合同';
$lang->purchasecontract->setting        = '系統設置';
$lang->purchasecontract->uploadFile     = '上傳附件';
$lang->purchasecontract->lifetime       = '合同的一生';
$lang->purchasecontract->returnRecords  = '付款記錄';
$lang->purchasecontract->completeReturn = '完成付款';
$lang->purchasecontract->editReturn     = '編輯付款';
$lang->purchasecontract->deleteReturn   = '刪除付款';
$lang->purchasecontract->export         = '導出';
$lang->purchasecontract->totalReturn    = '付款合計';
$lang->purchasecontract->tradeList      = '支出記錄';

$lang->purchasecontract->returnList[]        = '';
$lang->purchasecontract->returnList['wait']  = '等待付款';
$lang->purchasecontract->returnList['doing'] = '付款中';
$lang->purchasecontract->returnList['done']  = '付款完成';

$lang->purchasecontract->statusList[]           = '';
$lang->purchasecontract->statusList['normal']   = '正常';
$lang->purchasecontract->statusList['closed']   = '已完成';
$lang->purchasecontract->statusList['canceled'] = '已取消';

$lang->purchasecontract->codeUnitList[]        = '';
$lang->purchasecontract->codeUnitList['Y']     = '年';
$lang->purchasecontract->codeUnitList['m']     = '月';
$lang->purchasecontract->codeUnitList['d']     = '日';
$lang->purchasecontract->codeUnitList['fix']   = '固定值';
$lang->purchasecontract->codeUnitList['input'] = '輸入值';

$lang->purchasecontract->totalAmount      = '本頁合同總金額：%s，已付款：%s，未付款：%s，其中本月付款：%s；';
$lang->purchasecontract->returnInfo       = "<p>%s, 由 <strong>%s</strong> 付款%s。</p>";
$lang->purchasecontract->deleteReturnInfo = "%s的付款%s";

$lang->purchasecontract->placeholder = new stdclass();
$lang->purchasecontract->placeholder->real = '成交金額';

$lang->purchasecontract->error = new stdclass();

$lang->plan = new stdclass();
$lang->plan->amount       = $lang->purchasecontract->thisAmount;
$lang->plan->returnedDate = $lang->purchasecontract->returnedDate;

/* Width settings for different languages, in pixels. */
$lang->purchasecontract->actionWidth = 220;
