<?php
/**
 * The edit view file of announce module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     announce
 * @version     $Id: edit.html.php 9828 2014-06-09 05:27:02Z guanxiying $
 * @link        http://www.zdoo.com
 */
?>
<?php include $app->getModuleRoot() . 'common/view/header.html.php';?>
<?php include '../../../sys/common/view/kindeditor.html.php';?>
<div id='mainTitle' class='clearfix'>
  <div class='btn-toolbar pull-left'>
    <?php if(!isonlybody()):?>
    <?php echo html::a('javascript:history.go(-1);', '<i class="icon icon-back icon-sm"></i> ' . $lang->goback, "class='btn btn-back'");?>
    <div class="divider"></div>
    <?php endif;?>
    <div class="page-title">
      <span class="text"><?php echo $lang->announce->edit . $lang->minus . $article->title;?></span>
    </div>
  </div>
</div>
<form method='post' id='ajaxForm'>
  <div class='panel'>
    <div class='panel-body'>
      <table class='table table-form'>
        <tr>
          <th class='w-100px'><?php echo $lang->article->category;?></th>
          <td class='w-p40'>
          <?php echo html::select("categories[]", $categories, array_keys($article->categories), "multiple='multiple' class='form-control chosen'");?>
          </td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->article->title;?></th>
          <td colspan='2'><?php echo html::input('title', $article->title, "class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->article->content;?></th>
          <td colspan='2'><?php echo html::textarea('content', htmlspecialchars($article->content), "rows='20' class='form-control'");?></td>
        </tr>
        <tr class='hide'>
          <th><?php echo $lang->article->status;?></th>
          <td><?php echo html::select('status', $lang->article->statusList, $article->status, "class='form-control'");?></td>
        </tr>
        <tr>
          <th></th><td colspan='2' class='form-actions'><?php echo html::submitButton() . html::backButton();?></td>
        </tr>
      </table>
    </div>
  </div>
</form>
<?php include $app->getModuleRoot() . 'common/view/footer.html.php';?>
