<?php
/**
 * The settings view file of attend module of ZenTaoPMS.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      chujilu <chujilu@cnezsoft.com>
 * @package     attend
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php if(!$module):?>
<div class='main-row'>
  <?php include 'side.html.php';?>
  <div class='main-col'>
<?php endif;?>
    <div class='panel panel-block'>
      <div class='panel-heading'>
        <strong><?php echo $lang->attend->setManager;?></strong>
      </div>
      <div class='panel-body'>
        <form id='ajaxForm' method='post'>
          <table class='table table-form'>
            <?php if(!empty($deptList)):?>
            <?php
            $width = 0;
            foreach($deptList as $id => $dept)
            {
                $deptWidth = ceil(strlen($dept->name) / 3) * 20;
                if($width < $deptWidth) $width = $deptWidth;
            }
            ?>
            <?php foreach($deptList as $id => $dept):?>
            <tr>
              <th style='width: <?php echo $width;?>px'><?php echo $dept->name;?></th>
              <td class='w-200px'><?php echo html::select("dept[$id]", $users, trim($dept->moderators, ','), "class='form-control chosen'")?></td>
              <td></td>
            </tr>
            <?php endforeach;?>
            <tr>
              <th></th>
              <td class='form-actions'><?php echo html::submitButton();?></td>
              <td></td>
            </tr>
            <?php else:?>
            <tr>
              <td colspan='3'><?php commonModel::printLink('team.tree', 'browse', 'type=dept', $lang->attend->setDept, "class='btn btn-primary setDept'");?></td>
            </tr>
            <?php endif;?>
          </table>
        </form>
      </div>
    </div>
<?php if(!$module):?>
  </div>
</div>
<?php endif;?>
<?php include '../../common/view/footer.html.php';?>
