<?php
/**
 * The announce block view file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     block
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<div class='panel-body has-table'>
  <table class='table table-hover table-data table-fixed' id='oaBlockAnnounce'>
    <thead>
      <tr class='text-center'>
        <th class='text-left'><?php echo $lang->article->title;?></th>
        <th class='w-80px'><?php echo $lang->article->createdDate;?></th>
        <th class='w-100px'><?php echo $lang->article->author;?></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach($announces as $id => $announce):?>
      <tr class='text-center' data-url='<?php echo $this->createLink('oa.announce', 'view', "announceID=$id");?>'>
        <td class='c-name' title='<?php echo $announce->title;?>'><?php echo $announce->title;?></td>
        <td class='w-80px text-muted'><?php echo formatTime($announce->createdDate, DT_DATE4);?></td>
        <td class='w-80px text-muted'><?php echo zget($users, $announce->author);?></td>
      </tr>
      <?php endforeach;?>
    </tbody>
  </table>

  <script>
  $(function()
  {
      $('#oaBlockAnnounce tbody tr').click(function()
      {
          $.zui.modalTrigger.show({name: 'ajaxModal', url: $(this).data('url'), backdrop: 'static'});
          return false;
      });
  })
  </script>
</div>
