<?php
/**
 * The set begin date view file of attend module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     attend
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php if(!$module):?>
<div class='main-row'>
  <?php include 'side.html.php';?>
  <div class='main-col'>
<?php endif;?>
    <div class='panel panel-block'>
      <div class='panel-heading'>
        <strong><?php echo $lang->leave->personalAnnual;?></strong>
      </div>
      <div class='panel-body'>
        <form id='ajaxForm' method='post'>
          <table class='table table-borderless'>
            <tr class='text-center'>
              <th class='w-160px'><?php echo $lang->leave->account;?></th>
              <th class='w-300px'><?php echo $lang->leave->dateRange;?></th>
              <th class='w-160px'><?php echo $lang->day;?></th>
              <th></th>
            </tr>
            <?php if(!empty($this->config->leave->annualSetting)):?>
            <?php $annualSettings = json_decode($this->config->leave->annualSetting);?>
            <?php foreach($annualSettings as $account => $annualSetting):?>
            <?php if(!isset($users[$account])) continue;?>
            <tr>
              <td><?php echo html::select("account[]", $users, $account, "class='form-control chosen'");?></td>
              <td>
                <div class='input-group'>
                  <?php echo html::input("begin[]", $annualSetting->begin, "class='form-control form-date'");?>
                  <span class='input-group-addon '><?php echo $lang->minus;?></span>
                  <?php echo html::input("end[]", $annualSetting->end, "class='form-control form-date'");?>
                </div>
              </td>
              <td>
                <div class='input-group'>
                  <?php echo html::input("totalDays[]", $annualSetting->totalDays, "class='form-control'");?>
                  <span class='input-group-addon'><?php echo $lang->day;?></span>
                </div>
              </td>
              <td>
                <a class='btn addItem'><i class='icon icon-plus'></i></a>
                <a class='btn delItem'><i class='icon icon-remove'></i></a>
              </td>
            </tr>
            <?php endforeach;?>
            <?php endif;?>
            <tr>
              <td><?php echo html::select("account[]", $users, '', "class='form-control chosen'");?></td>
              <td>
                <div class='input-group'>
                  <?php echo html::input("begin[]", '', "class='form-control form-date'");?>
                  <span class='input-group-addon '><?php echo $lang->minus;?></span>
                  <?php echo html::input("end[]", '', "class='form-control form-date'");?>
                </div>
              </td>
              <td>
                <div class='input-group'>
                  <?php echo html::input("totalDays[]", '', "class='form-control'");?>
                  <span class='input-group-addon'><?php echo $lang->day;?></span>
                </div>
              </td>
              <td>
                <a class='btn addItem'><i class='icon icon-plus'></i></a>
                <a class='btn delItem'><i class='icon icon-remove'></i></a>
              </td>
            </tr>
            <tr>
              <td class='form-actions'><?php echo html::submitButton();?></td>
              <td></td>
              <td></td>
            </tr>
          </table>
        </form>
      </div>
    </div>
<?php if(!$module):?>
  </div>
</div>
<?php endif;?>
<?php include '../../common/view/footer.html.php';?>
