<?php
/**
 * The settings view file of refund module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     refund
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php if(!$module):?>
<div class='main-row'>
  <?php include 'side.html.php';?>
  <div class='main-col'>
<?php endif;?>
    <div class='panel panel-block'>
      <div class='panel-heading'>
        <strong><?php echo $lang->refund->setReviewer;?></strong>
      </div>
      <div class='panel-body'>
        <form id='ajaxForm' method='post'>
          <table class='table table-form'>
          <tr>
            <th class='w-80px'><?php echo $lang->refund->firstReviewer;?></th>
            <td class='w-160px'><?php echo html::select('firstReviewer', $firstReviewers, $firstReviewer, "class='form-control chosen'");?></td>
            <td class='w-200px'></td>
            <td></td>
          </tr>
          <tr>
            <th><?php echo $lang->refund->secondReviewer;?></th>
            <td><?php echo html::select('secondReviewer', $secondReviewers, $secondReviewer, "class='form-control chosen'");?></td>
            <td>
              <div class='input-group'>
                <span class='input-group-addon'><?php echo $lang->refund->money;?></span>
                <?php echo html::input('money', isset($this->config->refund->money) ? $this->config->refund->money : '', "class='form-control'");?>
              </div>
            </td>
            <td><?php echo html::a('javascript:;', "<i class='icon-help-circle icon-md'></i>", "data-original-title='{$lang->refund->moneyTip}' data-toggle='tooltip'");?></td>
          </tr>
          <tr>
            <th></th>
            <td colspan='3' class='form-actions'><?php echo html::submitButton();?></td>
          </tr>
          </table>
        </form>
      </div>
    </div>
<?php if(!$module):?>
  </div>
</div>
<?php endif;?>
<?php include '../../common/view/footer.html.php';?>
