<?php
/**
 * The member view file of project module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      chujilu <chujilu@cnezsoft.com>
 * @package     project
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<?php $key = 0;?>
<form id='teamForm' method='post' action='<?php echo $this->createLink('proj.project', 'member', "projectID={$project->id}")?>'>
  <table class='table table-form no-td-padding'>
    <?php foreach($project->members as $member):?>
    <?php if($member->role == 'manager') continue;?>
    <tr>
      <td><?php echo html::select("member[$key]", $members, $member->account, "class='form-control chosen' onchange='updateMember()'")?></td>
      <td class='w-180px'><?php echo html::select("role[$key]", $lang->project->roleList, $member->role, "class='form-control chosen'")?></td>
      <td class='w-80px'></td>
    </tr>
    <?php $key++;?>
    <?php endforeach;?>
    <?php for($i = 0; $i < 3; $i++):?>
    <tr>
      <td><?php echo html::select("member[$key]", $users, '', "class='form-control chosen' onchange='updateMember()'")?></td>
      <td class='w-180px'><?php echo html::select("role[$key]", $lang->project->roleList, 'member', "class='form-control chosen'")?></td>
      <td class='w-80px'>
        <a class='btn btn-mini'><i class='icon-plus'></i></a>
        <a class='btn btn-mini'><i class='icon-minus'></i></a>
      </td>
    </tr>
    <?php $key++;?>
    <?php endfor;?>
  </table>
  <div class='alert alert-warning'>
    <p title='<?php echo join("\r\n", $lang->project->roleTips)?>'><?php echo $lang->project->roleTip;?></p>
  </div>
  <div class='text-center form-actions'><?php echo html::submitButton();?></div>
</form>
<script type='text/template' id='memberTpl'>
  <tr>
    <td><?php echo html::select("member[key]", $users, '', "class='form-control chosen' onchange='updateMember()'")?></td>
    <td class='w-180px'><?php echo html::select("role[key]", $lang->project->roleList, 'member', "class='form-control chosen'")?></td>
    <td class='w-80px'>
      <a class='btn btn-mini'><i class='icon-plus'></i></a>
      <a class='btn btn-mini'><i class='icon-minus'></i></a>
    </td>
  </tr>
</script>
<?php js::set('key', $key);?>
<?php js::set('manager', $project->PM);?>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
