<?php
/**
 * The zh-tw file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     common
 * @version     $Id: zh-tw.php 4194 2016-10-21 09:23:53Z daitingting $
 * @link        http://www.zdoo.com
 */
$lang->colon      = ' ：';
$lang->comma      = '，';
$lang->ellipsis   = '…';
$lang->prev       = '‹';
$lang->next       = '›';
$lang->unfold     = '+';
$lang->fold       = '-';
$lang->percent    = '%';
$lang->laquo      = '&laquo;';
$lang->raquo      = '&raquo;';
$lang->minus      = ' - ';
$lang->hyphen     = '-';
$lang->slash      = ' / ';
$lang->semicolon  = '；';
$lang->RMB        = '￥';
$lang->divider    = "<span class='divider'>{$lang->raquo}</span> ";
$lang->at         = ' 于 ';
$lang->by         = ' 由 ';
$lang->ditto      = '同上';
$lang->etc        = '等';
$lang->importIcon = "<i class='icon-import'> </i>";
$lang->exportIcon = "<i class='icon-export'> </i>";

/* Apps lang items.*/
$lang->apps = new stdclass();
$lang->apps->crm        = '客戶';
$lang->apps->oa         = '辦公';
$lang->apps->proj       = '項目';
$lang->apps->doc        = '文檔';
$lang->apps->cash       = '財務';
$lang->apps->team       = '團隊';
$lang->apps->superadmin = '後台';
$lang->apps->sys        = '通用';

/* Lang items for zdoo. */
$lang->zdoo           = 'ZDOO';
$lang->zdooTitle      = '全協同管理平台';
$lang->versionName    = '基礎版';
$lang->agreement      = "已閲讀並同意<a href='http://zpl.pub/page/zplv12.html' target='_blank'>《Z PUBLIC LICENSE授權協議1.2》</a>。<span class='text-danger'>未經許可，不得去除、隱藏或遮掩ZDOO系統的任何標誌及連結。</span>";
$lang->poweredBy      = "<a href='https://www.zdoo.com/?v=%s' target='_blank'>%s</a>";
$lang->ipLimited      = "<html><head><meta http-equiv='Content-Type' content='text/html; charset=utf-8' /></head><body>抱歉，管理員限制當前IP登錄，請聯繫管理員解除限制。</body></html>";
$lang->designedByAIUX = "<a href='http://aiuxstudio.com/' class='link-aiux' target='_blank'>Designed by <strong>艾體驗</strong></a>";
$lang->bizVersion     = '企業版';
$lang->website        = "https://www.zdoo.com";

/* IE6 alert.  */
$lang->IE6Alert = <<<EOT
    <div class='alert alert-danger' style='margin-top:100px;'>
      <button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>
      <h2>請使用其他瀏覽器訪問本站。</h2>
      <p>珍愛上網，遠離IE！</p>
      <p>我們檢測到您正在使用Internet Explorer 6 ——  IE6 瀏覽器, IE6 于2001年8月27日推出，而現在它已十分脫節。速度慢、不安全、不能很好的展示新一代網站。<br/></p>
      <a href='https://www.google.com/intl/zh-hk/chrome/browser/' class='btn btn-primary btn-lg' target='_blank'>谷歌瀏覽器</a>
      <a href='http://www.firefox.com/' class='btn btn-primary btn-lg' target='_blank'>火狐瀏覽器</a>
      <a href='http://www.opera.com/download' class='btn btn-primary btn-lg' target='_blank'>Opera瀏覽器</a>
      <p></p>
    </div>
EOT;

/* Themes. */
$lang->theme             = '主題';
$lang->themes['default'] = '預設';
$lang->themes['clear']   = '清晰';

/* Global lang items. */
$lang->home             = '首頁';
$lang->messages         = "<strong><i class='icon-comment-alt'></i> %s</strong>";
$lang->todayIs          = '今天是%s，';
$lang->today            = '今天';
$lang->aboutUs          = '關於我們';
$lang->about            = '關於';
$lang->link             = '友情連結';
$lang->frontHome        = '前台';
$lang->forumHome        = '論壇';
$lang->bookHome         = '手冊';
$lang->register         = '註冊';
$lang->logout           = '退出';
$lang->login            = '登錄';
$lang->account          = '帳號';
$lang->password         = '密碼';
$lang->all              = '全部';
$lang->changePassword   = '修改密碼';
$lang->currentPos       = '當前位置';
$lang->categoryMenu     = '分類導航';
$lang->basicInfo        = '基本信息';
$lang->extInfo          = '擴展信息';
$lang->chooseUserToMail = '選擇要發送提醒的用戶...';
$lang->displayMenu      = '顯示菜單';
$lang->hideMenu         = '隱藏菜單';

/* Global action items. */
$lang->reset          = '重填';
$lang->add            = '添加';
$lang->edit           = '編輯';
$lang->copy           = '複製';
$lang->and            = '並且';
$lang->or             = '或者';
$lang->hide           = '隱藏';
$lang->delete         = '刪除';
$lang->clear          = '清空';
$lang->deleted        = '已刪除';
$lang->close          = '關閉';
$lang->finish         = '完成';
$lang->cancel         = '取消';
$lang->import         = '導入';
$lang->export         = '導出';
$lang->setFileName    = '檔案名';
$lang->setFileNum     = '記錄數';
$lang->setFileType    = '檔案類型';
$lang->setCharset     = '編碼格式';
$lang->save           = '保存';
$lang->saved          = '已保存';
$lang->confirm        = '確認';
$lang->determine      = '確定';
$lang->preview        = '預覽';
$lang->goback         = '返回';
$lang->assign         = '指派';
$lang->noAssign       = '未指派';
$lang->start          = '開始';
$lang->create         = '新建';
$lang->batchCreate    = '批量新建';
$lang->forbid         = '禁用';
$lang->activate       = '激活';
$lang->ignore         = '忽略';
$lang->view           = '查看';
$lang->detail         = '詳情';
$lang->more           = '更多';
$lang->actions        = '操作';
$lang->history        = '歷史記錄';
$lang->reverse        = '切換順序';
$lang->switchDisplay  = '切換顯示';
$lang->feature        = '未來';
$lang->year           = '年';
$lang->month          = '月';
$lang->week           = '周';
$lang->day            = '日';
$lang->loading        = '稍候...';
$lang->saveSuccess    = '保存成功';
$lang->setSuccess     = '設置成功';
$lang->sendSuccess    = '發送成功';
$lang->deleteSuccess  = '刪除成功';
$lang->fail           = '失敗';
$lang->noResultsMatch = '沒有匹配的選項';
$lang->searchMore     = "搜索此關鍵字的更多結果：";
$lang->searchInput    = '輸入搜索內容';
$lang->uniSearchInput = '請輸入關鍵字';
$lang->uniSearchMore  = '查看更多';
$lang->clickShowMore  = '點擊加載更多';
$lang->loading        = '正在加載...';
$lang->loadFinish     = '已加載所有內容';
$lang->files          = '附件';
$lang->addFiles       = '上傳了附件 ';
$lang->comment        = '備註';
$lang->selectAll      = '全選';
$lang->selectReverse  = '反選';
$lang->continueSave   = '繼續保存';
$lang->submitting     = '稍候...';
$lang->yes            = '是';
$lang->no             = '否';
$lang->signIn         = '簽到';
$lang->signOut        = '簽退';
$lang->sort           = '排序';
$lang->required       = '必填';
$lang->custom         = '自定義';
$lang->refresh        = '刷新';
$lang->noData		  = '暫無';
$lang->clear          = '清空';

$lang->exportAll      = '導出全部記錄';
$lang->exportThisPage = '導出本頁記錄';
$lang->exportTemplate = '導出模板';
$lang->exportExcel    = '導出Excel';
$lang->exportWord     = '導出Word';
$lang->importFile     = '導入檔案';
$lang->importSuccess  = '導入成功';
$lang->importFail     = '導入失敗';

/* Items for lifetime. */
$lang->lifetime = new stdclass();
$lang->lifetime->createdBy    = '由誰創建';
$lang->lifetime->assignedTo   = '指派給';
$lang->lifetime->signedBy     = '由誰簽約';
$lang->lifetime->closedBy     = '由誰關閉';
$lang->lifetime->closedReason = '關閉原因';
$lang->lifetime->lastEdited   = '最後修改';

$lang->setOkFile = <<<EOT
<h5>請按照下面的步驟操作以確認您的管理員身份。</h5>
<p>創建 %s 檔案。如果存在該檔案，使用編輯軟件打開，重新保存一遍。</p>
EOT;

/* Items for javascript. */
$lang->js = new stdclass();
$lang->js->confirmDelete         = '您確定要執行刪除操作嗎？';
$lang->js->confirmFinish         = '您確定要執行完成操作嗎？';
$lang->js->deleteing             = '刪除中';
$lang->js->doing                 = '處理中';
$lang->js->timeout               = '網絡超時,請重試';
$lang->js->confirmDiscardChanges = '表單已更改，確定關閉？';
$lang->js->yes                   = '是';
$lang->js->no                    = '否';
$lang->js->installZipExtension   = "導出xlsx格式，需要安裝 php-zip 擴展，<a href='https://www.zdoo.com/book/zdoo/165.html' target='_blank'>安裝手冊</a>";
$lang->js->displayMenu           = '顯示菜單';
$lang->js->hideMenu              = '隱藏菜單';
$lang->js->more                  = $lang->more;

/* Contact fields*/
$lang->company = new stdclass();
$lang->company->contactUs = '聯繫我們';
$lang->company->address   = '地址';
$lang->company->phone     = '電話';
$lang->company->email     = 'Email';
$lang->company->fax       = '傳真';
$lang->company->qq        = 'QQ';
$lang->company->weibo     = '微博';
$lang->company->weixin    = '微信';
$lang->company->wangwang  = '旺旺';

/* The main menus. */
$lang->menu = new stdclass();

$lang->index   = new stdclass();
$lang->user    = new stdclass();
$lang->file    = new stdclass();
$lang->admin   = new stdclass();
$lang->tree    = new stdclass();
$lang->mail    = new stdclass();
$lang->dept    = new stdclass();
$lang->thread  = new stdclass();
$lang->block   = new stdclass();
$lang->action  = new stdclass();
$lang->effort  = new stdclass();
$lang->setting = new stdclass();
$lang->task    = new stdclass();
$lang->schema  = new stdclass();
$lang->package = new stdclass();

$lang->admin->common = '後台管理';

$lang->menu->sys = new stdclass();
$lang->menu->sys->company = '公司|company|index|';
$lang->menu->sys->user    = '組織|user|admin|';
$lang->menu->sys->group   = '權限|group|browse|';
$lang->menu->sys->entry   = '應用|entry|admin|';
$lang->menu->sys->system  = '系統|mail|admin|';
$lang->menu->sys->package = '擴展|package|browse|';

$lang->menu->dividerMenu = new stdclass();

$lang->message = new stdclass();
$lang->blog    = new stdclass();

$lang->group   = new stdclass();
$lang->group->menu = new stdclass();
$lang->group->menu->all = '所有分組|group|browse|';

$lang->user       = new stdclass();
$lang->user->menu = new stdclass();
$lang->user->menu->normal   = '普通成員|user|admin|';
$lang->user->menu->disabled = '禁用成員|user|admin|deptID=&status=forbid';

/* Menu entry. */
$lang->entry       = new stdclass();
$lang->entry->menu = new stdclass();
$lang->entry->menu->zdoo     = array('link' => 'ZDOO應用|entry|admin|category=&platform=zdoo', 'alias' => 'edit, integration, style, zentaoAdmin, bindUser');
$lang->entry->menu->xuanxuan = '聊天應用|entry|admin|category=&platform=xuanxuan';
$lang->entry->menu->create   = '添加應用|entry|create|';
$lang->entry->menu->webapp   = 'WEB應用|webapp|obtain|';
$lang->entry->menu->category = '分組|entry|category|';

/* Menu system. */
$lang->system       = new stdclass();
$lang->system->menu = new stdclass();
$lang->system->menu->mail    = array('link' => '發信|mail|admin|', 'alias' => 'detect,edit,save,test');
$lang->system->menu->trash   = array('link' => '資源回收筒|action|trash|');
$lang->system->menu->cron    = '計劃任務|cron|index|';
$lang->system->menu->backup  = '備份|backup|index|';
$lang->system->menu->license = '授權|admin|license|';

$lang->article = new stdclass();
$lang->article->menu = new stdclass();
$lang->article->menu->admin  = '瀏覽|article|admin|';
$lang->article->menu->tree   = '模組|tree|browse|type=article';
$lang->article->menu->create = array('link' => '添加文章|article|create|type=article', 'alias' => 'edit');

$lang->dashboard = new stdclass();
$lang->dashboard->common = '我的';

$lang->menuGroups = new stdclass();

$lang->menu->dashboard = new stdclass();
$lang->menu->dashboard->index    = '首頁|my|index|';
$lang->menu->dashboard->todo     = '待辦|todo|calendar|';
$lang->menu->dashboard->task     = '任務|my|task|';
$lang->menu->dashboard->project  = '項目|my|project|';
$lang->menu->dashboard->order    = '訂單|my|order|';
$lang->menu->dashboard->contract = '合同|my|contract|';
$lang->menu->dashboard->review   = '審批|my|review|';
$lang->menu->dashboard->company  = '組織|my|company|';
$lang->menu->dashboard->contact  = '聯繫人|my|contact|';
$lang->menu->dashboard->dynamic  = '動態|my|dynamic|';

$lang->menu->dividerMenu->dashboard = ',todo,contract,company,';

/* Menu of customer module. */
if(!isset($lang->customer)) $lang->customer = new stdclass();
$lang->customer->menu = new stdclass();
$lang->customer->menu->browse      = '所有客戶|customer|browse|mode=all';
$lang->customer->menu->assignedTo  = '指派給我|customer|browse|mode=assignedTo';
$lang->customer->menu->contactedBy = '由我聯繫|customer|browse|mode=contactedby';
$lang->customer->menu->past        = '亟需聯繫|customer|browse|mode=past';
$lang->customer->menu->today       = '今天聯繫|customer|browse|mode=today';
$lang->customer->menu->tomorrow    = '明天聯繫|customer|browse|mode=tomorrow';
$lang->customer->menu->thisweek    = '本週內聯繫|customer|browse|mode=thisweek';
$lang->customer->menu->thismonth   = '本月內聯繫|customer|browse|mode=thismonth';
$lang->customer->menu->public      = '客戶池|customer|browse|mode=public';
$lang->customer->menu->report      = '報表|report|browse|module=customer';

/* Menu of provider module. */
if(!isset($lang->provider)) $lang->provider = new stdclass();
$lang->provider->menu = new stdclass();
$lang->provider->menu->browse = array('link' => '供應商列表|provider|browse|', 'alias' => 'create,edit,view');

/* Menu of product module. */
if(!isset($lang->product)) $lang->product = new stdclass();
$lang->product->menu = new stdclass();
$lang->product->menu->browse     = '所有產品|product|browse|mode=browse&status=all';
$lang->product->menu->normal     = '正常|product|browse|mode=browse&status=normal';
$lang->product->menu->developing = '研發中|product|browse|mode=browse&status=developing';
$lang->product->menu->offline    = '下線|product|browse|mode=browse&status=offline';
$lang->product->menu->category   = '產品分類|tree|browse|type=product&startModule=&root=&from=product';

$lang->todo = new stdclass();
$lang->todo->menu = new stdclass();
$lang->todo->menu->calendar        = '日曆|todo|calendar|';
$lang->todo->menu->all             = '所有|todo|browse|mode=all';
$lang->todo->menu->assignedToOther = '指派他人|todo|browse|mode=assignedtoother';
$lang->todo->menu->assignedToMe    = '指派給我|todo|browse|mode=assignedtome';
$lang->todo->menu->undone          = '未完成|todo|browse|mode=undone';
$lang->todo->menu->future          = '待定|todo|browse|mode=future';

$lang->my = new stdclass();
$lang->my->review = new stdclass();
$lang->my->review->menu = new stdclass();
$lang->my->review->menu->all      = '所有|my|review|type=all';
$lang->my->review->menu->attend   = '考勤|my|review|type=attend';
$lang->my->review->menu->leave    = '請假|my|review|type=leave';
$lang->my->review->menu->makeup   = '補班|my|review|type=makeup';
$lang->my->review->menu->overtime = '加班|my|review|type=overtime';
$lang->my->review->menu->lieu     = '調休|my|review|type=lieu';
$lang->my->review->menu->refund   = '報銷|my|review|type=refund';

$lang->my->order = new stdclass();
$lang->my->order->menu = new stdclass();
$lang->my->order->menu->past       = '亟需聯繫|my|order|type=past';
$lang->my->order->menu->today      = '今天聯繫|my|order|type=today';
$lang->my->order->menu->tomorrow   = '明天聯繫|my|order|type=tomorrow';
$lang->my->order->menu->assignedTo = '指派給我|my|order|type=assignedTo';
$lang->my->order->menu->createdBy  = '由我創建|my|order|type=createdBy';
$lang->my->order->menu->signedBy   = '由我簽約|my|order|type=signedBy';
$lang->my->order->menu->all        = '所有|my|order|type=all';

$lang->my->contract = new stdclass();
$lang->my->contract->menu = new stdclass();
$lang->my->contract->menu->unfinished  = '未完成|my|contract|type=unfinished';
$lang->my->contract->menu->finished    = '已完成|my|contract|type=finished';
$lang->my->contract->menu->canceled    = '已取消|my|contract|type=canceled';
$lang->my->contract->menu->returnedBy  = '由我回款|my|contract|type=returnedBy';
$lang->my->contract->menu->deliveredBy = '由我交付|my|contract|type=deliveredBy';

$lang->my->task = new stdclass();
$lang->my->task->menu = new stdclass();
$lang->my->task->menu->assignedToMe = '指派給我|my|task|type=assignedTo';
$lang->my->task->menu->createdByMe  = '由我創建|my|task|type=createdBy';
$lang->my->task->menu->finishedByMe = '由我完成|my|task|type=finishedBy';
$lang->my->task->menu->closedByMe   = '由我關閉|my|task|type=closedBy';
$lang->my->task->menu->canceledByMe = '由我取消|my|task|type=canceledBy';
$lang->my->task->menu->unclosed     = '未關閉|my|task|type=unclosed';

$lang->my->project = new stdclass();
$lang->my->project->menu = new stdclass();
$lang->my->project->menu->all = '所有項目|my|project|';

$lang->my->dynamic = new stdclass();
$lang->my->dynamic->menu = new stdclass();
$lang->my->dynamic->menu->today      = '今天|my|dynamic|period=today';
$lang->my->dynamic->menu->yesterday  = '昨天|my|dynamic|period=yesterday';
$lang->my->dynamic->menu->twodaysago = '前天|my|dynamic|period=twodaysago';
$lang->my->dynamic->menu->thisweek   = '本週|my|dynamic|period=thisweek';
$lang->my->dynamic->menu->lastweek   = '上周|my|dynamic|period=lastweek';
$lang->my->dynamic->menu->thismonth  = '本月|my|dynamic|period=thismonth';
$lang->my->dynamic->menu->lastmonth  = '上月|my|dynamic|period=lastmonth';
$lang->my->dynamic->menu->all        = '所有|my|dynamic|period=all';

$lang->my->contact = new stdclass();
$lang->my->contact->menu = new stdclass();
$lang->my->contact->menu->all = '所有聯繫人|my|contact|';

$lang->my->company = new stdclass();

$lang->cooperation = new stdclass();
$lang->cooperation->menu = new stdclass();
$lang->cooperation->menu->schedule = '日程|effort|calendar|';
$lang->cooperation->menu->approval = '待處理|my|review|';
$lang->cooperation->menu->notice   = '通知|announce|browse|';

$lang->uni = new stdClass();
$lang->uni->common = new stdclass();
$lang->uni->common->serverUrl                  = '伺服器地址';
$lang->uni->common->communicate                = '待溝通';
$lang->uni->common->workbench                  = '工作台';
$lang->uni->common->function                   = '常用功能';
$lang->uni->common->business                   = '業務中心';
$lang->uni->common->quick                      = '快速添加';
$lang->uni->common->allBusiness                = '全部業務';
$lang->uni->common->attend                     = '考勤';
$lang->uni->common->address                    = '詳細地址';
$lang->uni->common->customer                   = '客戶管理首頁';
$lang->uni->common->punchRecord                = '打卡記錄';
$lang->uni->common->unfinishedContract         = '未完成的銷售合同';
$lang->uni->common->unfinishedPurchasecontract = '未完成的採購合同';
$lang->uni->common->todayContact               = '今天聯繫的聯繫人';
$lang->uni->common->todayCustomer              = '今天聯繫的客戶';
$lang->uni->common->todayOrder                 = '今天聯繫的訂單';
$lang->uni->common->todo                       = '日程';
$lang->uni->common->cooperation                = '協作';
$lang->uni->common->pending                    = '待處理';
$lang->uni->common->notice                     = '通知';
$lang->uni->common->todoFinish                 = '完成一條待辦';
$lang->uni->common->todoActive                 = '激活一條待辦';
$lang->uni->common->todoToday                  = '今日待辦';
$lang->uni->common->packup                     = '收起';
$lang->uni->common->open                       = '展開更多';
$lang->uni->common->today                      = '今';
$lang->uni->common->input                      = '請輸入';
$lang->uni->common->inputValue                 = '請輸入值';
$lang->uni->common->select                     = '請選擇';
$lang->uni->common->cancelNextContact          = '確認取消下次聯繫？';
$lang->uni->common->cancelSuccess              = '取消成功';
$lang->uni->common->finishedDate               = '完成日期';
$lang->uni->common->noCompany                  = '暫無公司信息';
$lang->uni->common->noContact                  = '暫無聯繫方式';
$lang->uni->common->clearCache                 = '清除緩存';
$lang->uni->common->readAndAgree               = '我已閲讀並同意';
$lang->uni->common->serviceAgreement           = '服務協議';
$lang->uni->common->and                        = '和';
$lang->uni->common->privacyPolicy              = '隱私政策';
$lang->uni->common->readAndAgreeToast          = '請先閲讀《服務協議》和《隱私政策》';
$lang->uni->common->expect                     = '敬請期待...';
$lang->uni->common->crmDashboard               = '銷售看板';
$lang->uni->common->toMe                       = '我的';
$lang->uni->common->receipt                    = '收款';
$lang->uni->common->visibleRange               = '我可見的';
$lang->uni->common->thisMonth                  = '本月';
$lang->uni->common->thisMonthAdd               = '本月新增';
$lang->uni->common->lastMonthAdd               = '上月新增';
$lang->uni->common->thisMonthTodo              = '待跟進';
$lang->uni->common->thisYear                   = '本年度';
$lang->uni->common->thisYearAdd                = '今年新增';
$lang->uni->common->lastYearAdd                = '去年新增';
$lang->uni->common->thisYearTodo               = '待跟進';
$lang->uni->common->logout                     = '退出登錄';
$lang->uni->common->downloadFile               = '下載檔案';
$lang->uni->common->dashboard                  = '我的地盤';
$lang->uni->common->downloadOrNot              = '是否下載';
$lang->uni->common->uploadOblyImage            = '附件只支持圖片格式';
$lang->uni->common->fileNotBig                 = '檔案不能大於';
$lang->uni->common->loginServerRequired        = '請填寫伺服器地址';
$lang->uni->common->loginAccountRequired       = '請填寫用戶名';
$lang->uni->common->loginPasswordRequired      = '請填寫密碼';
$lang->uni->common->loginServerError           = '身份驗證失敗，響應中找不到有效的用戶數據，可能是伺服器版本不受支持或伺服器配置錯誤，請檢查伺服器地址是否填寫正確或與管理員聯繫。';
$lang->uni->common->saving                     = '保存中';
$lang->uni->common->deny                       = '您無權訪問該內容';
$lang->uni->common->notempty                   = '{field}不能為空';
$lang->uni->common->notCompatibleVersion       = 'APP版本與伺服器不兼容，部分功能無法使用。請使用{appVersion}版本APP或升級到企業版{bizVersion}。';
$lang->uni->common->oldVersionForServer        = '您的服務端版本過低，請升級到企業版{version}以上後重試！';
$lang->uni->common->loginByAccount             = '賬號登錄';
$lang->uni->common->scanCode                   = '掃碼登錄';
$lang->uni->common->qrCodeError                = '不支持的二維碼';
$lang->uni->common->toScanCode                 = '立即掃碼';
$lang->uni->common->qrCodeTips                 = '1、使用電腦登錄ZDOO企業版；<br />2、點擊左下角頭像；<br />3、在彈出菜單中選擇掃碼登錄。';
$lang->uni->common->viewQRcode                 = '如何查看二維碼';
$lang->uni->common->detailedInfo               = '詳細信息';
$lang->uni->common->allCompany                 = '所有公司';
$lang->uni->common->allDept                    = '所有部門';
$lang->uni->common->allDepositor               = '所有賬戶';
$lang->uni->common->totalAmount                = '總金額';

$lang->uni->placeholder           = new stdClass();
$lang->uni->placeholder->customer = '請輸入客戶信息';
$lang->uni->placeholder->order    = '請輸入訂單信息';
$lang->uni->placeholder->contract = '請輸入合同信息';
$lang->uni->placeholder->contact  = '請輸入聯繫人信息';
$lang->uni->placeholder->feedback = '請輸入售後信息';
$lang->uni->placeholder->provider = '請輸入供應商信息';
$lang->uni->placeholder->product  = '請輸入產品信息';

$lang->uni->oa = new stdclass();
$lang->uni->oa->data   = '日常辦公|oa_app|辦公';
$lang->uni->oa->common = new stdClass();
$lang->uni->oa->common->workbench  = '日常辦公';
$lang->uni->oa->common->review     = '由我審批';
$lang->uni->oa->common->initiate   = '由我發起';
$lang->uni->oa->common->apply      = '所有申請';
$lang->uni->oa->common->attendTip  = '請選擇補錄時間';
$lang->uni->oa->common->hours      = '時長';
$lang->uni->oa->common->attendType = '請假類型';
$lang->uni->oa->menu = new stdclass();
$lang->uni->oa->menu->attend   = '考勤|attend_solid|attend|personal|';
$lang->uni->oa->menu->leave    = '請假|attend_leave_solid|leave|personal|';
//$lang->uni->oa->menu->trip     = '出差|attend_trip_solid|trip|personal|';
$lang->uni->oa->menu->overtime = '加班|attend_overtime_solid|overtime|personal|';
$lang->uni->oa->menu->lieu     = '調休|attend_exchange_solid|lieu|personal|';
$lang->uni->oa->menu->makeup   = '補班|attend_makeup_solid|makeup|personal|';
//$lang->uni->oa->menu->egress   = '外出|attend_goout_solid|egress|personal|';
$lang->uni->oa->menu->refund   = '報銷|refund_solid|refund|personal|';
//$lang->uni->oa->menu->announce = '公告|bulletin_solid|announce|browse|';

$lang->uni->crm = new stdclass();
$lang->uni->crm->data = '客戶管理|crm_app|客戶';
$lang->uni->crm->menu = new stdclass();
$lang->uni->crm->menu->customer = '客戶|customer_solid|customer|browse|';
$lang->uni->crm->menu->order    = '訂單|order_solid|order|browse|';
$lang->uni->crm->menu->contract = '銷售合同|contract_solid|contract|browse|';
$lang->uni->crm->menu->leads    = '名單|leads_solid|leads|browse,assignedToNull|';
$lang->uni->crm->menu->contact  = '聯繫人|contact_solid|contact|browse|';
$lang->uni->crm->menu->invoice  = '發票|invoice_solid|invoice|browseSale|';
$lang->uni->crm->menu->feedback = '售後|customer_service_solid|feedback|browse|';
$lang->uni->crm->menu->provider = '供應商|supplier_solid|provider|browse|';
$lang->uni->crm->menu->purchase = '採購合同|contract_solid|purchasecontract|browse|';
$lang->uni->crm->menu->product  = '產品|product_solid|product|browse|';

$lang->uni->crm->quickMenu = new stdclass();
$lang->uni->crm->quickMenu->customer = '客戶|customer_solid|customer|create|';
$lang->uni->crm->quickMenu->order    = '訂單|order_solid|order|create|';
$lang->uni->crm->quickMenu->contract = '銷售合同|contract_solid|contract|create|';
$lang->uni->crm->quickMenu->leads    = '名單|leads_solid|leads|create|';
$lang->uni->crm->quickMenu->contact  = '聯繫人|contact_solid|contact|create|';
$lang->uni->crm->quickMenu->invoice  = '發票|invoice_solid|invoice|createSale|';
$lang->uni->crm->quickMenu->feedback = '售後|customer_service_solid|feedback|create|';
$lang->uni->crm->quickMenu->provider = '供應商|supplier_solid|provider|create|';
$lang->uni->crm->quickMenu->purchase = '採購合同|contract_solid|purchasecontract|create|';
$lang->uni->crm->quickMenu->product  = '產品|product_solid|product|create|';

$lang->uni->crm->common = new stdclass();
$lang->uni->crm->common->contactTime['urgent']    = '亟需聯繫';
$lang->uni->crm->common->contactTime['today']     = '今天聯繫';
$lang->uni->crm->common->contactTime['tomorrow']  = '明天聯繫';
$lang->uni->crm->common->contactTime['someDay']   = '%s天后聯繫';
$lang->uni->crm->common->contactTime['someMonth'] = '%s月後聯繫';

$lang->uni->hr = new stdclass();
$lang->uni->hr->data = '人力資源|hr_app|人力';
$lang->uni->hr->menu = new stdclass();
$lang->uni->hr->menu->tree   = '組織|tree_solid|||';
$lang->uni->hr->menu->search = '招聘|search_box_solid|||';
$lang->uni->hr->menu->users  = '員工|users_solid|||';
$lang->uni->hr->menu->bonus  = '考核|assess_solid|commission|browse|';
$lang->uni->hr->menu->salary = '薪酬|salary_solid|salary|company|';

$lang->uni->cash = new stdclass();
$lang->uni->cash->data   = '現金記賬|cash_app|記賬';
$lang->uni->cash->common = new stdclass();
$lang->uni->cash->common->title   = '現金記賬';
$lang->uni->cash->common->allCash = '所有流水';
$lang->uni->cash->menu = new stdclass();
$lang->uni->cash->menu->in         = '收入|trade_solid|trade|browse|mode=in';
$lang->uni->cash->menu->out        = '支出|outlay_solid|trade|browse|mode=out';
$lang->uni->cash->menu->invest     = '投資|investment_solid|trade|browse|mode=invest&date=all';
$lang->uni->cash->menu->loan       = '借貸|debit_solid|trade|browse|mode=loan';
$lang->uni->cash->menu->transfer   = '轉賬|transfer_solid|trade|browse|mode=transfer';
//$lang->uni->cash->menu->receivable = '應收款|receivable_solid|receivable|receivable|';
//$lang->uni->cash->menu->payable    = '應付款|payable_solid|payable|payable|';
//$lang->uni->cash->menu->money      = '對賬|money_check_solid|depositor|check|';
$lang->uni->cash->menu->depositor  = '賬戶|depositor_solid|depositor|browse|';
$lang->uni->cash->menu->provider   = '供應商|supplier_solid|provider|browse|';
$lang->uni->cash->menu->invoice    = '發票|invoice_solid|invoice|browseSale|';

$lang->uni->psi = new stdclass();
$lang->uni->psi->data = '進銷存|psi_app|';
$lang->uni->psi->menu = new stdclass();
$lang->uni->psi->menu->sales       = '銷售單|sales_order_solid|sale|browse|mode=assignedToMe';
$lang->uni->psi->menu->purchase    = '採購單|purchase_solid|purchase|browse|mode=assignedToMe';
$lang->uni->psi->menu->warehousing = '倉儲|warehousing_solid|batch|browse|status=picking';
$lang->uni->psi->menu->refund      = '退貨|return_goods_solid|||';
$lang->uni->psi->menu->exchange    = '換貨|exchange_goods_solid|||';
$lang->uni->psi->menu->check       = '盤點|check_inventory_solid|||';
$lang->uni->psi->menu->customer    = '客戶|customer_solid|customer|browse|';
$lang->uni->psi->menu->provider    = '供應商|supplier_solid|provider|browse|';
$lang->uni->psi->menu->inventory   = '庫存|inventory_solid|||';

$lang->uni->team = new stdclass();
$lang->uni->team->data = '團隊|team_app|';
$lang->uni->team->menu = new stdclass();
$lang->uni->team->menu->forum = '論壇|discuss_solid|forum|index|';
$lang->uni->team->menu->blog  = '博客|blog_solid|blog|index|';

$lang->uni->proj = new stdclass();
$lang->uni->proj->data = '項目|proj_app|';
$lang->uni->proj->menu = new stdclass();
$lang->uni->proj->menu->project = '項目|project_solid|project|index|status=involved';
$lang->uni->proj->menu->task    = '任務|task_solid|task|browse|projectID=&mode=assignedTo';

$lang->uni->doc = new stdclass();
$lang->uni->doc->data = '文檔|doc_app|';
$lang->uni->doc->menu = new stdclass();
$lang->uni->doc->menu->archive = '項目文檔|archive_solid|doc|alllibs|type=project';
$lang->uni->doc->menu->folder  = '自定義文檔|folder_solid|doc|alllibs|type=custom';

$lang->uni->flow = new stdclass();
$lang->uni->flow->data = '工作流|flow_app|';
$lang->uni->flow->menu = new stdclass();
$lang->uni->flow->menu->regularization     = '轉正申請|regularization_solid|||';
$lang->uni->flow->menu->resign             = '離職申請|user_resign_solid|||';
$lang->uni->flow->menu->thumbup            = '員工推薦|thumb_up_solid|||';
$lang->uni->flow->menu->flight             = '出差申請|flight_solid|||';
$lang->uni->flow->menu->loan               = '借款申請|loan_solid|collect|browse|mode=browse';
$lang->uni->flow->menu->meetingroombooking = '會議預定|meeting_solid|meetingroombooking|browse|mode=browse';
$lang->uni->flow->menu->money              = '資產領用|money_solid|||';
$lang->uni->flow->menu->purchase           = '採購申請|purchase_solid|buy|create|||';
$lang->uni->flow->menu->stampseal          = '印章申請|seal_solid|stamp|browse|mode=browse';
$lang->uni->flow->menu->carbooking         = '車輛預定|car_solid|carbooking|browse|mode=browse';

$lang->uni->ameba = new stdclass();
$lang->uni->ameba->data = '阿米巴|ameba_app|';
$lang->uni->ameba->menu = new stdclass();
$lang->uni->ameba->menu->amebareport = '報表|report_solid|amebareport|index|';
$lang->uni->ameba->menu->deal        = '交易|trade_solid|deal|browse|';
$lang->uni->ameba->menu->budget      = '預算|budget_solid|budget|browse|';
$lang->uni->ameba->menu->rule        = '規則|rule_solid|fee|browse|';
$lang->uni->ameba->menu->subject     = '科目|subject_solid|tree|browse|type=amebaAccount';
$lang->uni->ameba->menu->tree        = '組織|tree_solid|ameba|index|';

$lang->uni->record = new stdclass();
$lang->uni->record->create      = '添加記錄';
$lang->uni->record->contact     = '聯繫人';
$lang->uni->record->contactBy   = '由誰聯繫';
$lang->uni->record->customer    = '客戶';
$lang->uni->record->contactDate = '溝通日期';
$lang->uni->record->contactTime = '溝通時間';
$lang->uni->record->comment     = '溝通內容';
$lang->uni->record->addFile     = '上傳附件';
$lang->uni->record->nextDate    = '聯繫日期';
$lang->uni->record->desc        = '備註';
$lang->uni->record->sameContact = '同本次聯繫人';

$lang->uni->record->placeholder = new stdclass();
$lang->uni->record->placeholder->contact   = '請選擇聯繫人';
$lang->uni->record->placeholder->contactBy = '請選擇溝通人';
$lang->uni->record->placeholder->customer  = '請選擇客戶';
$lang->uni->record->placeholder->textarea  = '允許輸入多行文本...';

$lang->uni->history = new stdclass();
$lang->uni->history->nextDate    = '下次聯繫';
$lang->uni->history->nextContact = '聯繫人';
$lang->uni->history->contactDate = '聯繫日期';
$lang->uni->history->contactedBy = '由誰聯繫';
$lang->uni->history->desc        = '備註';
$lang->uni->history->objectType  = '對象';
$lang->uni->history->onlyRecord  = '只看溝通記錄';

$lang->uni->history->objectTypes['order']            = '訂單';
$lang->uni->history->objectTypes['customer']         = '客戶';
$lang->uni->history->objectTypes['provider']         = '供應商';
$lang->uni->history->objectTypes['doc']              = '文檔';
$lang->uni->history->objectTypes['task']             = '任務';
$lang->uni->history->objectTypes['product']          = '產品';
$lang->uni->history->objectTypes['contact']          = '聯繫人';
$lang->uni->history->objectTypes['contract']         = '銷售合同';
$lang->uni->history->objectTypes['purchasecontract'] = '採購合同';
$lang->uni->history->objectTypes['project']          = '項目';
$lang->uni->history->objectTypes['user']             = '用戶';
$lang->uni->history->objectTypes['resume']           = '履歷';
$lang->uni->history->objectTypes['leave']            = '請假';
$lang->uni->history->objectTypes['lieu']             = '調休';
$lang->uni->history->objectTypes['makeup']           = '補班';
$lang->uni->history->objectTypes['overtime']         = '加班';
$lang->uni->history->objectTypes['refund']           = '報銷';
$lang->uni->history->objectTypes['depositor']        = '賬戶';
$lang->uni->history->objectTypes['balance']          = '餘額';
$lang->uni->history->objectTypes['todo']             = '待辦';
$lang->uni->history->objectTypes['announce']         = '公告';
$lang->uni->history->objectTypes['holiday']          = '放假安排';
$lang->uni->history->objectTypes['trade']            = '賬目';
$lang->uni->history->objectTypes['schema']           = '記賬模板';
$lang->uni->history->objectTypes['doclib']           = '文檔庫';
$lang->uni->history->objectTypes['action']           = '溝通記錄';

/* Menu of mail module. */
$lang->mail = new stdclass();
$lang->mail->menu = $lang->system->menu;
$lang->menuGroups->mail = 'system';

/* Menu of action module. */
$lang->action = new stdclass();
$lang->action->menu = $lang->system->menu;
$lang->menuGroups->action = 'system';

/* Menu of cron module. */
$lang->cron = new stdclass();
$lang->cron->menu = $lang->system->menu;
$lang->menuGroups->cron = 'system';

/* Menu of backup module. */
$lang->backup = new stdclass();
$lang->backup->menu = $lang->system->menu;
$lang->menuGroups->backup = 'system';

/* The error messages. */
$lang->error = new stdclass();
$lang->error->length       = array('<strong>%s</strong>長度錯誤，應當為<strong>%s</strong>', '<strong>%s</strong>長度應當不超過<strong>%s</strong>，且不小於<strong>%s</strong>。');
$lang->error->reg          = '<strong>%s</strong>不符合格式，應當為:<strong>%s</strong>。';
$lang->error->unique       = '<strong>%s</strong>已經有<strong>%s</strong>這條記錄了。';
$lang->error->notempty     = '<strong>%s</strong>不能為空。';
$lang->error->empty        = "<strong>%s</strong>必須為空。";
$lang->error->equal        = '<strong>%s</strong>必須為<strong>%s</strong>。';
$lang->error->gt           = "<strong>%s</strong>應當大於<strong>%s</strong>。";
$lang->error->ge           = "<strong>%s</strong>應當不小於<strong>%s</strong>。";
$lang->error->lt           = "<strong>%s</strong>應當小於<strong>%s</strong>。";
$lang->error->le           = "<strong>%s</strong>應當不大於<strong>%s</strong>。";
$lang->error->in           = '<strong>%s</strong>必須為<strong>%s</strong>。';
$lang->error->int          = array('<strong>%s</strong>應當是數字。', '<strong>%s</strong>最小值為%s',  '<strong>%s</strong>應當介於<strong>%s-%s</strong>之間。');
$lang->error->float        = '<strong>%s</strong>應當是數字，可以是小數。';
$lang->error->email        = '<strong>%s</strong>應當為合法的EMAIL。';
$lang->error->mobile       = '<strong>%s</strong>應當為合法的手機號碼。';
$lang->error->phone        = '<strong>%s</strong>應當為合法的電話號碼。';
$lang->error->URL          = '<strong>%s</strong>應當為合法的URL。';
$lang->error->date         = '<strong>%s</strong>應當為合法的日期。';
$lang->error->code         = '<strong>%s</strong>應當為字母或數字的組合。';
$lang->error->account      = '<strong>%s</strong>應當為字母或數字的組合，至少三位';
$lang->error->passwordsame = '兩次密碼應當相等。';
$lang->error->passwordrule = '密碼應該符合規則，長度至少為六位。';
$lang->error->captcha      = '請輸入正確的驗證碼。';
$lang->error->noWritable   = '%s 可能不可寫，請修改權限！';
$lang->error->noConvertFun = '不存在iconv和mb_convert_encoding轉碼方法，不能將數據轉成想要的編碼！';
$lang->error->noCurlExt    = '沒有加載curl擴展！';
$lang->error->notInt       = '<strong>%s</strong>不能為純數字組合。';
$lang->error->pasteImg     = '您的瀏覽器不支持粘貼圖片！';
$lang->error->accessDenied = '訪問受限';
$lang->error->deny         = "抱歉，您無權訪問『<b>%s</b>』模組的『<b>%s</b>』功能。請聯繫管理員獲取權限。";

/* The pager items. */
$lang->pager = new stdclass();
$lang->pager->noRecord   = '暫時沒有記錄。';
$lang->pager->digest     = "共 <strong>%s</strong> 條記錄，%s <strong>%s/%s</strong> &nbsp; ";
$lang->pager->recPerPage = "每頁 <strong>%s</strong> 條";
$lang->pager->first      = '首頁';
$lang->pager->pre        = '上頁';
$lang->pager->next       = '下頁';
$lang->pager->last       = '末頁';
$lang->pager->locate     = 'Go!';
$lang->pager->showMore   = '顯示更多 <i class="icon icon-double-angle-down"></i>';
$lang->pager->noMore     = '沒有更多';
$lang->pager->showTotal  = '已顯示 <strong>%s</strong> 項，共 <strong>%s</strong> 項';
$lang->pager->previousPage = "上一頁";
$lang->pager->nextPage     = "下一頁";
$lang->pager->summery      = "第 <strong>%s-%s</strong> 項，共 <strong>%s</strong> 項";

/* The excel items. */
$lang->excel = new stdClass();
$lang->excel->error = new stdclass();
$lang->excel->error->info       = '您輸入的值不在下拉框列表內。';
$lang->excel->error->title      = '輸入有誤';
$lang->excel->error->noFile     = '沒有檔案';
$lang->excel->error->noData     = '沒有有效的數據';
$lang->excel->error->canNotRead = '不能解析該檔案';

$lang->excel->title = new stdclass();
$lang->excel->title->contact  = '聯繫人';
$lang->excel->title->sysValue = '系統數據';

$lang->excel->help = new stdclass();
$lang->excel->help->contact = "“真實姓名“是必填欄位，如果不填導入時會忽略這條數據。";

$lang->date = new stdclass();
$lang->date->minute = '分鐘';
$lang->date->day    = '天';

$lang->genderList['m'] = '男';
$lang->genderList['f'] = '女';
$lang->genderList['u'] = '';

$lang->appGenderList['m'] = '先生';
$lang->appGenderList['f'] = '女士';
$lang->appGenderList['u'] = '';


$lang->deleteList['0'] = '未刪除';
$lang->deleteList['1'] = '已刪除';

/* datepicker 時間*/
$lang->datepicker = new stdclass();

$lang->datepicker->dpText = new stdclass();
$lang->datepicker->dpText->TEXT_OR          = '或 ';
$lang->datepicker->dpText->TEXT_PREV_YEAR   = '去年';
$lang->datepicker->dpText->TEXT_PREV_MONTH  = '上月';
$lang->datepicker->dpText->TEXT_PREV_WEEK   = '上周';
$lang->datepicker->dpText->TEXT_YESTERDAY   = '昨天';
$lang->datepicker->dpText->TEXT_THIS_YEAR   = '今年';
$lang->datepicker->dpText->TEXT_THIS_MONTH  = '本月';
$lang->datepicker->dpText->TEXT_THIS_WEEK   = '本週';
$lang->datepicker->dpText->TEXT_TODAY       = '今天';
$lang->datepicker->dpText->TEXT_NEXT_YEAR   = '明年';
$lang->datepicker->dpText->TEXT_NEXT_MONTH  = '下月';
$lang->datepicker->dpText->TEXT_CLOSE       = '關閉';
$lang->datepicker->dpText->TEXT_DATE        = '選擇時間段';
$lang->datepicker->dpText->TEXT_CHOOSE_DATE = '選擇日期';

$lang->datepicker->dayNames     = array('星期日', '星期一', '星期二', '星期三', '星期四', '星期五', '星期六');
$lang->datepicker->abbrDayNames = array('日', '一', '二', '三', '四', '五', '六');
$lang->datepicker->monthNames   = array('一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月');

/* Set currency items. */
$lang->currencyList['rmb']  = '人民幣';
$lang->currencyList['usd']  = '美元';
$lang->currencyList['hkd']  = '港元';
$lang->currencyList['twd']  = '台元';
$lang->currencyList['euro'] = '歐元';
$lang->currencyList['dem']  = '馬克';
$lang->currencyList['chf']  = '瑞士法郎';
$lang->currencyList['frf']  = '法國法郎';
$lang->currencyList['gbp']  = '英鎊';
$lang->currencyList['nlg']  = '荷蘭盾';
$lang->currencyList['cad']  = '加拿大元';
$lang->currencyList['sur']  = '盧布';
$lang->currencyList['inr']  = '盧比';
$lang->currencyList['aud']  = '澳大利亞元';
$lang->currencyList['nzd']  = '新西蘭元';
$lang->currencyList['thb']  = '泰國銖';
$lang->currencyList['sgd']  = '新加坡元';

/* Currency symbols setting. */
$lang->currencySymbols['rmb']  = '￥';
$lang->currencySymbols['usd']  = '$';
$lang->currencySymbols['hkd']  = 'HK$';
$lang->currencySymbols['twd']  = 'NT$';
$lang->currencySymbols['euro'] = 'ECU';
$lang->currencySymbols['dem']  = 'DM';
$lang->currencySymbols['chf']  = 'SF';
$lang->currencySymbols['frf']  = 'FF';
$lang->currencySymbols['gbp']  = '￡';
$lang->currencySymbols['nlg']  = 'F';
$lang->currencySymbols['cad']  = 'CAN$';
$lang->currencySymbols['sur']  = 'Rbs';
$lang->currencySymbols['inr']  = 'Rs';
$lang->currencySymbols['aud']  = 'A$';
$lang->currencySymbols['nzd']  = 'NZ$';
$lang->currencySymbols['thb']  = 'B';
$lang->currencySymbols['sgd']  = 'S$';

$lang->currencyTip['w'] = '萬';
$lang->currencyTip['y'] = '億';

/* The datetime settings. */
if(!defined('DT_DATETIME1'))  define('DT_DATETIME1',  'Y-m-d H:i:s');
if(!defined('DT_DATETIME2'))  define('DT_DATETIME2',  'Y-m-d H:i');
if(!defined('DT_DATETIME3'))  define('DT_DATETIME3',  'y-m-d H:i');
if(!defined('DT_MONTHTIME1')) define('DT_MONTHTIME1', 'n/d H:i');
if(!defined('DT_MONTHTIME2')) define('DT_MONTHTIME2', 'n月d日 H:i');
if(!defined('DT_DATE1'))      define('DT_DATE1',      'Y-m-d');
if(!defined('DT_DATE2'))      define('DT_DATE2',      'Ymd');
if(!defined('DT_DATE3'))      define('DT_DATE3',      'Y年m月d日');
if(!defined('DT_DATE4'))      define('DT_DATE4',      'n月j日');
if(!defined('DT_DATE5'))      define('DT_DATE5',      'Y年m月');
if(!defined('DT_DATE6'))      define('DT_DATE6',      'm-d');
if(!defined('DT_TIME1'))      define('DT_TIME1',      'H:i:s');
if(!defined('DT_TIME2'))      define('DT_TIME2',      'H:i');

include (dirname(__FILE__) . '/menuOrder.php');
