<?php
/**
 * The header view of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     common
 * @version     $Id: header.html.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        http://www.zdoo.com
 */
?>
<?php if($extView = $this->getExtViewFile(__FILE__)){include $extView; return helper::cd();}?>
<?php include 'header.lite.html.php';?>
<div id='mainNavbar'>
  <div class='container'>
    <div class='heading'>
      <div class="btn-group header-btn"><?php echo commonModel::createAppAvatar($this->appName);?></div>
      <?php if(isset($lang->switcherMenu)) echo $lang->switcherMenu;?>
    </div>
    <nav>
      <?php echo commonModel::createMainMenu($this->moduleName);?>
    </nav>
    <div id='TRAction'>
      <?php if(isset($lang->TRActions)) echo $lang->TRActions;?>
    </div>
  </div>
</div>
<?php
if(!isset($moduleMenu) || $moduleMenu === true)
{
    // if $moduleMenu is true or not set then output default module menu
    echo commonModel::createModuleMenu($this->moduleName);
}
else if(is_string($moduleMenu))
{
    // if $moduleMenu is custom by control method in string then output it
    echo $moduleMenu;
}
?>
<div class='container' id='mainContent'><?php /* '#mainContent' closed in 'footer.html.php'. */ ?>
