<?php
/**
 * The index view of company module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     company 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include $app->getModuleRoot() . 'common/view/header.html.php';?>
<div class='panel'>
  <div class='panel-heading'>
    <strong><?php echo empty($company->name) ? $lang->aboutUs : $company->name;?></strong>
    <div class='panel-actions'>
      <?php commonModel::printLink('company', 'setBasic', '', $lang->company->setBasic, "class='btn btn-primary'");?>
    </div>
  </div>
  <div class='panel-body'>
    <div class='article-content'>
      <?php echo zget($company, 'content', '');?>
    </div>
  </div>
</div>
<?php include $app->getModuleRoot() . 'common/view/footer.html.php';?>
