<?php
/**
 * The create lane view file of kanban module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@easycorp.ltd>
 * @package     kanban
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form id='ajaxForm' method='post' action='<?php echo inlink('createLane', "projectID=$projectID");?>'>
  <table class='table table-form'>
    <tr>
      <th><?php echo $lang->kanbanlane->name;?></th>
      <td><?php echo html::input('name', '', "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->kanbanlane->column;?></th>
      <td><?php echo html::radio('mode', $lang->kanbanlane->modeList, 'sameAsDefault');?></td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'>
        <?php echo html::submitButton();?>
        <?php echo html::commonButton($lang->cancel, 'btn', "data-dismiss='modal'");?>
      </td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
