<?php
/**
 * The provider module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     provider
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->provider->browse      = '瀏覽供應商';
$lang->provider->create      = '添加供應商';
$lang->provider->edit        = '編輯供應商';
$lang->provider->view        = '供應商詳情';
$lang->provider->delete      = '刪除供應商';
$lang->provider->merge       = '合併';
$lang->provider->list        = '供應商列表';
$lang->provider->contact     = '聯繫人';
$lang->provider->linkContact = '添加聯繫人';
$lang->provider->basicInfo   = '基本信息';
$lang->provider->moreInfo    = '更多信息';
$lang->provider->setCategory = '維護類目';

$lang->provider->common        = '供應商';
$lang->provider->id            = '編號';
$lang->provider->name          = '名稱';
$lang->provider->depositor     = '對公賬戶';
$lang->provider->contact       = '聯繫人';
$lang->provider->type          = '類型';
$lang->provider->source        = '來源';
$lang->provider->sourceNote    = '來源備註';
$lang->provider->size          = '規模';
$lang->provider->industry      = '行業';
$lang->provider->area          = '區域';
$lang->provider->status        = '狀態';
$lang->provider->subStatus     = '子狀態';
$lang->provider->level         = '級別';
$lang->provider->intension     = '意向';
$lang->provider->mobile        = '手機';
$lang->provider->phone         = '座機';
$lang->provider->email         = '郵箱';
$lang->provider->qq            = 'QQ';
$lang->provider->site          = '網站';
$lang->provider->weibo         = '微博';
$lang->provider->weixin        = '微信';
$lang->provider->category      = '類目';
$lang->provider->desc          = '簡介';
$lang->provider->public        = '公共';
$lang->provider->relation      = '關係';
$lang->provider->createdBy     = '由誰添加';
$lang->provider->createdDate   = '添加日期';
$lang->provider->editedBy      = '由誰編輯';
$lang->provider->editedDate    = '編輯時間';
$lang->provider->assignedTo    = '指派給';
$lang->provider->assignedBy    = '由誰指派';
$lang->provider->assignedDate  = '指派時間';
$lang->provider->contactedBy   = '由誰聯繫';
$lang->provider->contactedDate = '最後聯繫';
$lang->provider->nextDate      = '下次聯繫';
$lang->provider->deleted       = '是否刪除';
$lang->provider->createContact = '添加聯繫人';

$lang->provider->relationList['client']   = '客戶';
$lang->provider->relationList['provider'] = '供應商';
$lang->provider->relationList['partner']  = '合作夥伴';

$lang->provider->typeList['']           = '';
$lang->provider->typeList['national']   = '國有企業';
$lang->provider->typeList['collective'] = '集體企業';
$lang->provider->typeList['corporate']  = '股份企業';
$lang->provider->typeList['limited']    = '有限公司';
$lang->provider->typeList['partnership']= '合夥企業';
$lang->provider->typeList['foreign']    = '外資企業';
$lang->provider->typeList['personal']   = '個人個體';

$lang->provider->sizeList[0] = '';
$lang->provider->sizeList[1] = '大型(100人以上)';
$lang->provider->sizeList[2] = '中型(50-100人)';
$lang->provider->sizeList[3] = '小型(10人-50人)';
$lang->provider->sizeList[4] = '微型(10人以下)';

/* Width settings for different languages, in pixels. */
$lang->provider->actionWidth = 210;

$lang->provider->mergeTip    = '將該供應商合併到選擇的供應商。';
