<?php
/**
 * The report module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     report
 * @version     $Id: zh-cn.php 5080 2013-07-10 00:46:59Z wyd621@gmail.com $
 * @link        http://www.zdoo.com
 */
if(!isset($lang->report)) $lang->report = new stdclass();
$lang->report->common     = '报表';
$lang->report->browse     = '订单报表、客户报表、合同报表';
$lang->report->list       = '统计报表';
$lang->report->item       = '条目';
$lang->report->value      = '值';
$lang->report->percent    = '百分比';
$lang->report->undefined  = '未设定';
$lang->report->time       = '时间';
$lang->report->select     = '请选择报表类型';
$lang->report->create     = '生成报表';
$lang->report->tip        = '注：统计报表的数据，来源于列表页面的检索结果，生成统计报表前请先在列表页面进行检索。';

$lang->report->options = new stdclass();
$lang->report->options->type   = 'pie';
$lang->report->options->width  = 500;
$lang->report->options->height = 140;

$lang->report->options->graph = new stdclass();
$lang->report->options->graph->xAxisName = 'DEFAULT';
$lang->report->options->graph->caption   = 'DEFAULT';   // 是否显示柱状图阴影。

$lang->report->customer = new stdclass();
$lang->report->customer->common = '客户报表';
$lang->report->customer->chartList['assignedTo'] = '按指派给统计';
$lang->report->customer->chartList['status']     = '按状态统计';
$lang->report->customer->chartList['level']      = '按级别统计';
$lang->report->customer->chartList['type']       = '按类型统计';
$lang->report->customer->chartList['size']       = '按规模统计';
$lang->report->customer->chartList['area']       = '按地区统计';
$lang->report->customer->chartList['industry']   = '按行业统计';

$lang->report->customer->item['assignedTo'] = '指派给';
$lang->report->customer->item['status']     = '状态';
$lang->report->customer->item['level']      = '级别';
$lang->report->customer->item['type']       = '类型';
$lang->report->customer->item['size']       = '规模';
$lang->report->customer->item['area']       = '地区';
$lang->report->customer->item['industry']   = '行业';

$lang->report->customer->value['assignedTo'] = '客户数';
$lang->report->customer->value['status']     = '客户数';
$lang->report->customer->value['level']      = '客户数';
$lang->report->customer->value['type']       = '客户数';
$lang->report->customer->value['size']       = '客户数';
$lang->report->customer->value['area']       = '客户数';
$lang->report->customer->value['industry']   = '客户数';

/* order setting. */
$lang->report->order = new stdclass();
$lang->report->order->common = '订单报表';
$lang->report->order->chartList['product']      = '按产品统计（数量）';
$lang->report->order->chartList['productLine']  = '按产品线统计（数量）';
$lang->report->order->chartList['status']       = '按状态统计（数量）';
$lang->report->order->chartList['assignedTo']   = '按指派给统计（数量）';
$lang->report->order->chartList['createdBy']    = '按创建者统计（数量）';
$lang->report->order->chartList['year']         = '按年统计（数量）';
$lang->report->order->chartList['month']        = '按月统计（数量）';
$lang->report->order->chartList['productA']     = '按产品统计（金额）';
$lang->report->order->chartList['productLineA'] = '按产品线统计（金额）';
$lang->report->order->chartList['statusA']      = '按状态统计（金额）';
$lang->report->order->chartList['assignedToA']  = '按指派给统计（金额）';
$lang->report->order->chartList['createdByA']   = '按创建者统计（金额）';
$lang->report->order->chartList['yearA']        = '按年统计（金额）';
$lang->report->order->chartList['monthA']       = '按月统计（金额）';

$lang->report->order->item['product']      = '产品';
$lang->report->order->item['productLine']  = '产品线';
$lang->report->order->item['status']       = '状态';
$lang->report->order->item['assignedTo']   = '指派给';
$lang->report->order->item['createdBy']    = '创建者';
$lang->report->order->item['year']         = '年';
$lang->report->order->item['month']        = '月';
$lang->report->order->item['productA']     = '产品';
$lang->report->order->item['productLineA'] = '产品线';
$lang->report->order->item['statusA']      = '状态';
$lang->report->order->item['assignedToA']  = '指派给';
$lang->report->order->item['createdByA']   = '创建者';
$lang->report->order->item['yearA']        = '年';
$lang->report->order->item['monthA']       = '月';

$lang->report->order->value['product']      = '订单数';
$lang->report->order->value['productLine']  = '订单数';
$lang->report->order->value['status']       = '订单数';
$lang->report->order->value['assignedTo']   = '订单数';
$lang->report->order->value['createdBy']    = '订单数';
$lang->report->order->value['year']         = '订单数';
$lang->report->order->value['month']        = '订单数';
$lang->report->order->value['productA']     = '成交金额';
$lang->report->order->value['productLineA'] = '成交金额';
$lang->report->order->value['statusA']      = '成交金额';
$lang->report->order->value['assignedToA']  = '成交金额';
$lang->report->order->value['createdByA']   = '成交金额';
$lang->report->order->value['yearA']        = '成交金额';
$lang->report->order->value['monthA']       = '成交金额';

$lang->report->order->options = new stdclass();
$lang->report->order->options->typeList['year']    = 'bar';
$lang->report->order->options->typeList['month']   = 'bar';
$lang->report->order->options->typeList['yearA']   = 'bar';
$lang->report->order->options->typeList['monthA']  = 'bar';

$lang->report->contract = new stdclass();
$lang->report->contract->common = '销售合同报表';
$lang->report->contract->chartList['customer']     = '按客户统计（数量）';
$lang->report->contract->chartList['status']       = '按合同状态统计（数量）';
$lang->report->contract->chartList['delivery']     = '按交付状态统计（数量）';
$lang->report->contract->chartList['return']       = '按回款状态统计（数量）';
$lang->report->contract->chartList['createdBy']    = '按创建人统计（数量）';
$lang->report->contract->chartList['signedBy']     = '按签署人统计（数量）';
$lang->report->contract->chartList['deliveredBy']  = '按交付人统计（数量）';
$lang->report->contract->chartList['contactedBy']  = '按联系人统计（数量）';
$lang->report->contract->chartList['year']         = '按年统计（数量）';
$lang->report->contract->chartList['month']        = '按月统计（数量）';
$lang->report->contract->chartList['customerA']    = '按客户统计（金额）';
$lang->report->contract->chartList['statusA']      = '按合同状态统计（金额）';
$lang->report->contract->chartList['deliveryA']    = '按交付状态统计（金额）';
$lang->report->contract->chartList['returnA']      = '按回款状态统计（金额）';
$lang->report->contract->chartList['createdByA']   = '按创建人统计（金额）';
$lang->report->contract->chartList['signedByA']    = '按签署人统计（金额）';
$lang->report->contract->chartList['deliveredByA'] = '按交付人统计（金额）';
$lang->report->contract->chartList['contactedByA'] = '按联系人统计（金额）';
$lang->report->contract->chartList['yearA']        = '按年统计（金额）';
$lang->report->contract->chartList['monthA']       = '按月统计（金额）';

$lang->report->contract->item['customer']     = '客户';
$lang->report->contract->item['status']       = '合同状态';
$lang->report->contract->item['delivery']     = '交付状态';
$lang->report->contract->item['return']       = '回款状态';
$lang->report->contract->item['createdBy']    = '创建人';
$lang->report->contract->item['signedBy']     = '签署人';
$lang->report->contract->item['deliveredBy']  = '交付人';
$lang->report->contract->item['contactedBy']  = '由谁联系';
$lang->report->contract->item['year']         = '年';
$lang->report->contract->item['month']        = '月';
$lang->report->contract->item['customerA']    = '客户';
$lang->report->contract->item['statusA']      = '订单状态';
$lang->report->contract->item['deliveryA']    = '交付状态';
$lang->report->contract->item['returnA']      = '回款状态';
$lang->report->contract->item['createdByA']   = '创建人';
$lang->report->contract->item['signedByA']    = '签署人';
$lang->report->contract->item['deliveredByA'] = '交付人';
$lang->report->contract->item['contactedByA'] = '由谁联系';
$lang->report->contract->item['yearA']        = '年';
$lang->report->contract->item['monthA']       = '月';

$lang->report->contract->value['customer']     = '合同数';
$lang->report->contract->value['status']       = '合同数';
$lang->report->contract->value['delivery']     = '合同数';
$lang->report->contract->value['return']       = '合同数';
$lang->report->contract->value['createdBy']    = '合同数';
$lang->report->contract->value['signedBy']     = '合同数';
$lang->report->contract->value['deliveredBy']  = '合同数';
$lang->report->contract->value['contactedBy']  = '合同数';
$lang->report->contract->value['year']         = '合同数';
$lang->report->contract->value['month']        = '合同数';
$lang->report->contract->value['customerA']    = '合同金额';
$lang->report->contract->value['statusA']      = '合同金额';
$lang->report->contract->value['deliveryA']    = '合同金额';
$lang->report->contract->value['returnA']      = '合同金额';
$lang->report->contract->value['createdByA']   = '合同金额';
$lang->report->contract->value['signedByA']    = '合同金额';
$lang->report->contract->value['deliveredByA'] = '合同金额';
$lang->report->contract->value['contactedByA'] = '合同金额';
$lang->report->contract->value['yearA']        = '合同金额';
$lang->report->contract->value['monthA']       = '合同金额';

$lang->report->contract->options = new stdclass();
$lang->report->contract->options->typeList['year']    = 'bar';
$lang->report->contract->options->typeList['month']   = 'bar';
$lang->report->contract->options->typeList['yearA']   = 'bar';
$lang->report->contract->options->typeList['monthA']  = 'bar';

$lang->report->purchasecontract = new stdclass();
$lang->report->purchasecontract->common = '采购合同报表';
$lang->report->purchasecontract->chartList['customer']     = '按供应商统计（数量）';
$lang->report->purchasecontract->chartList['status']       = '按合同状态统计（数量）';
$lang->report->purchasecontract->chartList['return']       = '按付款状态统计（数量）';
$lang->report->purchasecontract->chartList['createdBy']    = '按创建人统计（数量）';
$lang->report->purchasecontract->chartList['signedBy']     = '按签署人统计（数量）';
$lang->report->purchasecontract->chartList['contactedBy']  = '按联系人统计（数量）';
$lang->report->purchasecontract->chartList['year']         = '按年统计（数量）';
$lang->report->purchasecontract->chartList['month']        = '按月统计（数量）';
$lang->report->purchasecontract->chartList['customerA']    = '按供应商统计（金额）';
$lang->report->purchasecontract->chartList['statusA']      = '按合同状态统计（金额）';
$lang->report->purchasecontract->chartList['returnA']      = '按付款状态统计（金额）';
$lang->report->purchasecontract->chartList['createdByA']   = '按创建人统计（金额）';
$lang->report->purchasecontract->chartList['signedByA']    = '按签署人统计（金额）';
$lang->report->purchasecontract->chartList['contactedByA'] = '按联系人统计（金额）';
$lang->report->purchasecontract->chartList['yearA']        = '按年统计（金额）';
$lang->report->purchasecontract->chartList['monthA']       = '按月统计（金额）';

$lang->report->purchasecontract->item['customer']     = '供应商';
$lang->report->purchasecontract->item['status']       = '合同状态';
$lang->report->purchasecontract->item['return']       = '回款状态';
$lang->report->purchasecontract->item['createdBy']    = '创建人';
$lang->report->purchasecontract->item['signedBy']     = '签署人';
$lang->report->purchasecontract->item['contactedBy']  = '由谁联系';
$lang->report->purchasecontract->item['year']         = '年';
$lang->report->purchasecontract->item['month']        = '月';
$lang->report->purchasecontract->item['customerA']    = '供应商';
$lang->report->purchasecontract->item['statusA']      = '订单状态';
$lang->report->purchasecontract->item['returnA']      = '回款状态';
$lang->report->purchasecontract->item['createdByA']   = '创建人';
$lang->report->purchasecontract->item['signedByA']    = '签署人';
$lang->report->purchasecontract->item['contactedByA'] = '由谁联系';
$lang->report->purchasecontract->item['yearA']        = '年';
$lang->report->purchasecontract->item['monthA']       = '月';

$lang->report->purchasecontract->value['customer']     = '合同数';
$lang->report->purchasecontract->value['status']       = '合同数';
$lang->report->purchasecontract->value['return']       = '合同数';
$lang->report->purchasecontract->value['createdBy']    = '合同数';
$lang->report->purchasecontract->value['signedBy']     = '合同数';
$lang->report->purchasecontract->value['contactedBy']  = '合同数';
$lang->report->purchasecontract->value['year']         = '合同数';
$lang->report->purchasecontract->value['month']        = '合同数';
$lang->report->purchasecontract->value['customerA']    = '合同金额';
$lang->report->purchasecontract->value['statusA']      = '合同金额';
$lang->report->purchasecontract->value['returnA']      = '合同金额';
$lang->report->purchasecontract->value['createdByA']   = '合同金额';
$lang->report->purchasecontract->value['signedByA']    = '合同金额';
$lang->report->purchasecontract->value['contactedByA'] = '合同金额';
$lang->report->purchasecontract->value['yearA']        = '合同金额';
$lang->report->purchasecontract->value['monthA']       = '合同金额';

$lang->report->purchasecontract->options = new stdclass();
$lang->report->purchasecontract->options->typeList['year']    = 'bar';
$lang->report->purchasecontract->options->typeList['month']   = 'bar';
$lang->report->purchasecontract->options->typeList['yearA']   = 'bar';
$lang->report->purchasecontract->options->typeList['monthA']  = 'bar';

/* daily reminder. */
$lang->report->idAB         = 'ID';
$lang->report->orderTitle   = '订单标题';
$lang->report->taskName     = '任务名称';
$lang->report->todoName     = '待办名称';
$lang->report->customerName = '客户名称';
$lang->report->contractName = '合同名称';
$lang->report->contractEnd  = '到期时间';

$lang->report->mailTitle                = new stdclass();
$lang->report->mailTitle->begin         = '提醒：您有';
$lang->report->mailTitle->todo          = " 待办(%s),";
$lang->report->mailTitle->task          = " 任务(%s),";
$lang->report->mailTitle->order         = " 亟需联系订单(%s),";
$lang->report->mailTitle->contract      = " 亟需联系合同(%s),";
$lang->report->mailTitle->customer      = " 亟需联系客户(%s),";
$lang->report->mailTitle->contractCount = " 跟踪的合同数(%s),";
