<?php 
/**
 * The import view file of trade module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     trade 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form method='post' id='uploadForm' enctype='multipart/form-data' action='<?php echo inlink('create', 'step=upload')?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-80px'><?php echo $lang->schema->fileType;?></th>
      <td><?php echo html::select('fileType', $lang->schema->fileTypeList, '', "class='form-control'")?></td>
    </tr>
    <tr>
      <th><?php echo $lang->schema->csvFile?></th>
      <td><?php echo html::file('files', "class='form-control'")?></td>
    </tr>
    <tr>
      <th><?php echo $lang->trade->encode?></th>
      <td>
        <?php $clientLang = $this->app->getClientLang();?>
        <?php $encode     = ($clientLang == 'zh-cn' ? 'gbk' : ($clientLang == 'zh-tw' ? 'big5' : 'utf-8'));?>
        <?php echo html::select('encode', $config->charsets[$clientLang], $encode, "class='form-control'");?>
      </td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'>
        <?php echo html::submitButton();?>
        <span class='text-warning'><?php echo $lang->trade->fileNode;?></span>
      </td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
