<?php
/**
 * The zh-cn file of task module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     task 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->task->common    = '任务';
$lang->task->taskList  = '任务列表';
$lang->task->browse    = '浏览任务';
$lang->task->view      = '查看任务';
$lang->task->viewChild = '查看子任务';
$lang->task->create    = '新建任务';
$lang->task->edit      = '编辑任务';
$lang->task->finish    = '任务完成';
$lang->task->start     = '开始任务';
$lang->task->activate  = '激活任务';
$lang->task->cancel    = '取消任务';
$lang->task->close     = '关闭任务';
$lang->task->assignTo  = '指派任务';
$lang->task->delete    = '删除任务';
$lang->task->export    = '导出任务';

$lang->task->batchCreate    = '批量添加';
$lang->task->backToProjects = '返回项目列表'; 
$lang->task->viewAll        = '浏览所有项目任务';
$lang->task->editAll        = '操作所有项目任务';
$lang->task->deleteAll      = '删除所有项目任务';

$lang->task->id             = '编号';
$lang->task->project        = '所属项目';
$lang->task->customer       = '所属客户';
$lang->task->order          = '相关订单';
$lang->task->category       = '所属模块';
$lang->task->name           = '名称';
$lang->task->type           = '任务类型';
$lang->task->pri            = '优先级';
$lang->task->estimate       = '最初预计';
$lang->task->estimateAB     = '预计';
$lang->task->consumed       = '总消耗';
$lang->task->consumedAB     = '消耗';
$lang->task->left           = '预计剩余';
$lang->task->leftAB         = '剩余';
$lang->task->deadline       = '截止日期';
$lang->task->deadlineAB     = '截止';
$lang->task->status         = '任务状态';
$lang->task->statusAB       = '状态';
$lang->task->statusCustom   = '状态排序';
$lang->task->mailto         = '抄送给';
$lang->task->desc           = '任务描述';
$lang->task->kanbanLane     = '所属泳道';
$lang->task->createdBy      = '由谁创建';
$lang->task->createdByAB    = '创建者';
$lang->task->createdDate    = '创建日期';
$lang->task->createdDateAB  = '创建';
$lang->task->editedBy       = '由谁编辑';
$lang->task->editedDate     = '编辑时间';
$lang->task->assignedTo     = '指派给';
$lang->task->assignedDate   = '指派日期';
$lang->task->estStarted     = '预计开始';
$lang->task->realStarted    = '实际开始';
$lang->task->finishedBy     = '由谁完成';
$lang->task->finishedByAB   = '完成者';
$lang->task->finishedDate   = '完成时间';
$lang->task->finishedDateAB = '完成';
$lang->task->canceledBy     = '由谁取消';
$lang->task->canceledDate   = '取消时间';
$lang->task->closedBy       = '由谁关闭';
$lang->task->closedDate     = '关闭时间';
$lang->task->closedReason   = '关闭原因';
$lang->task->lastEditedBy   = '最后修改';
$lang->task->lastEditedDate = '最后修改日期';
$lang->task->lastEdited     = '最后编辑';
$lang->task->hour           = '小时';
$lang->task->leftThisTime   = '剩余';
$lang->task->date           = '日期';
$lang->task->multiple       = '多人任务';
$lang->task->multipleAB     = '多人';
$lang->task->team           = '团队';
$lang->task->transmit       = '转交';
$lang->task->transmitTo     = '转交给';
$lang->task->children       = '子任务';
$lang->task->childrenAB     = '子';
$lang->task->parent         = '父任务';
$lang->task->parentAB       = '父';
$lang->task->unfinished     = '未完成';
$lang->task->end            = '结束';
$lang->task->myConsumption  = '我的消耗';
$lang->task->recordEstimate = '工时';

$lang->task->confirmFinish     = '"预计剩余"为0，确认将任务状态改为"已完成"吗？';
$lang->task->consumedBefore    = '之前消耗';
$lang->task->mailtoPlaceholder = '选择要发信通知的用户...';

$lang->task->lblPri  = 'P';
$lang->task->lblHour = '(h)';

$lang->task->statusList['']       = ''; 
$lang->task->statusList['wait']   = '未开始';
$lang->task->statusList['doing']  = '进行中';
$lang->task->statusList['done']   = '已完成';
$lang->task->statusList['cancel'] = '已取消';
$lang->task->statusList['closed'] = '已关闭';

$lang->task->typeList['']        = ''; 
$lang->task->typeList['discuss'] = '讨论';
$lang->task->typeList['affair']  = '事务';
$lang->task->typeList['misc']    = '其他';

$lang->task->priList[0]  = '';
$lang->task->priList[1]  = '1';
$lang->task->priList[2]  = '2';
$lang->task->priList[3]  = '3';
$lang->task->priList[4]  = '4';

$lang->task->reasonList['']       = '';
$lang->task->reasonList['done']   = '已完成';
$lang->task->reasonList['cancel'] = '已取消';

$lang->task->createdByMe  = '由我创建';
$lang->task->assignedToMe = '指派给我';
$lang->task->finishedByMe = '由我完成';
$lang->task->untilToday   = '今天到期';
$lang->task->expired      = '已过期';
$lang->task->all          = '所有任务';

$lang->task->basicInfo = '基本信息';
$lang->task->life      = '任务的一生';

$lang->task->kanban  = '看板';
$lang->task->mind    = '脑图';
$lang->task->list    = '列表';
$lang->task->outline = '大纲';

$lang->task->kanbanGroup['']           = '选择分组';
$lang->task->kanbanGroup['status']     = '状态分组';
$lang->task->kanbanGroup['assignedTo'] = '指派给分组';

$lang->task->groups['']           = '选择分组';
$lang->task->groups['status']     = '状态分组';
$lang->task->groups['assignedTo'] = '指派给分组';
$lang->task->groups['createdBy']  = '创建者分组';
$lang->task->groups['finishedBy'] = '完成者分组';
$lang->task->groups['closedBy']   = '关闭者分组';

$lang->task->unkown     = '未指定';
$lang->task->unAssigned = '未指派';

$lang->task->mindMoveTip = '只能将任务移动至二级节点下。';
$lang->task->notAllowed  = '不允许这样操作。';
$lang->task->skipClose   = '任务：%s 不是“已完成”或“已取消”状态，不能关闭！';

$lang->task->groupinfo = "<div class='text-muted'>总计 <strong>%s</strong> 项，未开始 <strong>%s</strong>，进行中 <strong>%s</strong>，已完成 <strong>%s</strong>，已关闭 <strong>%s</strong></div>";

/* Width settings for different languages, in pixels. */
$lang->task->actionWidth       = 240;
$lang->task->dropdownMenuWidth = 80;
