<?php
/**
 * The zh-tw file of task module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     task 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->task->common    = '任務';
$lang->task->taskList  = '任務列表';
$lang->task->browse    = '瀏覽任務';
$lang->task->view      = '查看任務';
$lang->task->viewChild = '查看子任務';
$lang->task->create    = '新建任務';
$lang->task->edit      = '編輯任務';
$lang->task->finish    = '任務完成';
$lang->task->start     = '開始任務';
$lang->task->activate  = '激活任務';
$lang->task->cancel    = '取消任務';
$lang->task->close     = '關閉任務';
$lang->task->assignTo  = '指派任務';
$lang->task->delete    = '刪除任務';
$lang->task->export    = '導出任務';

$lang->task->batchCreate    = '批量添加';
$lang->task->backToProjects = '返回項目列表'; 
$lang->task->viewAll        = '瀏覽所有項目任務';
$lang->task->editAll        = '操作所有項目任務';
$lang->task->deleteAll      = '刪除所有項目任務';

$lang->task->id             = '編號';
$lang->task->project        = '所屬項目';
$lang->task->customer       = '所屬客戶';
$lang->task->order          = '相關訂單';
$lang->task->category       = '所屬模組';
$lang->task->name           = '名稱';
$lang->task->type           = '任務類型';
$lang->task->pri            = '優先順序';
$lang->task->estimate       = '最初預計';
$lang->task->estimateAB     = '預計';
$lang->task->consumed       = '總消耗';
$lang->task->consumedAB     = '消耗';
$lang->task->left           = '預計剩餘';
$lang->task->leftAB         = '剩餘';
$lang->task->deadline       = '截止日期';
$lang->task->deadlineAB     = '截止';
$lang->task->status         = '任務狀態';
$lang->task->statusAB       = '狀態';
$lang->task->statusCustom   = '狀態排序';
$lang->task->mailto         = '抄送給';
$lang->task->desc           = '任務描述';
$lang->task->kanbanLane     = '所屬泳道';
$lang->task->createdBy      = '由誰創建';
$lang->task->createdByAB    = '創建者';
$lang->task->createdDate    = '創建日期';
$lang->task->createdDateAB  = '創建';
$lang->task->editedBy       = '由誰編輯';
$lang->task->editedDate     = '編輯時間';
$lang->task->assignedTo     = '指派給';
$lang->task->assignedDate   = '指派日期';
$lang->task->estStarted     = '預計開始';
$lang->task->realStarted    = '實際開始';
$lang->task->finishedBy     = '由誰完成';
$lang->task->finishedByAB   = '完成者';
$lang->task->finishedDate   = '完成時間';
$lang->task->finishedDateAB = '完成';
$lang->task->canceledBy     = '由誰取消';
$lang->task->canceledDate   = '取消時間';
$lang->task->closedBy       = '由誰關閉';
$lang->task->closedDate     = '關閉時間';
$lang->task->closedReason   = '關閉原因';
$lang->task->lastEditedBy   = '最後修改';
$lang->task->lastEditedDate = '最後修改日期';
$lang->task->lastEdited     = '最後編輯';
$lang->task->hour           = '小時';
$lang->task->leftThisTime   = '剩餘';
$lang->task->date           = '日期';
$lang->task->multiple       = '多人任務';
$lang->task->multipleAB     = '多人';
$lang->task->team           = '團隊';
$lang->task->transmit       = '轉交';
$lang->task->transmitTo     = '轉交給';
$lang->task->children       = '子任務';
$lang->task->childrenAB     = '子';
$lang->task->parent         = '父任務';
$lang->task->parentAB       = '父';
$lang->task->unfinished     = '未完成';
$lang->task->end            = '結束';
$lang->task->myConsumption  = '我的消耗';
$lang->task->recordEstimate = '工時';

$lang->task->confirmFinish     = '"預計剩餘"為0，確認將任務狀態改為"已完成"嗎？';
$lang->task->consumedBefore    = '之前消耗';
$lang->task->mailtoPlaceholder = '選擇要發信通知的用戶...';

$lang->task->lblPri  = 'P';
$lang->task->lblHour = '(h)';

$lang->task->statusList['']       = ''; 
$lang->task->statusList['wait']   = '未開始';
$lang->task->statusList['doing']  = '進行中';
$lang->task->statusList['done']   = '已完成';
$lang->task->statusList['cancel'] = '已取消';
$lang->task->statusList['closed'] = '已關閉';

$lang->task->typeList['']        = ''; 
$lang->task->typeList['discuss'] = '討論';
$lang->task->typeList['affair']  = '事務';
$lang->task->typeList['misc']    = '其他';

$lang->task->priList[0]  = '';
$lang->task->priList[1]  = '1';
$lang->task->priList[2]  = '2';
$lang->task->priList[3]  = '3';
$lang->task->priList[4]  = '4';

$lang->task->reasonList['']       = '';
$lang->task->reasonList['done']   = '已完成';
$lang->task->reasonList['cancel'] = '已取消';

$lang->task->createdByMe  = '由我創建';
$lang->task->assignedToMe = '指派給我';
$lang->task->finishedByMe = '由我完成';
$lang->task->untilToday   = '今天到期';
$lang->task->expired      = '已過期';
$lang->task->all          = '所有任務';

$lang->task->basicInfo = '基本信息';
$lang->task->life      = '任務的一生';

$lang->task->kanban  = '看板';
$lang->task->mind    = '腦圖';
$lang->task->list    = '列表';
$lang->task->outline = '大綱';

$lang->task->kanbanGroup['']           = '選擇分組';
$lang->task->kanbanGroup['status']     = '狀態分組';
$lang->task->kanbanGroup['assignedTo'] = '指派給分組';

$lang->task->groups['']           = '選擇分組';
$lang->task->groups['status']     = '狀態分組';
$lang->task->groups['assignedTo'] = '指派給分組';
$lang->task->groups['createdBy']  = '創建者分組';
$lang->task->groups['finishedBy'] = '完成者分組';
$lang->task->groups['closedBy']   = '關閉者分組';

$lang->task->unkown     = '未指定';
$lang->task->unAssigned = '未指派';

$lang->task->mindMoveTip = '只能將任務移動至二級節點下。';
$lang->task->notAllowed  = '不允許這樣操作。';
$lang->task->skipClose   = '任務：%s 不是“已完成”或“已取消”狀態，不能關閉！';

$lang->task->groupinfo = "<div class='text-muted'>總計 <strong>%s</strong> 項，未開始 <strong>%s</strong>，進行中 <strong>%s</strong>，已完成 <strong>%s</strong>，已關閉 <strong>%s</strong></div>";

/* Width settings for different languages, in pixels. */
$lang->task->actionWidth       = 240;
$lang->task->dropdownMenuWidth = 80;
