<?php
/**
 * The merge view of tree module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     tree
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php
$webRoot   = $config->webRoot;
$jsRoot    = $webRoot . "js/";
$themeRoot = $webRoot . "theme/";
?>
<div class='panel'>
  <div class='panel-heading'><strong><i class='icon-link'></i> <?php echo $lang->tree->merge;?></strong></div>
  <div class='panel-body'>
    <form method='post' class='form-horizontal' id='ajaxForm' action="<?php echo inlink('merge', 'type=' . $type);?>">
      <div class='form-group'> 
        <label class='col-md-2 control-label'><?php echo $lang->category->origin;?></label>
        <div class='col-md-6'><?php echo html::select('originCategories[]', $categories, '', "class='chosen form-control' multiple='multiple'");?></div>
      </div>
      <div class='form-group'> 
        <label class='col-md-2 control-label'><?php echo $lang->category->target;?></label>
        <div class='col-md-6'><?php echo html::select('targetCategory', $categories, '', "class='chosen form-control'");?></div>
      </div>
      <div class='form-group'>
        <label class='col-md-2'></label>
        <div class='col-md-6 form-actions'><?php echo html::submitButton();?></div>
      </div>
    </form>
  </div>
</div>
