<?php
/**
 * The webapp module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     webapp
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->webapp)) $lang->webapp = new stdclass();
$lang->webapp->common = 'WEB應用';
$lang->webapp->index  = '已加應用';
$lang->webapp->obtain = '獲得應用';

$lang->webapp->install    = '安裝';
$lang->webapp->uninstall  = '刪除';
$lang->webapp->useapp     = '運行';
$lang->webapp->view       = '詳情';
$lang->webapp->preview    = '預覽';
$lang->webapp->installed  = '已添加';
$lang->webapp->edit       = '編輯應用';
$lang->webapp->create     = '創建應用';
$lang->webapp->manageTree = '維護分類';

$lang->webapp->id          = '編號';
$lang->webapp->name        = '名稱';
$lang->webapp->url         = '網址';
$lang->webapp->icon        = '表徵圖';
$lang->webapp->module      = '分類';
$lang->webapp->author      = '作者';
$lang->webapp->abstract    = '簡介';
$lang->webapp->desc        = '描述';
$lang->webapp->target      = '打開方式';
$lang->webapp->size        = '大小';
$lang->webapp->height      = '高度';
$lang->webapp->addedTime   = '添加時間';
$lang->webapp->updatedTime = '更新時間';
$lang->webapp->downloads   = '安裝量';
$lang->webapp->grade       = '評分';
$lang->webapp->addType     = '添加類型';
$lang->webapp->addedBy     = '安裝人';
$lang->webapp->addedDate   = '安裝日期';
$lang->webapp->views       = '使用次數';
$lang->webapp->packup      = '收起';
$lang->webapp->custom      = '自定義';

$lang->webapp->byDownloads   = '最多下載';
$lang->webapp->byAddedTime   = '最新添加';
$lang->webapp->byUpdatedTime = '最近更新';
$lang->webapp->bySearch      = '搜索';
$lang->webapp->byCategory    = '分類瀏覽';

$lang->webapp->selectModule = '選擇分類：';
$lang->webapp->allModule    = '所有';
$lang->webapp->noModule     = '所有';

$lang->webapp->targetList['']       = '';
$lang->webapp->targetList['blank']  = '新窗口';
$lang->webapp->targetList['iframe'] = '內嵌';

$lang->webapp->width  = '寬度';
$lang->webapp->height = '高度';

$lang->webapp->sizeList['']         = "";
$lang->webapp->sizeList['1024x600'] = "1024 x 600";
$lang->webapp->sizeList['900x600']  = "900 x 600";
$lang->webapp->sizeList['700x600']  = "700 x 600";
$lang->webapp->sizeList['600x500']  = "600 x 500";
$lang->webapp->sizeList['custom']   = "自定義尺寸";

$lang->webapp->addTypeList['system'] = '系統應用';
$lang->webapp->addTypeList['custom'] = '自定義應用';

$lang->webapp->errorOccurs        = '錯誤：';
$lang->webapp->errorGetModules    = '從www.zdoo.com獲得插件分類失敗。可能是因為網絡方面的原因，請檢查後重新刷新頁面。';
$lang->webapp->errorGetExtensions = '從www.zdoo.com獲得插件失敗。可能是因為網絡方面的原因，請檢查後重新刷新頁面。';
$lang->webapp->noApps             = '暫無此類應用。';
$lang->webapp->successInstall     = '成功安裝應用！';
$lang->webapp->confirmDelete      = '是否刪除該應用？';
$lang->webapp->noticeAbstract     = '用一句話介紹應用，不多於30個字';
$lang->webapp->noticeIcon         = '表徵圖大小建議為72x72';
