<?php
/**
 * The config items for rights.
 *
 * @copyright   Copyright 2009-2015 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     config
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
/* Init the rights. */
$config->rights = new stdclass();

$config->rights->guest = array();

$config->rights->member['index'][] = 'index';

$config->rights->member['admin'][] = 'index';

$config->rights->member['dashboard'][] = 'index';
$config->rights->member['dashboard'][] = 'todo';
$config->rights->member['dashboard'][] = 'task';

$config->rights->member['entry'][] = 'visit';
$config->rights->member['entry'][] = 'blocks';
$config->rights->member['entry'][] = 'setblock';
$config->rights->member['entry'][] = 'printblock';
$config->rights->member['entry'][] = 'customsort';
$config->rights->member['entry'][] = 'updateentrymenu';

$config->rights->member['user'][] = 'cropavatar';
$config->rights->member['user'][] = 'changepassword';
$config->rights->member['user'][] = 'editself';
$config->rights->member['user'][] = 'profile';
$config->rights->member['user'][] = 'setreferer';
$config->rights->member['user'][] = 'showImport';
$config->rights->member['user'][] = 'uploadavatar';
$config->rights->member['user'][] = 'vcard';

$config->rights->member['usercontact'][] = 'create';
$config->rights->member['usercontact'][] = 'edit';
$config->rights->member['usercontact'][] = 'delete';
$config->rights->member['usercontact'][] = 'buildcontactlist';

$config->rights->member['search'][] = 'buildform';
$config->rights->member['search'][] = 'buildquery';
$config->rights->member['search'][] = 'savequery';
$config->rights->member['search'][] = 'deletequery';

$config->rights->member['misc'][] = 'qrcode';
$config->rights->member['misc'][] = 'about';
$config->rights->member['misc'][] = 'service';
$config->rights->member['misc'][] = 'privacy';

$config->rights->member['customer'][] = 'index';

$config->rights->member['provider'][] = 'index';

$config->rights->member['product'][] = 'index';

$config->rights->member['contact'][] = 'block';
$config->rights->member['contact'][] = 'showImport';

$config->rights->member['order'][] = 'sendmail';

$config->rights->member['thread'][] = 'locate';

$config->rights->member['trade'][] = 'showImport';

$config->rights->member['tree'][] = 'redirect';

$config->rights->member['project'][] = 'index';
$config->rights->member['project'][] = 'create';
$config->rights->member['project'][] = 'edit';
$config->rights->member['project'][] = 'view';
$config->rights->member['project'][] = 'member';
$config->rights->member['project'][] = 'finish';
$config->rights->member['project'][] = 'activate';
$config->rights->member['project'][] = 'suspend';
$config->rights->member['project'][] = 'importtask';
$config->rights->member['project'][] = 'delete';

$config->rights->member['task'][] = 'sendmail';
$config->rights->member['task'][] = 'browse';
$config->rights->member['task'][] = 'kanban';
$config->rights->member['task'][] = 'outline';
$config->rights->member['task'][] = 'create';
$config->rights->member['task'][] = 'batchcreate';
$config->rights->member['task'][] = 'edit';
$config->rights->member['task'][] = 'view';
$config->rights->member['task'][] = 'finish';
$config->rights->member['task'][] = 'start';
$config->rights->member['task'][] = 'assignto';
$config->rights->member['task'][] = 'activate';
$config->rights->member['task'][] = 'cancel';
$config->rights->member['task'][] = 'close';
$config->rights->member['task'][] = 'batchclose';
$config->rights->member['task'][] = 'export';
$config->rights->member['task'][] = 'delete';
$config->rights->member['task'][] = 'recordestimate';

$config->rights->member['todo'][] = 'calendar';
$config->rights->member['todo'][] = 'create';
$config->rights->member['todo'][] = 'batchcreate';
$config->rights->member['todo'][] = 'edit';
$config->rights->member['todo'][] = 'batchedit';
$config->rights->member['todo'][] = 'browse';
$config->rights->member['todo'][] = 'view';
$config->rights->member['todo'][] = 'delete';
$config->rights->member['todo'][] = 'finish';
$config->rights->member['todo'][] = 'batchfinish';
$config->rights->member['todo'][] = 'assignto';
$config->rights->member['todo'][] = 'close';
$config->rights->member['todo'][] = 'batchclose';
$config->rights->member['todo'][] = 'activate';
$config->rights->member['todo'][] = 'import2today';

$config->rights->member['reply'][] = 'post';
$config->rights->member['reply'][] = 'edit';
$config->rights->member['reply'][] = 'delete';
$config->rights->member['reply'][] = 'deletefile';

$config->rights->member['message'][] = 'comment';
$config->rights->member['message'][] = 'post';

$config->rights->member['action'][] = 'createrecord';
$config->rights->member['action'][] = 'editrecord';
$config->rights->member['action'][] = 'history';
$config->rights->member['action'][] = 'editcomment';
$config->rights->member['action'][] = 'read';
$config->rights->member['action'][] = 'deleteDating';
$config->rights->member['action'][] = 'editDating';
$config->rights->member['action'][] = 'finishDating';

$config->rights->member['file'][] = 'buildform';
$config->rights->member['file'][] = 'buildlist';
$config->rights->member['file'][] = 'printfiles';
$config->rights->member['file'][] = 'browse';
$config->rights->member['file'][] = 'senddownheader';
$config->rights->member['file'][] = 'filemanager';
$config->rights->member['file'][] = 'sort';

$config->rights->member['announce'][] = 'viewreaders';

$config->rights->member['attend'][] = 'personal';
$config->rights->member['attend'][] = 'edit';
$config->rights->member['attend'][] = 'read';

$config->rights->member['holiday'][] = 'browse';

$config->rights->member['kanban'][] = 'browse';
$config->rights->member['kanban'][] = 'createLane';
$config->rights->member['kanban'][] = 'editLane';
$config->rights->member['kanban'][] = 'deleteLane';
$config->rights->member['kanban'][] = 'createColumn';
$config->rights->member['kanban'][] = 'editColumn';
$config->rights->member['kanban'][] = 'deleteColumn';

$config->rights->member['leave'][] = 'personal';
$config->rights->member['leave'][] = 'create';
$config->rights->member['leave'][] = 'edit';
$config->rights->member['leave'][] = 'delete';
$config->rights->member['leave'][] = 'view';
$config->rights->member['leave'][] = 'switchstatus';
$config->rights->member['leave'][] = 'back';

$config->rights->member['makeup'][] = 'personal';
$config->rights->member['makeup'][] = 'create';
$config->rights->member['makeup'][] = 'edit';
$config->rights->member['makeup'][] = 'view';
$config->rights->member['makeup'][] = 'delete';
$config->rights->member['makeup'][] = 'switchstatus';

$config->rights->member['overtime'][] = 'personal';
$config->rights->member['overtime'][] = 'create';
$config->rights->member['overtime'][] = 'edit';
$config->rights->member['overtime'][] = 'view';
$config->rights->member['overtime'][] = 'delete';
$config->rights->member['overtime'][] = 'switchstatus';

$config->rights->member['lieu'][] = 'personal';
$config->rights->member['lieu'][] = 'create';
$config->rights->member['lieu'][] = 'edit';
$config->rights->member['lieu'][] = 'delete';
$config->rights->member['lieu'][] = 'view';
$config->rights->member['lieu'][] = 'switchstatus';

$config->rights->member['trip'][] = 'personal';
$config->rights->member['trip'][] = 'view';
$config->rights->member['trip'][] = 'create';
$config->rights->member['trip'][] = 'edit';
$config->rights->member['trip'][] = 'delete';

$config->rights->member['egress'][] = 'personal';
$config->rights->member['egress'][] = 'create';
$config->rights->member['egress'][] = 'edit';
$config->rights->member['egress'][] = 'delete';
$config->rights->member['egress'][] = 'view';

$config->rights->member['out'][] = 'personal';
$config->rights->member['out'][] = 'create';
$config->rights->member['out'][] = 'edit';
$config->rights->member['out'][] = 'delete';

$config->rights->member['refund'][] = 'personal';
$config->rights->member['refund'][] = 'create';
$config->rights->member['refund'][] = 'edit';
$config->rights->member['refund'][] = 'delete';
$config->rights->member['refund'][] = 'view';
$config->rights->member['refund'][] = 'switchstatus';
$config->rights->member['refund'][] = 'createtrade';

$config->rights->member['report'][] = 'appdashboard';

$config->rights->member['depositor'][] = 'index';

$config->rights->member['my'][] = 'index';
$config->rights->member['my'][] = 'todo';
$config->rights->member['my'][] = 'task';
$config->rights->member['my'][] = 'project';
$config->rights->member['my'][] = 'dynamic';
$config->rights->member['my'][] = 'order';
$config->rights->member['my'][] = 'contract';
$config->rights->member['my'][] = 'review';
$config->rights->member['my'][] = 'contact';
$config->rights->member['my'][] = 'closeLicenseTip';

$config->rights->member['company'][] = 'index';

$config->rights->member['order'][]            = 'uniGetList';
$config->rights->member['contact'][]          = 'uniGetList';
$config->rights->member['customer'][]         = 'uniGetList';
$config->rights->member['contract'][]         = 'uniGetList';
$config->rights->member['purchasecontract'][] = 'uniGetList';
