<?php
/*
 * The routes for API.
 */
$routes = array();

$routes['/attends']                = 'attends';
$routes['/attends/:id']            = 'attend';
$routes['/attends/:id/:type']      = 'attend';

$routes['/categories']             = 'categories';
$routes['/categories/:id']         = 'category';
$routes['/categories/:id/:type']   = 'category';

$routes['/companies']              = 'companies';
$routes['/companies/:id']          = 'company';
$routes['/companies/:id/:type']    = 'company';

$routes['/contacts']               = 'contacts';
$routes['/contacts/:id']           = 'contact';

$routes['/contracts']              = 'contracts';
$routes['/contracts/mobile/:type'] = 'contractsmobile';
$routes['/contracts/:id']          = 'contract';
$routes['/contracts/:id/:type']    = 'contract';

$routes['/customers']              = 'customers';
$routes['/customers/mobile']       = 'customersmobile';
$routes['/customers/pair']         = 'customerspair';
$routes['/customers/:id']          = 'customer';
$routes['/customers/:id/:type']    = 'customer';

$routes['/dashboards/:app']        = 'dashboard';

$routes['/datings']                = 'datings';
$routes['/datings/:id']            = 'dating';

$routes['/departments']            = 'departments';
$routes['/departments/:id']        = 'department';
$routes['/departments/:id/:type']  = 'department';

$routes['/depositors']             = 'depositors';
$routes['/depositors/:id']         = 'depositor';

$routes['/feedbacks']              = 'feedbacks';
$routes['/feedbacks/:id']          = 'feedback';

$routes['/files']                  = 'files';
$routes['/files/:id']              = 'file';

$routes['/histories']              = 'history';

$routes['/invoices']               = 'invoices';
$routes['/invoices/:id']           = 'invoice';

$routes['/leads']                  = 'leads';
$routes['/leads/:id']              = 'lead';

$routes['/leaves']                 = 'leaves';
$routes['/leaves/:id']             = 'leave';
$routes['/leaves/:id/:type']       = 'leave';

$routes['/lieus']                  = 'lieus';
$routes['/lieus/:id']              = 'lieu';
$routes['/lieus/:id/:type']        = 'lieu';

$routes['/makeups']                = 'makeups';
$routes['/makeups/:id']            = 'makeup';
$routes['/makeups/:id/:type']      = 'makeup';

$routes['/me']                     = 'me';
$routes['/me/:type']               = 'me';

$routes['/orders']                 = 'orders';
$routes['/orders/mobile']          = 'ordersmobile';
$routes['/orders/pair']            = 'orderspair';
$routes['/orders/:id']             = 'order';
$routes['/orders/:id/:type']       = 'order';

$routes['/overtimes']              = 'overtimes';
$routes['/overtimes/:id']          = 'overtime';
$routes['/overtimes/:id/:type']    = 'overtime';

$routes['/products']               = 'products';
$routes['/products/:id']           = 'product';

$routes['/providers']              = 'providers';
$routes['/providers/:id']          = 'provider';

$routes['/purchasecontracts']      = 'purchasecontracts';
$routes['/purchasecontracts/:id']  = 'contract';

$routes['/quotations']             = 'quotations';
$routes['/quotations/:id']         = 'quotation';

$routes['/records']                = 'records';

$routes['/refunds']                = 'refunds';
$routes['/refunds/:id']            = 'refund';
$routes['/refunds/:id/:type']      = 'refund';

$routes['/reports/:type']          = 'reports';

$routes['/rules']                  = 'rules';

$routes['/searches/:type']         = 'searches';

$routes['/settings/:type']         = 'settings';

$routes['/tasks/pair']             = 'taskspair';

$routes['/todoes']                 = 'todoes';
$routes['/todoes/:id']             = 'todo';
$routes['/todoes/:id/:type']       = 'todo';

$routes['/tokens']                 = 'tokens';
$routes['/tokens/:id']             = 'token';

$routes['/trades']                 = 'trades';
$routes['/trades/:id']             = 'trade';

$routes['/trips']                  = 'trips';
$routes['/trips/:id']              = 'trip';
$routes['/trips/:id/:type']        = 'trip';

$routes['/users']                  = 'users';
$routes['/users/:id']              = 'user';
$routes['/users/:id/:type']        = 'user';

$config->routes = $routes;
