<?php
/**
 * The zh-cn file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     block 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->block->common    = '区块';
$lang->block->depositor = '付款账号';
$lang->block->lblBlock  = '区块';
$lang->block->admin     = '管理区块';
$lang->block->num       = '数量';
$lang->block->orderBy   = '排序';
$lang->block->chartType = '图表类型';

$lang->block->availableBlocks = new stdclass();
$lang->block->availableBlocks->depositor  = '付款账号';
$lang->block->availableBlocks->trade      = '最新账目';
$lang->block->availableBlocks->baseFacts  = '收支概况';
$lang->block->availableBlocks->provider   = '供应商';
$lang->block->availableBlocks->report     = '报表';
$lang->block->availableBlocks->funds      = '投资借贷';
$lang->block->availableBlocks->chart      = '图表';

$this->lang->block->orderByList->trade['id_asc']    = 'ID 递增';
$this->lang->block->orderByList->trade['id_desc']   = 'ID 递减';
$this->lang->block->orderByList->trade['date_asc']  = '交易时间递增';
$this->lang->block->orderByList->trade['date_desc'] = '交易时间递减';

$this->lang->block->typeList->trade['all']  = '全部';
$this->lang->block->typeList->trade['in']   = '收入';
$this->lang->block->typeList->trade['out']  = '支出';

$this->lang->block->typeList->chart['monthTrade']  = '月收支图';
$this->lang->block->typeList->chart['monthProfit'] = '月利润图';
$this->lang->block->typeList->chart['yearProfit']  = '年利润图';
$this->lang->block->typeList->chart['monthCash']   = '公司现金图';

$this->lang->block->groupByList = new stdclass();
$this->lang->block->groupByList->trade['category'] = '按科目统计';
$this->lang->block->groupByList->trade['dept']     = '按部门统计';

$this->lang->block->orderByList->provider['id_asc']  = 'ID 递增';
$this->lang->block->orderByList->provider['id_desc'] = 'ID 递减';

$lang->block->months['01'] = '1月';
$lang->block->months['02'] = '2月';
$lang->block->months['03'] = '3月';
$lang->block->months['04'] = '4月';
$lang->block->months['05'] = '5月';
$lang->block->months['06'] = '6月';
$lang->block->months['07'] = '7月';
$lang->block->months['08'] = '8月';
$lang->block->months['09'] = '9月';
$lang->block->months['10'] = '10月';
$lang->block->months['11'] = '11月';
$lang->block->months['12'] = '12月';

$lang->block->yearProfitAxis = array('收入', '支出', '利润');
