<?php
/**
 * The zh-tw file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     block 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->block->common    = '區塊';
$lang->block->depositor = '付款賬號';
$lang->block->lblBlock  = '區塊';
$lang->block->admin     = '管理區塊';
$lang->block->num       = '數量';
$lang->block->orderBy   = '排序';
$lang->block->chartType = '圖表類型';

$lang->block->availableBlocks = new stdclass();
$lang->block->availableBlocks->depositor  = '付款賬號';
$lang->block->availableBlocks->trade      = '最新賬目';
$lang->block->availableBlocks->baseFacts  = '收支概況';
$lang->block->availableBlocks->provider   = '供應商';
$lang->block->availableBlocks->report     = '報表';
$lang->block->availableBlocks->funds      = '投資借貸';
$lang->block->availableBlocks->chart      = '圖表';

$this->lang->block->orderByList->trade['id_asc']    = 'ID 遞增';
$this->lang->block->orderByList->trade['id_desc']   = 'ID 遞減';
$this->lang->block->orderByList->trade['date_asc']  = '交易時間遞增';
$this->lang->block->orderByList->trade['date_desc'] = '交易時間遞減';

$this->lang->block->typeList->trade['all']  = '全部';
$this->lang->block->typeList->trade['in']   = '收入';
$this->lang->block->typeList->trade['out']  = '支出';

$this->lang->block->typeList->chart['monthTrade']  = '月收支圖';
$this->lang->block->typeList->chart['monthProfit'] = '月利潤圖';
$this->lang->block->typeList->chart['yearProfit']  = '年利潤圖';
$this->lang->block->typeList->chart['monthCash']   = '公司現金圖';

$this->lang->block->groupByList = new stdclass();
$this->lang->block->groupByList->trade['category'] = '按科目統計';
$this->lang->block->groupByList->trade['dept']     = '按部門統計';

$this->lang->block->orderByList->provider['id_asc']  = 'ID 遞增';
$this->lang->block->orderByList->provider['id_desc'] = 'ID 遞減';

$lang->block->months['01'] = '1月';
$lang->block->months['02'] = '2月';
$lang->block->months['03'] = '3月';
$lang->block->months['04'] = '4月';
$lang->block->months['05'] = '5月';
$lang->block->months['06'] = '6月';
$lang->block->months['07'] = '7月';
$lang->block->months['08'] = '8月';
$lang->block->months['09'] = '9月';
$lang->block->months['10'] = '10月';
$lang->block->months['11'] = '11月';
$lang->block->months['12'] = '12月';

$lang->block->yearProfitAxis = array('收入', '支出', '利潤');
