<?php
/**
 * The depositor module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     depositor
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->depositor)) $lang->depositor = new stdclass();
$lang->depositor->common          = '账户';
$lang->depositor->id              = '编号';
$lang->depositor->abbr            = '简称';
$lang->depositor->serviceProvider = '服务商';
$lang->depositor->bankProvider    = '开户网点';
$lang->depositor->title           = '账户名称';
$lang->depositor->tags            = '标签';
$lang->depositor->account         = '开户账号';
$lang->depositor->bankcode        = '联行号';
$lang->depositor->public          = '对公账号';
$lang->depositor->type            = '类型';
$lang->depositor->currency        = '货币类型';
$lang->depositor->status          = '状态';
$lang->depositor->createdBy       = '由谁添加';
$lang->depositor->createdDate     = '添加时间';
$lang->depositor->editedBy        = '由谁编辑';
$lang->depositor->editedDate      = '编辑时间';

$lang->depositor->all            = '所有账号';
$lang->depositor->create         = '添加账号';
$lang->depositor->browse         = '浏览账号';
$lang->depositor->list           = '账号列表';
$lang->depositor->edit           = '编辑账号';
$lang->depositor->delete         = '删除账号';
$lang->depositor->view           = '账号详情';
$lang->depositor->forbid         = '禁用';
$lang->depositor->activate       = '激活';
$lang->depositor->export         = '导出';
$lang->depositor->balance        = '余额';
$lang->depositor->saveBalance    = '登记余额';
$lang->depositor->detail         = '明细';
$lang->depositor->normalBrowse   = '正常账号';
$lang->depositor->disabledBrowse = '禁用账号';

$lang->depositor->check         = '对账';
$lang->depositor->start         = '开始日期';
$lang->depositor->end           = '结束日期';
$lang->depositor->originValue   = '起始余额';
$lang->depositor->actualValue   = '实际余额';
$lang->depositor->computedValue = '计算余额';
$lang->depositor->totalValue    = '总计余额';
$lang->depositor->result        = '结果';
$lang->depositor->success       = "<span class='text-success'>对账成功</span>";
$lang->depositor->more          = "<span class='text-danger'>超出实际余额 %s </span>";
$lang->depositor->less          = "<span class='text-danger'>低于实际余额 %s </span>";
$lang->depositor->actionWidth   = 200;

$lang->depositor->createBalance = '请先录入账号余额。';

$lang->depositor->typeList['cash']   = '现金账号';
$lang->depositor->typeList['bank']   = '借记卡';
$lang->depositor->typeList['online'] = '在线支付';

$lang->depositor->publicList['1'] = '对公账号';
$lang->depositor->publicList['0'] = '个人账号';

$lang->depositor->providerList['']       = '';
$lang->depositor->providerList['alipay'] = '支付宝';
$lang->depositor->providerList['paypal'] = '贝宝';
$lang->depositor->providerList['tenpay'] = '财付通';
$lang->depositor->providerList['wechat'] = '微信支付';

$lang->depositor->statusList['normal']  = '正常';
$lang->depositor->statusList['disable'] = '停用';

$lang->depositor->placeholder = new stdclass();
$lang->depositor->placeholder->tags     = '多个标签之间用逗号隔开';
$lang->depositor->placeholder->noBccomp = '请先安装bccomp扩展';

$lang->depositor->basicInfo = '基本信息';
