<?php
/**
 * The depositor module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     depositor
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->depositor)) $lang->depositor = new stdclass();
$lang->depositor->common          = '賬戶';
$lang->depositor->id              = '編號';
$lang->depositor->abbr            = '簡稱';
$lang->depositor->serviceProvider = '服務商';
$lang->depositor->bankProvider    = '開戶網點';
$lang->depositor->title           = '賬戶名稱';
$lang->depositor->tags            = '標籤';
$lang->depositor->account         = '開戶賬號';
$lang->depositor->bankcode        = '聯行號';
$lang->depositor->public          = '對公賬號';
$lang->depositor->type            = '類型';
$lang->depositor->currency        = '貨幣類型';
$lang->depositor->status          = '狀態';
$lang->depositor->createdBy       = '由誰添加';
$lang->depositor->createdDate     = '添加時間';
$lang->depositor->editedBy        = '由誰編輯';
$lang->depositor->editedDate      = '編輯時間';

$lang->depositor->all            = '所有賬號';
$lang->depositor->create         = '添加賬號';
$lang->depositor->browse         = '瀏覽賬號';
$lang->depositor->list           = '賬號列表';
$lang->depositor->edit           = '編輯賬號';
$lang->depositor->delete         = '刪除賬號';
$lang->depositor->view           = '賬號詳情';
$lang->depositor->forbid         = '禁用';
$lang->depositor->activate       = '激活';
$lang->depositor->export         = '導出';
$lang->depositor->balance        = '餘額';
$lang->depositor->saveBalance    = '登記餘額';
$lang->depositor->detail         = '明細';
$lang->depositor->normalBrowse   = '正常賬號';
$lang->depositor->disabledBrowse = '禁用賬號';

$lang->depositor->check         = '對賬';
$lang->depositor->start         = '開始日期';
$lang->depositor->end           = '結束日期';
$lang->depositor->originValue   = '起始餘額';
$lang->depositor->actualValue   = '實際餘額';
$lang->depositor->computedValue = '計算餘額';
$lang->depositor->totalValue    = '總計餘額';
$lang->depositor->result        = '結果';
$lang->depositor->success       = "<span class='text-success'>對賬成功</span>";
$lang->depositor->more          = "<span class='text-danger'>超出實際餘額 %s </span>";
$lang->depositor->less          = "<span class='text-danger'>低於實際餘額 %s </span>";
$lang->depositor->actionWidth   = 200;

$lang->depositor->createBalance = '請先錄入賬號餘額。';

$lang->depositor->typeList['cash']   = '現金賬號';
$lang->depositor->typeList['bank']   = '借記卡';
$lang->depositor->typeList['online'] = '在綫支付';

$lang->depositor->publicList['1'] = '對公賬號';
$lang->depositor->publicList['0'] = '個人賬號';

$lang->depositor->providerList['']       = '';
$lang->depositor->providerList['alipay'] = '支付寶';
$lang->depositor->providerList['paypal'] = '貝寶';
$lang->depositor->providerList['tenpay'] = '財付通';
$lang->depositor->providerList['wechat'] = '微信支付';

$lang->depositor->statusList['normal']  = '正常';
$lang->depositor->statusList['disable'] = '停用';

$lang->depositor->placeholder = new stdclass();
$lang->depositor->placeholder->tags     = '多個標籤之間用逗號隔開';
$lang->depositor->placeholder->noBccomp = '請先安裝bccomp擴展';

$lang->depositor->basicInfo = '基本信息';
