<?php
/**
 * The trade module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     trade
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->trade)) $lang->trade = new stdclass();
$lang->trade->common           = '记账';
$lang->trade->id               = '编号';
$lang->trade->depositor        = '账号';
$lang->trade->type             = '交易';
$lang->trade->currency         = '货币';
$lang->trade->exchangeRate     = '汇率';
$lang->trade->trader           = '商户';
$lang->trade->customer         = '客户';
$lang->trade->money            = '金额';
$lang->trade->status           = '状态';
$lang->trade->rate             = '回报率';
$lang->trade->desc             = '说明';
$lang->trade->product          = '产品';
$lang->trade->order            = '订单';
$lang->trade->contract         = '合同';
$lang->trade->saleContract     = '销售合同';
$lang->trade->purchaseContract = '采购合同';
$lang->trade->category         = '科目';
$lang->trade->date             = '交易日期';
$lang->trade->deadline         = '截止日期';
$lang->trade->handlers         = '经手人';
$lang->trade->dept             = '部门';
$lang->trade->receipt          = '收款账户';
$lang->trade->payment          = '付款账户';
$lang->trade->fee              = '手续费';
$lang->trade->transferIn       = '转入金额';
$lang->trade->transferOut      = '转出金额';
$lang->trade->schema           = '模板';
$lang->trade->importFile       = '导入文件';
$lang->trade->encode           = '编码';
$lang->trade->createdBy        = '记账人';
$lang->trade->createdDate      = '记账日期';
$lang->trade->editedBy         = '最后编辑';
$lang->trade->editedDate       = '编辑时间';
$lang->trade->month            = '月份';
$lang->trade->uploadFile       = '上传附件';
$lang->trade->productLine      = '产品线';
$lang->trade->area             = '客户区域';
$lang->trade->industry         = '客户行业';
$lang->trade->level            = '客户级别';
$lang->trade->size             = '客户规模';
$lang->trade->interest         = '借贷利息';
$lang->trade->loanID           = '借贷';
$lang->trade->investID         = '投资';
$lang->trade->loanRate         = '利率';
$lang->trade->outType          = '类型';
$lang->trade->investAmount     = '投资金额';
$lang->trade->loanAmount       = '贷款金额';
$lang->trade->noInvoice        = '无票';
$lang->trade->dashboard        = '收支看板';

$lang->trade->traderList['in']     = '客户';
$lang->trade->traderList['out']    = '商户';
$lang->trade->traderList['invest'] = '投资对象';
$lang->trade->traderList['loan']   = '借贷对象';

$lang->trade->all            = '所有';
$lang->trade->create         = '记账';
$lang->trade->in             = '收入';
$lang->trade->out            = '支出';
$lang->trade->netProfit      = '利润';
$lang->trade->invest         = '投资';
$lang->trade->redeem         = '赎回';
$lang->trade->redeemAbbr     = '赎';
$lang->trade->loan           = '借贷';
$lang->trade->repay          = '还贷';
$lang->trade->repayAbbr      = '还';
$lang->trade->createIn       = '记收入';
$lang->trade->createOut      = '记支出';
$lang->trade->transfer       = '转账';
$lang->trade->edit           = '编辑账目';
$lang->trade->detail         = '明细';
$lang->trade->view           = '详情';
$lang->trade->browse         = '账目列表';
$lang->trade->list           = '账目列表';
$lang->trade->delete         = '删除记录';
$lang->trade->batchCreate    = '批量记账';
$lang->trade->batchEdit      = '批量编辑';
$lang->trade->newTrader      = '新建';
$lang->trade->import         = '导入';
$lang->trade->export         = '导出';
$lang->trade->showImport     = '导入确认';
$lang->trade->fullYear       = '全年';
$lang->trade->quarter        = '季度';
$lang->trade->export2Excel   = '导出Excel';
$lang->trade->compare        = '年度对比表';
$lang->trade->setReportUnit  = '设置报表单位';
$lang->trade->settings       = '记账设置';
$lang->trade->manageCategory = '维护科目';
$lang->trade->otherDepositor = '对方帐号';
$lang->trade->checkedSummary = "选中 %total% 条数据，";

$lang->trade->actionWidth = 140;

$lang->trade->dateWidth = new stdclass();
$lang->trade->dateWidth->exist     = 220;
$lang->trade->dateWidth->duplicate = 190;
$lang->trade->dateWidth->similar   = 220;
$lang->trade->dateWidth->common    = 160;

$lang->trade->settingList['trader']       = '必须选择商户';
$lang->trade->settingList['product']      = '必须选择产品';
$lang->trade->settingList['dept']         = '必须选择部门';
$lang->trade->settingList['category']     = '必须选择科目';
$lang->trade->settingList['lastCategory'] = '只能选择末级科目';

$lang->trade->report = new stdclass();
$lang->trade->report->common      = '报表'; 
$lang->trade->report->annual      = '年度收支表'; 
$lang->trade->report->month       = '月度收支表'; 
$lang->trade->report->compare     = '年度对比表';
$lang->trade->report->create      = '生成报表';
$lang->trade->report->selectYears = '选择年份';
$lang->trade->report->undefined   = '未定义';
$lang->trade->report->compareTip  = '必须选择两个年份进行比较';
$lang->trade->report->unit        = '单位';

$lang->trade->report->unitList[1]       = '元';
$lang->trade->report->unitList[10000]   = '万元';
$lang->trade->report->unitList[1000000] = '百万';

$lang->trade->report->typeList['annual']  = '年度收支表'; 
$lang->trade->report->typeList['compare'] = '年度对比表'; 

$lang->trade->typeList['in']          = '收入';
$lang->trade->typeList['out']         = '支出';
$lang->trade->typeList['transfer']    = '转账';
$lang->trade->typeList['transferout'] = '转出';
$lang->trade->typeList['transferin']  = '转入';
$lang->trade->typeList['invest']      = '投资';
$lang->trade->typeList['redeem']      = '赎回';
$lang->trade->typeList['loan']        = '借贷';
$lang->trade->typeList['repay']       = '还贷';

$lang->trade->quarters = new stdclass();
$lang->trade->quarters->Q4 = '10,11,12';
$lang->trade->quarters->Q3 = '07,08,09';
$lang->trade->quarters->Q2 = '04,05,06';
$lang->trade->quarters->Q1 = '01,02,03';

$lang->trade->quarterList['Q1'] = '第一季度';
$lang->trade->quarterList['Q2'] = '第二季度';
$lang->trade->quarterList['Q3'] = '第三季度';
$lang->trade->quarterList['Q4'] = '第四季度';

$lang->trade->monthList['last']  = '上年结转';
$lang->trade->monthList['01']    = '一月';
$lang->trade->monthList['02']    = '二月';
$lang->trade->monthList['03']    = '三月';
$lang->trade->monthList['04']    = '四月';
$lang->trade->monthList['05']    = '五月';
$lang->trade->monthList['06']    = '六月';
$lang->trade->monthList['07']    = '七月';
$lang->trade->monthList['08']    = '八月';
$lang->trade->monthList['09']    = '九月';
$lang->trade->monthList['10']    = '十月';
$lang->trade->monthList['11']    = '十一月';
$lang->trade->monthList['12']    = '十二月';
$lang->trade->monthList['total'] = '总计';

$lang->trade->categoryList['transferin']  = '转入';
$lang->trade->categoryList['transferout'] = '转出';
$lang->trade->categoryList['invest']      = '投资';
$lang->trade->categoryList['redeem']      = '赎回';
$lang->trade->categoryList['loan']        = '借贷';
$lang->trade->categoryList['repay']       = '还贷';

$lang->trade->transferCategoryList['transferin']  = '转入';
$lang->trade->transferCategoryList['transferout'] = '转出';

$lang->trade->objectTypeList['customer'] = '客户支出';
$lang->trade->objectTypeList['order']    = '订单支出';
$lang->trade->objectTypeList['contract'] = '销售合同支出';

$lang->trade->investTypeList['invest'] = '投资';
$lang->trade->investTypeList['redeem'] = '赎回';

$lang->trade->loanTypeList['loan']  = '借贷';
$lang->trade->loanTypeList['repay'] = '还贷';

$lang->trade->notEqual = '付款账号不能与收款账号相同。';
$lang->trade->feeDesc  = '%s %s 转入 %s';
$lang->trade->fileNode = '文件格式为csv';

$lang->trade->importedFields = array();
$lang->trade->importedFields['otherDepositor'] = '对方帐号';
$lang->trade->importedFields['type']           = '交易类型';
$lang->trade->importedFields['trader']         = '商户';
$lang->trade->importedFields['in']             = '收入';
$lang->trade->importedFields['out']            = '支出';
$lang->trade->importedFields['date']           = '时间';
$lang->trade->importedFields['category']       = '科目';
$lang->trade->importedFields['dept']           = '部门';
$lang->trade->importedFields['desc']           = '备注';
$lang->trade->importedFields['fee']            = '手续费';
$lang->trade->importedFields['product']        = '产品';
$lang->trade->importedFields['handlers']       = '经手人';

$lang->trade->statusList['returned']   = '已赎回';
$lang->trade->statusList['returning']  = '赎回中';
$lang->trade->statusList['unReturned'] = '未赎回';
$lang->trade->statusList['repaied']    = '已还贷';
$lang->trade->statusList['repaying']   = '还贷中';
$lang->trade->statusList['unRepaied']  = '未还贷';

$lang->trade->progressList['invest'] = '赎回进度';
$lang->trade->progressList['loan']   = '还贷进度';

$lang->trade->totalIn       = '%s收入%s；';
$lang->trade->totalOut      = '%s支出%s；';
$lang->trade->totalAmount   = '%s收入%s，支出%s，%s；';
$lang->trade->totalInvest   = '%s投资%s，赎回%s，未赎回%s，%s；';
$lang->trade->totalLoan     = '%s贷款%s，还贷%s，未还贷%s，%s；';
$lang->trade->selectItem    = '选中';
$lang->trade->profit        = '盈';
$lang->trade->loss          = '亏';
$lang->trade->balance       = '收支平衡';
$lang->trade->total         = '总计';

$lang->trade->noTraderMatch   = '没有匹配到相应的商户，点击新建';
$lang->trade->unique          = '当天已经有相同金额的账目';
$lang->trade->uniqueTrade     = '记账中存在相同交易日期、交易类型、商户、金额的交易记录';
$lang->trade->uniqueTransfer  = '记账中存在相同交易日期、交易类型、交易账户、金额的转账记录';
$lang->trade->uniqueRecord    = '导入文件中存在相同交易日期、交易类型、商户/交易账户、金额的记录';
$lang->trade->similarTrade    = '记账中存在相似的记录';
$lang->trade->showExistTrade  = '展开重复账目';
$lang->trade->hideExistTrade  = '收起重复账目';
$lang->trade->ignore          = '忽略';
$lang->trade->denied          = '您没有权限浏览此类账目，请联系管理员设置权限。';
$lang->trade->emptyData       = '带有*的内容不能为空';
$lang->trade->detailTip       = '明细总金额和当前交易金额不相等，确定保存当前明细吗？';
$lang->trade->noImportDataTip = '没有需要导入的记录。';
$lang->trade->transferTip     = '本模板支持导入转账记录。导入转账记录时，收入、支出代表转入金额、转出金额，且对方帐号不能为空。转账记录支持三种交易类型：转账、转入、转出。交易类型为转账时，收支金额必须分列；交易类型为转入或者转出时，收支金额无需分列。';
$lang->trade->ignoreTip       = '以下数据未被导入，请确认。';
$lang->trade->deny            = '您没有创建%s的权限。';

$lang->trade->chartList['productLine'] = '按产品线统计';
$lang->trade->chartList['category']    = '按科目统计';
$lang->trade->chartList['area']        = '按客户区域统计';
$lang->trade->chartList['industry']    = '按客户行业统计';
$lang->trade->chartList['size']        = '按客户规模统计';
$lang->trade->chartList['dept']        = '按部门统计';

$lang->trade->excel = new stdclass();
$lang->trade->excel->title = new stdclass();
$lang->trade->excel->title->depositor = '账号盈亏表';

$lang->trade->excel->help = new stdclass();
$lang->trade->excel->help->depositor = '本报表不区分币种。';

$lang->trade->uni = new stdclass();

$lang->trade->uni->title              = new stdclass();
$lang->trade->uni->title->in          = '收入详情';
$lang->trade->uni->title->out         = '支出详情';
$lang->trade->uni->title->invest      = '投资详情';
$lang->trade->uni->title->loan        = '借贷详情';
$lang->trade->uni->title->redeem      = '赎回详情';
$lang->trade->uni->title->repay       = '还贷详情';
$lang->trade->uni->title->transferin  = '转入详情';
$lang->trade->uni->title->transferout = '转出详情';

$lang->trade->uni->account      = new stdclass();
$lang->trade->uni->account->in  = '收款账号';
$lang->trade->uni->account->out = '付款账号';

$lang->trade->uni->detail      = new stdclass();
$lang->trade->uni->detail->in  = '收入明细';
$lang->trade->uni->detail->out = '支出明细';

$lang->trade->uni->record      = new stdclass();
$lang->trade->uni->record->in  = '赎回记录';
$lang->trade->uni->record->out = '还款记录';

$lang->trade->uni->report = new stdclass();
$lang->trade->uni->report->companyCashFlow = '公司现金流';
$lang->trade->uni->report->companyAmount   = '公司账户总额';
$lang->trade->uni->report->annualPayment     = '%s年收支图';
$lang->trade->uni->report->totalIn         = '总收入';
$lang->trade->uni->report->totalOut        = '总支出';
$lang->trade->uni->report->annualProfit      = '%s年利润图';
$lang->trade->uni->report->totalProfit     = '总利润';
$lang->trade->uni->report->monthlyAverage  = '每月平均';
