<?php
/**
 * The zh-cn file of crm common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     common
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = '客户';

$lang->menu->dividerMenu->crm = ',provider,product,';

$lang->menu->crm = new stdclass();
$lang->menu->crm->dashboard = '首页|dashboard|index|';
$lang->menu->crm->order     = '订单|order|browse|';
$lang->menu->crm->contract  = '合同|contract|browse|mode=unfinished';
$lang->menu->crm->customer  = '客户|customer|browse|';
$lang->menu->crm->provider  = '供应商|provider|browse|';
$lang->menu->crm->contact   = '联系人|contact|browse|';
$lang->menu->crm->leads     = '名单|leads|browse|mode=assignedTo';
$lang->menu->crm->product   = '产品|product|browse|';
$lang->menu->crm->setting   = '设置|sales|admin|';

/* Menu of order module. */
if(!isset($lang->order)) $lang->order = new stdclass();
$lang->order->menu = new stdclass();
$lang->order->menu->browse      = '所有订单|order|browse|mode=all';
$lang->order->menu->assignedTo  = '指派给我|order|browse|mode=assignedTo';
$lang->order->menu->contactedBy = '由我联系|order|browse|mode=contactedby';
$lang->order->menu->past        = '亟需联系|order|browse|mode=past';
$lang->order->menu->today       = '今天联系|order|browse|mode=today';
$lang->order->menu->tomorrow    = '明天联系|order|browse|mode=tomorrow';
$lang->order->menu->thisweek    = '本周内联系|order|browse|mode=thisweek';
$lang->order->menu->thismonth   = '本月内联系|order|browse|mode=thismonth';
$lang->order->menu->public      = '公共客户|order|browse|mode=public';
$lang->order->menu->report      = '报表|report|browse|module=order';

/* Menu of contact module. */
if(!isset($lang->contact)) $lang->contact = new stdclass();
$lang->contact->menu = new stdclass();
$lang->contact->menu->browse      = '所有联系人|contact|browse|mode=all';
$lang->contact->menu->contactedBy = '由我联系|contact|browse|mode=contactedby';
$lang->contact->menu->past        = '亟需联系|contact|browse|mode=past';
$lang->contact->menu->today       = '今天联系|contact|browse|mode=today';
$lang->contact->menu->tomorrow    = '明天联系|contact|browse|mode=tomorrow';
$lang->contact->menu->thisweek    = '本周内联系|contact|browse|mode=thisweek';
$lang->contact->menu->thismonth   = '本月内联系|contact|browse|mode=thismonth';

if(!isset($lang->leads)) $lang->leads = new stdclass();
$lang->leads->menu = new stdclass();
$lang->leads->menu->assignedToNull = '未分配|leads|assignedToNull|';
$lang->leads->menu->assignedTo     = array('link' => '指派给我|leads|browse|mode=assignedTo', 'alias' => 'create');
$lang->leads->menu->next           = '下次联系|leads|browse|mode=next';
$lang->leads->menu->ignoredBy      = '由我忽略|leads|browse|mode=ignoredBy&status=ignore';
$lang->leads->menu->public         = '公共名单|leads|browse|mode=all&status=ignore';
$lang->leads->menu->setting        = '设置|leads|setting|';

/* Menu of contract module. */
if(!isset($lang->contract)) $lang->contract = new stdclass();
$lang->contract->menu = new stdclass();
$lang->contract->menu->browse       = '所有合同|contract|browse|mode=all';
$lang->contract->menu->contactedBy  = '由我联系|contract|browse|mode=contactedby';
$lang->contract->menu->unfinished   = '未完成|contract|browse|mode=unfinished';
$lang->contract->menu->unreceived   = '回款中|contract|browse|mode=unreceived';
$lang->contract->menu->undeliveried = '交付中|contract|browse|mode=undeliveried';
$lang->contract->menu->waitFinished = '待完成|contract|browse|mode=waitFinished';
$lang->contract->menu->finished     = '已完成|contract|browse|mode=finished';
$lang->contract->menu->canceled     = '已取消|contract|browse|mode=canceled';
$lang->contract->menu->expired      = '已过期|contract|browse|mode=expired';
$lang->contract->menu->expire       = '即将到期|contract|browse|mode=expire';
$lang->contract->menu->report       = '报表|report|browse|module=contract';

/* Menu of purchasecontract module. */
if(!isset($lang->purchasecontract)) $lang->purchasecontract = new stdclass();
$lang->purchasecontract->menu = new stdclass();
$lang->purchasecontract->menu->browse       = '所有合同|purchasecontract|browse|mode=all';
$lang->purchasecontract->menu->contactedBy  = '由我联系|purchasecontract|browse|mode=contactedby';
$lang->purchasecontract->menu->unfinished   = '未完成|purchasecontract|browse|mode=unfinished';
$lang->purchasecontract->menu->unreceived   = '付款中|purchasecontract|browse|mode=unreceived';
$lang->purchasecontract->menu->finished     = '已完成|purchasecontract|browse|mode=finished';
$lang->purchasecontract->menu->canceled     = '已取消|purchasecontract|browse|mode=canceled';
$lang->purchasecontract->menu->expired      = '已过期|purchasecontract|browse|mode=expired';
$lang->purchasecontract->menu->expire       = '即将到期|purchasecontract|browse|mode=expire';
$lang->purchasecontract->menu->report       = '报表|report|browse|module=purchasecontract';

/* Menu of setting module. */
$lang->setting = new stdclass();
$lang->setting->menu = new stdclass();
$lang->setting->menu->salesGroup      = array('link' => '销售分组|sales|admin|', 'alias' => 'browse,create,edit');
$lang->setting->menu->customerPool    = '客户池|setting|customerpool|';
$lang->setting->menu->customerSource  = '客户来源|setting|lang|module=customer&field=sourceList&appName=sys';
$lang->setting->menu->customerType    = '客户类型|setting|lang|module=customer&field=typeList&appName=sys';
$lang->setting->menu->customerSize    = '客户规模|setting|lang|module=customer&field=sizeNameList&appName=sys';
$lang->setting->menu->customerLevel   = '客户等级|setting|lang|module=customer&field=levelNameList&appName=sys';
$lang->setting->menu->customerStatus  = '客户状态|setting|lang|module=customer&field=statusList&appName=sys';
$lang->setting->menu->area            = '区域设置|tree|browse|type=area|';
$lang->setting->menu->industry        = '行业设置|tree|browse|type=industry|';
$lang->setting->menu->product         = '产品状态|setting|lang|module=product&field=statusList&appName=sys';
$lang->setting->menu->productCategory = '产品分类|tree|browse|type=product&startModule=&root=&from=setting';
$lang->setting->menu->currency        = '货币设置|setting|lang|module=common&field=currencyList';

/* Menu of sales module. */
if(!isset($lang->sales)) $lang->sales = new stdclass();
$lang->sales->menu = $lang->setting->menu;

/* Menu of communicate module, use for mobile. */ 
if(!isset($lang->communicate)) $lang->communicate = new stdclass();
$lang->communicate->menu = new stdclass();
$lang->communicate->menu->customer         = '客户|customer|browse|mode=contactedby';
$lang->communicate->menu->order            = '订单|order|browse|mode=contactedby';
$lang->communicate->menu->contract         = '销售合同|contract|browse|mode=contactedby';
$lang->communicate->menu->purchasecontract = '采购合同|purchasecontract|browse|mode=contactedby';
$lang->communicate->menu->contact          = '联系人|contact|browse|mode=contactedby';
$lang->communicate->menu->leads            = '名单|leads|browse|mode=next';

/* Black menu of crm app, use for mobile. */ 
if(!isset($lang->blackMenu)) $lang->blackMenu = new stdclass();
$lang->blackMenu->order            = 'tomorrow,thismonth,public,report';
$lang->blackMenu->customer         = 'tomorrow,thismonth,report';
$lang->blackMenu->contract         = 'unreceived,undeliveried,expire,report,setting';
$lang->blackMenu->purchasecontract = 'finished,canceled,report,setting';
$lang->blackMenu->product          = 'category,settings';
$lang->blackMenu->leads            = 'setting';

$lang->dashboard = new stdclass();
if(!isset($lang->resume))  $lang->resume  = new stdclass();
if(!isset($lang->address)) $lang->address = new stdclass();
include (dirname(__FILE__) . '/menuOrder.php');

$lang->contract->typeList = array();
$lang->contract->typeList['sale']     = '销售合同';
$lang->contract->typeList['purchase'] = '采购合同';
