<?php
/**
 * The contact module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     contact
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->contact)) $lang->contact = new stdclass();
$lang->contact->common         = '聯繫人';
$lang->contact->id             = '編號';
$lang->contact->customer       = '所屬客戶';
$lang->contact->customerName   = '客戶名稱';
$lang->contact->realname       = '真實姓名';
$lang->contact->gentleman      = '先生';
$lang->contact->lady           = '女士';
$lang->contact->nickname       = '暱稱';
$lang->contact->origin         = '來源';
$lang->contact->originAccount  = '來源賬戶';
$lang->contact->status         = '狀態';
$lang->contact->subStatus      = '子狀態';
$lang->contact->avatar         = '頭像';
$lang->contact->birthday       = '生日';
$lang->contact->gender         = '性別';
$lang->contact->email          = '郵箱';
$lang->contact->skype          = 'Skype';
$lang->contact->qq             = 'QQ';
$lang->contact->yahoo          = '雅虎';
$lang->contact->gtalk          = 'GTalk';
$lang->contact->wangwang       = '旺旺';
$lang->contact->site           = '網址';
$lang->contact->mobile         = '手機';
$lang->contact->phone          = '座機';
$lang->contact->company        = '公司';
$lang->contact->fax            = '傳真';
$lang->contact->weibo          = '微博';
$lang->contact->weixin         = '微信';
$lang->contact->desc           = '簡介';
$lang->contact->register       = '註冊時間';
$lang->contact->last           = '最後登錄時間';
$lang->contact->visits         = '登錄次數';
$lang->contact->ip             = 'IP';
$lang->contact->createdBy      = '由誰添加';
$lang->contact->createdDate    = '添加日期';
$lang->contact->editedBy       = '由誰編輯';
$lang->contact->editedDate     = '編輯時間';
$lang->contact->contactedBy    = '由誰聯繫';
$lang->contact->contactedDate  = '聯繫時間';
$lang->contact->nextDate       = '下次聯繫';
$lang->contact->assignedTo     = '指派給';
$lang->contact->assignedBy     = '由誰指派';
$lang->contact->assignedDate   = '指派時間';
$lang->contact->ignoredBy      = '由誰忽略';
$lang->contact->ignoredDate    = '忽略時間';
$lang->contact->newCustomer    = '添加';
$lang->contact->uploadAvatar   = '上傳頭像';
$lang->contact->changeAvatar   = '更換頭像';
$lang->contact->selectCustomer = '選擇已有客戶';
$lang->contact->deleted        = '是否刪除';

$lang->contact->browse         = '瀏覽聯繫人';
$lang->contact->block          = '聯繫人區塊';
$lang->contact->delete         = '刪除聯繫人';
$lang->contact->create         = '添加聯繫人';
$lang->contact->list           = '聯繫人列表';
$lang->contact->edit           = '編輯聯繫人';
$lang->contact->view           = '聯繫人詳情';
$lang->contact->resume         = '履歷';
$lang->contact->address        = '地址';
$lang->contact->record         = '溝通';
$lang->contact->qrcode         = '二維碼';
$lang->contact->vcard          = '二維碼名片';
$lang->contact->import         = '導入';
$lang->contact->export         = '導出';
$lang->contact->exportTemplate = '導出模板';
$lang->contact->leads          = '名單';
$lang->contact->apply          = '申請';
$lang->contact->assign         = '指派';
$lang->contact->search         = '搜索';

$lang->contact->basicInfo    = '基本信息';
$lang->contact->contactInfo  = '聯繫方式';
$lang->contact->generalInfo  = '常用信息';
$lang->contact->otherInfo    = '其他信息';
$lang->contact->customerInfo = '客戶信息';

$lang->contact->leftAt       = '已于%s離職';
$lang->contact->failedAvatar = '頭像上傳失敗';
$lang->contact->emailTip     = '多個郵箱之間用逗號或者空格隔開';

$lang->contact->noFile       = '沒有檔案';
$lang->contact->importResult = '%s條數據導入成功，%s條數據導入失敗，失敗數據如下：';
$lang->contact->failReason   = '原因';
$lang->contact->showImport   = '查看已導入聯繫人';
$lang->contact->template     = '聯繫人模板';

$lang->contact->statusList = array();
$lang->contact->statusList['normal'] = '已確認';

/* Width settings for different languages, in pixels. */
$lang->contact->actionWidth = 200;
