<?php
/**
 * The zh-cn file of crm contract module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     contract 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->contract)) $lang->contract = new stdclass();
$lang->contract->common = '销售合同';

$lang->contract->id            = '编号';
$lang->contract->order         = '签约订单';
$lang->contract->customer      = '所属客户';
$lang->contract->name          = '名称';
$lang->contract->code          = '合同编号';
$lang->contract->type          = '合同类型';
$lang->contract->amount        = '金额';
$lang->contract->currency      = '货币类型';
$lang->contract->all           = '合同总额';
$lang->contract->thisAmount    = '本次回款';
$lang->contract->items         = '主要条款';
$lang->contract->begin         = '开始日期';
$lang->contract->end           = '结束日期';
$lang->contract->dateRange     = '起止日期';
$lang->contract->delivery      = '交付';
$lang->contract->deliveredBy   = '由谁交付';
$lang->contract->deliveredDate = '交付时间';
$lang->contract->return        = '回款';
$lang->contract->unReturn      = '未回款';
$lang->contract->returnedBy    = '由谁回款';
$lang->contract->returnedDate  = '回款时间';
$lang->contract->status        = '状态';
$lang->contract->subStatus     = '子状态';
$lang->contract->contact       = '联系人';
$lang->contract->address       = '合同地址';
$lang->contract->signedBy      = '由谁签署';
$lang->contract->signedDate    = '签署日期';
$lang->contract->finishedBy    = '由谁完成';
$lang->contract->finishedDate  = '完成时间';
$lang->contract->canceledBy    = '由谁取消';
$lang->contract->canceledDate  = '取消时间';
$lang->contract->createdBy     = '由谁创建';
$lang->contract->createdDate   = '创建日期';
$lang->contract->editedBy      = '最后修改';
$lang->contract->editedDate    = '最后修改时间';
$lang->contract->handlers      = '贡献者';
$lang->contract->contactedBy   = '由谁联系';
$lang->contract->contactedDate = '最后联系';
$lang->contract->nextDate      = '下次联系';
$lang->contract->product       = '产品';
$lang->contract->productLine   = '产品线';
$lang->contract->files         = '附件';
$lang->contract->deleted       = '是否删除';

$lang->contract->browse           = '浏览合同';
$lang->contract->receive          = '回款';
$lang->contract->cancel           = '取消合同';
$lang->contract->view             = '合同详情';
$lang->contract->finish           = '完成合同';
$lang->contract->record           = '沟通';
$lang->contract->delete           = '删除合同';
$lang->contract->list             = '销售合同列表';
$lang->contract->create           = '创建销售合同';
$lang->contract->edit             = '编辑销售合同';
$lang->contract->search           = '搜索';
$lang->contract->createAddress    = '新建';
$lang->contract->setting          = '系统设置';
$lang->contract->uploadFile       = '上传附件';
$lang->contract->lifetime         = '合同的一生';
$lang->contract->returnRecords    = '回款记录';
$lang->contract->deliveryRecords  = '交付记录';
$lang->contract->completeReturn   = '完成回款';
$lang->contract->completeDelivery = '完成交付';
$lang->contract->editReturn       = '编辑回款';
$lang->contract->editDelivery     = '编辑交付';
$lang->contract->deleteReturn     = '删除回款';
$lang->contract->deleteDelivery   = '删除交付';
$lang->contract->export           = '导出';
$lang->contract->totalReturn      = '回款合计';
$lang->contract->tradeList        = '收支记录';
$lang->contract->manageTeam       = '维护团队';
$lang->contract->confirmTeam      = '确认贡献度';
$lang->contract->quotation        = '报价单';
$lang->contract->invoice          = '发票';

$lang->contract->typeList['sale']     = '销售合同';
$lang->contract->typeList['purchase'] = '采购合同';

$lang->contract->deliveryList[]        = '';
$lang->contract->deliveryList['wait']  = '等待交付';
$lang->contract->deliveryList['doing'] = '交付中';
$lang->contract->deliveryList['done']  = '交付完成';

$lang->contract->returnList[]        = '';
$lang->contract->returnList['wait']  = '等待回款';
$lang->contract->returnList['doing'] = '回款中';
$lang->contract->returnList['done']  = '回款完成';

$lang->contract->statusList[]           = '';
$lang->contract->statusList['normal']   = '正常';
$lang->contract->statusList['closed']   = '已完成';
$lang->contract->statusList['canceled'] = '已取消';

$lang->contract->totalAmount        = '本页合同总金额：%s，已回款：%s，未回款：%s，其中本月回款：%s；';
$lang->contract->returnInfo         = "<p>%s, 由 <strong>%s</strong> 回款%s。</p>";
$lang->contract->deliveryInfo       = "<p>%s由%s交付。</p>";
$lang->contract->deleteReturnInfo   = "%s的回款%s";
$lang->contract->deleteDeliveryInfo = "%s的交付";
$lang->contract->teamTips           = '成员为空或者贡献度和提成比例同时为空不保存。';

$lang->contract->placeholder = new stdclass();
$lang->contract->placeholder->real = '成交金额';

$lang->contract->team = new stdclass();
$lang->contract->team->common       = '团队';
$lang->contract->team->account      = '成员';
$lang->contract->team->contribution = '贡献度(%)';
$lang->contract->team->rate         = '提成比例(%)';
$lang->contract->team->money        = '销售额';
$lang->contract->team->status       = '状态';
$lang->contract->team->accept       = '接受';
$lang->contract->team->reject       = '拒绝';
$lang->contract->team->total        = '合计';

$lang->contract->team->statusList['wait']   = '待确认';
$lang->contract->team->statusList['accept'] = '已接受';
$lang->contract->team->statusList['reject'] = '已拒绝';

$lang->contract->error = new stdclass();
$lang->contract->error->wrongContribution  = '<strong>贡献度</strong>应该是数字';
$lang->contract->error->wrongRate          = '<strong>提成比例</strong>应该是数字';
$lang->contract->error->wrongTotalRate     = '<strong>提成比例总额</strong>应该不大于100%';

$lang->plan = new stdclass();
$lang->plan->amount       = $lang->contract->thisAmount;
$lang->plan->returnedDate = $lang->contract->returnedDate;

/* Width settings for different languages, in pixels. */
$lang->contract->actionWidth = 240;
