<?php
/**
 * The ignore file of leads module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     leads
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form method='post' id='contactForm' action='<?php echo inlink('ignore', "contactID={$contact->id}")?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-40px'><?php echo $lang->leads->ignoreReason;?></th>
      <td>
        <div class='required required-wrapper'></div>
        <?php echo html::select('reason', $lang->leads->reasonList, '', "class='form-control chosen'");?>
      </td>
    </tr>
    <tr class='hide'>
      <th><?php echo $lang->leads->comment;?></th>
      <td>
        <div class='required required-wrapper'></div>
        <?php echo html::textarea('comment', '', "rows='3' class='form-control'");?>
      </td>
    </tr>
    <?php $this->printExtendFields($contact, 'table');?>
    <tr>
      <th></th>
      <td class='form-actions'><?php echo html::submitButton();?></td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
