<?php
/**
 * The assignTo view file of order module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     order
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<?php include '../../../sys/common/view/kindeditor.html.php';?>
<form method='post' id='ajaxForm' action='<?php echo $this->createLink('order', 'assign', "orderID={$order->id}")?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-50px'><?php echo $lang->order->assignedTo;?></th>
      <td class='w-200px'><?php echo html::select('assignedTo', $members, '', "class='form-control chosen'")?></td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->comment?></th>
      <td colspan='2'><?php echo html::textarea('note')?></td>
    </tr>
    <?php $this->printExtendFields($order, 'table');?>
    <tr>
      <th></th>
      <td colspan='2' class='form-actions'><?php echo html::submitButton();?></td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
