<?php
/**
 * The view file of browse function of resume module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     resume
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<table class='table table-bordered'>
  <thead>
    <tr class='text-center'>
      <th class='w-240px'><?php echo $lang->resume->time;?></th>
      <th><?php echo $lang->resume->customer;?></th>
      <th class='w-100px'><?php echo $lang->resume->dept;?></th>
      <th><?php echo $lang->resume->title;?></th>
      <th class='w-80px'><?php echo $lang->actions;?></th>
    </tr>
  </thead>
  <?php $i = 1; foreach($resumes as $resume):?>
  <tr class='text-center'>
    <td>
      <?php
      if($resume->join) printf($lang->resume->showJoin, formatTime($resume->join, DT_DATE1));
      if($resume->left) printf($lang->resume->showLeft, formatTime($resume->left, DT_DATE1));
      ?>
    </td>
    <td><?php echo isset($customers[$resume->customer]) ? $customers[$resume->customer] : ''?></td>
    <td><?php echo $resume->dept?></td>
    <td><?php echo $resume->title?></td>
    <td>
      <?php
      commonModel::printLink('resume', 'edit', "resumeID=$resume->id", $lang->edit, "class='loadInModal'");
      commonModel::printLink('resume', 'delete', "resumeID=$resume->id", $lang->delete, "class='deleter reloadModal'");
      ?>
    </td>
  </tr>
  <?php $i++;?>
  <?php endforeach;?>
</table>
<div class='table-footer text-center form-actions'>
  <?php commonModel::printLink('resume', 'create', "contactID=$contact->id", $lang->create, "class='loadInModal btn btn-primary' title='{$lang->resume->create}'");?>
  <?php echo html::commonButton($lang->goback, 'btn btn-back', "data-dismiss='modal'");?>
</div>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
