<?php
/**
 * The en file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     common 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = 'OA';

$lang->menu->dividerMenu->oa = ',attend,egress,';

$lang->menu->oa = new stdclass();
$lang->menu->oa->dashboard = 'Home|dashboard|index|';
$lang->menu->oa->my        = 'Review|my|review|';
$lang->menu->oa->announce  = 'Announcement|announce|index|';
$lang->menu->oa->attend    = 'Attendance|attend|personal|';
$lang->menu->oa->leave     = 'Leave|leave|personal|';
$lang->menu->oa->makeup    = 'Makeup|makeup|personal|';
$lang->menu->oa->overtime  = 'Overtime|overtime|personal|';
$lang->menu->oa->lieu      = 'LeaveInLieu|lieu|personal|';
$lang->menu->oa->trip      = 'Trip|trip|personal|';
$lang->menu->oa->egress    = 'Egress|egress|personal|';
$lang->menu->oa->refund    = 'Reimbursement|refund|personal|';
$lang->menu->oa->holiday   = 'Holiday|holiday|browse|';
$lang->menu->oa->setting   = 'Settings|setting|modules|app=oa';

$lang->menu->dashboard = $lang->menu->oa;

$lang->dashboard = new stdclass();

if(!isset($lang->announce)) $lang->announce = new stdclass();
$lang->announce->menu = new stdclass();
$lang->announce->menu->browse   = array('link' => 'Announcement|announce|browse|', 'alias' => 'create,edit,view');
$lang->announce->menu->category = 'Category|tree|browse|type=announce|';

if(!isset($lang->attend)) $lang->attend = new stdclass();
$lang->attend->menu = new stdclass();
$lang->attend->menu->personal   = 'My Attendance|attend|personal|';
$lang->attend->menu->department = 'Department|attend|department|';
$lang->attend->menu->company    = 'Company|attend|company|';
$lang->attend->menu->detail     = 'Details|attend|detail|';
$lang->attend->menu->review     = 'Review|attend|browsereview|';
$lang->attend->menu->stat       = 'Report|attend|stat|';
$lang->attend->menu->settings   = array('link' => 'Settings|attend|settings|', 'alias' => 'personalsettings,setmanager');

if(!isset($lang->leave)) $lang->leave = new stdclass();
$lang->leave->menu = new stdclass();
$lang->leave->menu->personal     = 'My Leave|leave|personal|';
$lang->leave->menu->browseReview = 'My Review|leave|browsereview|';
$lang->leave->menu->company      = 'All|leave|company|';
$lang->leave->menu->settings     = array('link' => 'Settings|leave|setReviewer|', 'alias' => 'personalAnnual');

if(!isset($lang->makeup)) $lang->makeup = new stdclass();
$lang->makeup->menu = new stdclass();
$lang->makeup->menu->personal     = 'My Makeup|makeup|personal|';
$lang->makeup->menu->browseReview = 'My Review|makeup|browsereview|';
$lang->makeup->menu->company      = 'All|makeup|company|';
$lang->makeup->menu->settings     = 'Settings|makeup|setReviewer|';

if(!isset($lang->overtime)) $lang->overtime = new stdclass();
$lang->overtime->menu = new stdclass();
$lang->overtime->menu->personal     = 'My Overtime|overtime|personal|';
$lang->overtime->menu->browseReview = 'My Review|overtime|browsereview|';
$lang->overtime->menu->company      = 'All|overtime|company|';
$lang->overtime->menu->settings     = 'Settings|overtime|setReviewer|';

if(!isset($lang->lieu)) $lang->lieu = new stdclass();
$lang->lieu->menu = new stdclass();
$lang->lieu->menu->personal     = 'My Lieu|lieu|personal|';
$lang->lieu->menu->browseReview = 'My Review|lieu|browsereview|';
$lang->lieu->menu->company      = 'All|lieu|company|';
$lang->lieu->menu->settings     = 'Settings|lieu|setReviewer|';

if(!isset($lang->trip)) $lang->trip = new stdclass();
$lang->trip->menu = new stdclass();
$lang->trip->menu->personal   = 'My Trip|trip|personal|';
$lang->trip->menu->department = 'Department|trip|department|';
$lang->trip->menu->company    = 'Company|trip|company|';

if(!isset($lang->egress)) $lang->egress = new stdclass();
$lang->egress->menu = new stdclass();
$lang->egress->menu->personal   = 'My Egress|egress|personal|';
$lang->egress->menu->department = 'Department|egress|department|';
$lang->egress->menu->company    = 'Company|egress|company|';

if(!isset($lang->refund)) $lang->refund = new stdclass();
$lang->refund->menu = new stdclass();
$lang->refund->menu->personal   = array('link' => 'My Reimbursement|refund|personal|', 'alias' => 'create, edit');
$lang->refund->menu->review     = 'To Review|refund|browsereview|status=unreviewed';
$lang->refund->menu->reviewedBy = 'My Review|refund|browsereview|status=reviewed';
$lang->refund->menu->todo       = 'To Reimburse|refund|todo|';
$lang->refund->menu->company    = 'All|refund|company|';
$lang->refund->menu->settings   = array('link' => 'Settings|refund|setreviewer|', 'alias' => 'setcategory,setdepositor,setrefundby');

if(!isset($lang->holiday)) $lang->holiday = new stdclass();
$lang->holiday->menu = new stdclass();
$lang->holiday->menu->all = 'All|holiday|browse|';

$lang->setting->menu = new stdclass();
$lang->setting->menu->modules         = 'Modules|setting|modules|app=oa';
$lang->setting->menu->companyAttend   = 'Company|attend|settings|module=setting';
$lang->setting->menu->personalAttend  = 'Personal|attend|personalSettings|module=setting';
$lang->setting->menu->deptManager     = 'Department Manager|attend|setManager|module=setting';
$lang->setting->menu->leaveReviewer   = 'Leave|leave|setReviewer|module=setting';
$lang->setting->menu->personalAnnual  = 'Annual|leave|personalAnnual|module=setting';
$lang->setting->menu->makeupReviewer  = 'Makeup|makeup|setReviewer|module=setting';
$lang->setting->menu->lieuReviewer    = 'Lieu|lieu|setReviewer|module=setting';
$lang->setting->menu->overtimeReviewer= 'Overtime|overtime|setReviewer|module=setting';
$lang->setting->menu->refundReviewer  = 'Reimburse Reviewer|refund|setReviewer|module=setting';
$lang->setting->menu->refundCategory  = 'Reimburse Category|refund|setCategory|module=setting';
$lang->setting->menu->refundDepositor = 'Reimburse Account|refund|setDepositor|module=setting';
$lang->setting->menu->refundBy        = 'ReimbursedBy|refund|setRefundBy|module=setting';

/* Menu of review module, use for mobile. */ 
if(!isset($lang->review)) $lang->review = new stdclass();
$lang->review->menu = new stdclass();
$lang->review->menu->attend   = 'Attend|attend|personal|';
$lang->review->menu->leave    = 'Leave|leave|personal|';
$lang->review->menu->overtime = 'Overtime|overtime|personal|';
$lang->review->menu->lieu     = 'Lieu|lieu|personal|';
$lang->review->menu->makeup   = 'Makeup|makeup|personal|';
$lang->review->menu->refund   = 'Refund|refund|personal|';

$lang->timelineStatus = new stdclass();
$lang->timelineStatus->created   = 'Created';
$lang->timelineStatus->reimburse = 'Reimburse';
$lang->timelineStatus->doing     = 'Doing';
$lang->timelineStatus->wait      = 'Waitting';
$lang->timelineStatus->revoked   = 'Revoked';
$lang->timelineStatus->submitted = 'Submitted';
$lang->timelineStatus->reviewed  = 'Reviewed';
$lang->timelineStatus->reported  = 'Reported';
$lang->timelineStatus->reject    = 'Reject';
$lang->timelineStatus->pass      = 'Pass';

include (dirname(__FILE__) . '/menuOrder.php');
