<?php
/**
 * The license view file of admin module of ZDOO.
 *
 * @copyright   Copyright 2009-2016 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     商业软件，非开源软件
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     admin
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='col-xs-4'>
</div>
<div class='col-xs-4'>
  <div class='panel'>
    <div class='panel-heading text-center'>
      <strong><?php echo $lang->admin->license;?></strong>
    </div>
    <table class='table table-form table-hover'>
      <?php foreach($lang->admin->property as $key => $name):?>
      <tr>
        <th class='w-100px text-right'><?php echo $name?></th>
        <td class='text-left'>
          <?php
          $property = zget($license, $key, '');
          if($key == 'expireDate' and $property == 'All Life') $property = $lang->admin->licenseInfo['alllife'];
          if($key == 'user' and empty($property)) $property = $lang->admin->licenseInfo['nouser'];
          echo $property;
          ?>
        </td>
      </tr>
      <?php endforeach;?>
    </table>
  </div>
  <div class='text-center'>
    <?php echo html::a(inlink('uploadLicense'), $lang->admin->uploadLicense, "class='btn btn-primary' data-toggle='modal'");?>
    <?php echo html::a($config->admin->licenseURL, $lang->admin->applyLicense, "class='btn' target='_blank'");?>
  </div>
</div>
<div class='col-xs-4'></div>
<?php include '../../common/view/footer.html.php';?>
