<?php
/**
 * The English file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     common 
 * @version     $Id: en.php 4194 2016-10-21 09:23:53Z daitingting $
 * @link        http://www.zdoo.com
 */
$lang->colon      = ' : ';
$lang->comma      = ', ';
$lang->ellipsis   = '…';
$lang->prev       = '‹';
$lang->next       = '›';
$lang->unfold     = '+';
$lang->fold       = '-';
$lang->percent    = '%';
$lang->laquo      = '&laquo;';
$lang->raquo      = '&raquo;';
$lang->minus      = ' - ';
$lang->hyphen     = '-';
$lang->slash      = ' / ';
$lang->semicolon  = '; ';
$lang->RMB        = '￥';
$lang->divider    = "<span class='divider'>{$lang->raquo}</span> ";
$lang->at         = ' At ';
$lang->by         = ' By ';
$lang->ditto      = 'Ditto';
$lang->etc        = 'Etc.';
$lang->importIcon = "<i class='icon-import'> </i>";
$lang->exportIcon = "<i class='icon-export'> </i>";

/* Apps lang items.*/
$lang->apps = new stdclass();
$lang->apps->crm        = 'CRM';
$lang->apps->oa         = 'OA';
$lang->apps->proj       = 'PROJ';
$lang->apps->doc        = 'DOC';
$lang->apps->cash       = 'CASH';
$lang->apps->team       = 'TEAM';
$lang->apps->superadmin = 'ADMIN';
$lang->apps->sys        = 'SYSTEM';

/* Lang items for zdoo. */
$lang->zdoo           = 'ZDOO';
$lang->zdooTitle      = ' Enterprise Collaboration System';
$lang->versionName    = 'Basic';
$lang->agreement      = "I have read and agreed to  <a href='http://zpl.pub/page/zplv12.html' target='_blank'>Z PUBLIC LICENSE 1.2</a>, <span class='text-danger'>and will keep the logos and links of ZDOO.</span>";
$lang->poweredBy      = "<a href='https://www.zdoo.co/?v=%s' target='_blank'>%s</a>";
$lang->ipLimited      = "<html><head><meta http-equiv='Content-Type' content='text/html; charset=utf-8' /></head><body>Sorry, your current IP is blocked. Please contact your ZDOO Administrator to get permissions.</body></html>";
$lang->designedByAIUX = "<a href='http://aiuxstudio.com/' class='link-aiux' target='_blank'>Designed by <strong>AIUX</strong></a>";
$lang->bizVersion     = 'Biz';
$lang->website        = "http://www.zdoo.co";

/* IE6 alert.  */
$lang->IE6Alert = <<<EOT
    <div class='alert alert-danger' style='margin-top:100px;'>
      <button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>
      <h2>Please use IE(>8), Firefox, Chrome, Safari, Opera to visit this site.</h2>
      <p>Stop using IE6!</p>
      <p>IE6 is outdated, so we stop using it. <br/></p>
      <a href='https://www.google.com/intl/zh-hk/chrome/browser/' class='btn btn-primary btn-lg' target='_blank'>Chrome</a>
      <a href='http://www.firefox.com/' class='btn btn-primary btn-lg' target='_blank'>Firefox</a>
      <a href='http://www.opera.com/download' class='btn btn-primary btn-lg' target='_blank'>Opera</a>
      <p></p>
    </div>
EOT;

/* Themes. */
$lang->theme             = 'Theme';
$lang->themes['default'] = 'Default';
$lang->themes['clear']   = 'Clear';

/* Global lang items. */
$lang->home             = 'Home';
$lang->messages         = "<strong><i class='icon-comment-alt'></i> %s</strong>";
$lang->todayIs          = 'Today is %s, ';
$lang->today            = 'Today';
$lang->aboutUs          = 'About';
$lang->about            = 'About';
$lang->link             = 'Links';
$lang->frontHome        = 'Front';
$lang->forumHome        = 'Forum';
$lang->bookHome         = 'Book';
$lang->register         = 'Signup';
$lang->logout           = 'Logout';
$lang->login            = 'Login';
$lang->account          = 'Username';
$lang->password         = 'Password';
$lang->all              = 'All';
$lang->changePassword   = 'Change Password';
$lang->currentPos       = 'Current Page';
$lang->categoryMenu     = 'Manage Category';
$lang->basicInfo        = 'Basic Information';
$lang->extInfo          = 'Extension Information';
$lang->chooseUserToMail = 'Choose users to send messages to ...';
$lang->displayMenu      = 'Display menu';
$lang->hideMenu         = 'Hide menu';

/* Global action items. */
$lang->reset          = 'Reset';
$lang->add            = 'Create';
$lang->edit           = 'Edit';
$lang->copy           = 'Copy';
$lang->and            = 'And';
$lang->or             = 'Or';
$lang->hide           = 'Hide';
$lang->delete         = 'Delete';
$lang->clear          = 'Clear';
$lang->deleted        = 'Deleted';
$lang->close          = 'Close';
$lang->finish         = 'Finish';
$lang->cancel         = 'Cancel';
$lang->import         = 'Import';
$lang->export         = 'Export';
$lang->setFileName    = 'File Name';
$lang->setFileNum     = 'File Number';
$lang->setFileType    = 'File Type';
$lang->setCharset     = 'Charset';
$lang->save           = 'Save';
$lang->saved          = 'Saved';
$lang->confirm        = 'Confirm';
$lang->determine      = 'Determine';
$lang->preview        = 'Preview';
$lang->goback         = 'Back';
$lang->assign         = 'Assign';
$lang->noAssign       = 'Un Assigned';
$lang->start          = 'Start';
$lang->create         = 'Create';
$lang->batchCreate    = 'Batch Create';
$lang->forbid         = 'Forbid';
$lang->activate       = 'Activate';
$lang->ignore         = 'Ignore';
$lang->view           = 'View';
$lang->detail         = 'Details';
$lang->more           = 'More';
$lang->actions        = 'Actions';
$lang->history        = 'History';
$lang->reverse        = 'Reverse';
$lang->switchDisplay  = 'Switch Display';
$lang->feature        = 'Features';
$lang->year           = 'Year';
$lang->month          = 'Month';
$lang->week           = 'Week';
$lang->day            = 'Day';
$lang->loading        = 'Loading...';
$lang->saveSuccess    = 'Saved';
$lang->setSuccess     = 'Saved';
$lang->sendSuccess    = 'Sent';
$lang->deleteSuccess  = 'Deleted';
$lang->fail           = 'Failed';
$lang->noResultsMatch = 'No match found.';
$lang->searchMore     = "More results：";
$lang->searchInput    = 'Enter search items.';
$lang->uniSearchInput = 'Please input keywords';
$lang->uniSearchMore  = 'More results';
$lang->clickShowMore  = 'Ckick to load more';
$lang->loading        = 'loading...';
$lang->loadFinish     = 'Loading finished';
$lang->files          = 'Files';
$lang->addFiles       = 'Add Files ';
$lang->comment        = 'Comment';
$lang->selectAll      = 'All';
$lang->selectReverse  = 'Inverse';
$lang->continueSave   = 'Continue saving';
$lang->submitting     = 'Saving...';
$lang->yes            = 'YES';
$lang->no             = 'NO';
$lang->signIn         = 'Login';
$lang->signOut        = 'Logout';
$lang->sort           = 'Ranking';
$lang->required       = 'Required';
$lang->custom         = 'Custom';
$lang->refresh        = 'Refresh';
$lang->noData         = 'No Data';
$lang->clear          = 'Clear';

$lang->exportAll      = 'Export All';
$lang->exportThisPage = 'Export This Page';
$lang->exportTemplate = 'Export Template';
$lang->exportExcel    = 'Export Excel';
$lang->exportWord     = 'Export Word';
$lang->importFile     = 'File';
$lang->importSuccess  = 'Imported.';
$lang->importFail     = 'Failed.';

/* Items for lifetime. */
$lang->lifetime = new stdclass();
$lang->lifetime->createdBy    = 'CreatedBy';
$lang->lifetime->assignedTo   = 'AssignedTo';
$lang->lifetime->signedBy     = 'SignedBy';
$lang->lifetime->closedBy     = 'ClosedBy';
$lang->lifetime->closedReason = 'Close Reason';
$lang->lifetime->lastEdited   = 'Last Edited';

$lang->setOkFile = <<<EOT
<h5>For security reasons, please do the following steps. </h5>
<p>Create %s file. If it exists, open it and save it again.</p>
EOT;

/* Items for javascript. */
$lang->js = new stdclass();
$lang->js->confirmDelete         = 'Do you want to delete it?';
$lang->js->confirmFinish         = 'Do you want to finish it?';
$lang->js->deleteing             = 'Deleting...';
$lang->js->doing                 = 'Processing...';
$lang->js->timeout               = 'Timeout';
$lang->js->confirmDiscardChanges = 'Discard changes?';
$lang->js->yes                   = 'Yes';
$lang->js->no                    = 'No';
$lang->js->installZipExtension   = "Php-zip extension is required to export .xlsx file.";
$lang->js->displayMenu           = 'Display menu';
$lang->js->hideMenu              = 'Hide menu';
$lang->js->more                  = $lang->more;

/* Contact fields*/
$lang->company = new stdclass();
$lang->company->contactUs = 'Contact';
$lang->company->address   = 'Address';
$lang->company->phone     = 'Phone';
$lang->company->email     = 'Email';
$lang->company->fax       = 'Fax';
$lang->company->qq        = 'QQ';
$lang->company->weibo     = 'Weibo';
$lang->company->weixin    = 'WeChat';
$lang->company->wangwang  = 'Wangwang';

/* The main menus. */
$lang->menu = new stdclass();

$lang->index   = new stdclass();
$lang->user    = new stdclass();
$lang->file    = new stdclass();
$lang->admin   = new stdclass();
$lang->tree    = new stdclass();
$lang->mail    = new stdclass();
$lang->dept    = new stdclass();
$lang->thread  = new stdclass();
$lang->block   = new stdclass();
$lang->action  = new stdclass();
$lang->effort  = new stdclass();
$lang->setting = new stdclass();
$lang->task    = new stdclass();
$lang->schema  = new stdclass();
$lang->package = new stdclass();

$lang->admin->common = 'Admin';

$lang->menu->sys = new stdclass();
$lang->menu->sys->company = 'Company|company|index|';
$lang->menu->sys->user    = 'User|user|admin|';
$lang->menu->sys->group   = 'Permission|group|browse|';
$lang->menu->sys->entry   = 'App|entry|admin|';
$lang->menu->sys->system  = 'System|mail|admin|';
$lang->menu->sys->package = 'Extension|package|browse|';

$lang->menu->dividerMenu = new stdclass();

$lang->message = new stdclass(); 
$lang->blog    = new stdclass(); 

$lang->group   = new stdclass(); 
$lang->group->menu = new stdclass(); 
$lang->group->menu->all = 'All|group|browse|'; 

$lang->user       = new stdclass();
$lang->user->menu = new stdclass();
$lang->user->menu->normal   = 'Active Users|user|admin|';
$lang->user->menu->disabled = 'Disabled Users|user|admin|deptID=&status=forbid';

/* Menu entry. */
$lang->entry       = new stdclass();
$lang->entry->menu = new stdclass();
$lang->entry->menu->zdoo     = array('link' => 'ZDOO|entry|admin|category=&platform=zdoo', 'alias' => 'edit, integration, style, zentaoAdmin');
$lang->entry->menu->xuanxuan = 'IM|entry|admin|category=&platform=xuanxuan';
$lang->entry->menu->create   = array('link' => 'Create|entry|create|');
$lang->entry->menu->webapp   = 'WebApp|webapp|obtain|';
$lang->entry->menu->category = 'Category|entry|category|';

/* Menu system. */
$lang->system       = new stdclass();
$lang->system->menu = new stdclass();
$lang->system->menu->mail    = array('link' => 'Email|mail|admin|', 'alias' => 'detect,edit,save,test');
$lang->system->menu->trash   = array('link' => 'Trash|action|trash|');
$lang->system->menu->cron    = 'Cron|cron|index|';
$lang->system->menu->backup  = 'Backup|backup|index|';
$lang->system->menu->license = 'License|admin|license|';

$lang->article = new stdclass();
$lang->article->menu = new stdclass();
$lang->article->menu->admin  = 'Articles|article|admin|';
$lang->article->menu->tree   = 'Category|tree|browse|type=article';
$lang->article->menu->create = array('link' => 'Add|article|create|type=article', 'float' => 'right');

$lang->dashboard = new stdclass();
$lang->dashboard->common = 'Dashboard';

$lang->menuGroups = new stdclass();

$lang->menu->dashboard = new stdclass();
$lang->menu->dashboard->index    = 'Home|my|index|';
$lang->menu->dashboard->todo     = 'Todo|todo|calendar|';
$lang->menu->dashboard->task     = 'Task|my|task|';
$lang->menu->dashboard->project  = 'Project|my|project|';
$lang->menu->dashboard->order    = 'Order|my|order|';
$lang->menu->dashboard->contract = 'Contract|my|contract|';
$lang->menu->dashboard->review   = 'Review|my|review|';
$lang->menu->dashboard->company  = 'Company|my|company|';
$lang->menu->dashboard->contact  = 'Contact|my|contact|';
$lang->menu->dashboard->dynamic  = 'Dynamic|my|dynamic|';

$lang->menu->dividerMenu->dashboard = ',todo,contract,company,';

/* Menu of customer module. */
if(!isset($lang->customer)) $lang->customer = new stdclass();
$lang->customer->menu = new stdclass();
$lang->customer->menu->browse      = 'All|customer|browse|mode=all';
$lang->customer->menu->assignedTo  = 'AssignedToMe|customer|browse|mode=assignedtome';
$lang->customer->menu->contactedBy = 'ContactedByMe|customer|browse|mode=contactedby';
$lang->customer->menu->past        = 'Contact Now|customer|browse|mode=past';
$lang->customer->menu->today       = 'Contact Today|customer|browse|mode=today';
$lang->customer->menu->tomorrow    = 'Contact Tomorrow|customer|browse|mode=tomorrow';
$lang->customer->menu->thisweek    = 'Contact This Week|customer|browse|mode=thisweek';
$lang->customer->menu->thismonth   = 'Contact This Month|customer|browse|mode=thismonth';
$lang->customer->menu->public      = 'Public Customers|customer|browse|mode=public';
$lang->customer->menu->report      = 'Report|report|browse|module=customer';

/* Menu of provider module. */
if(!isset($lang->provider)) $lang->provider = new stdclass();
$lang->provider->menu = new stdclass();
$lang->provider->menu->browse = array('link' => 'All Providers|provider|browse|', 'alias' => 'create,edit,view');

/* Menu of product module. */
if(!isset($lang->product)) $lang->product = new stdclass();
$lang->product->menu = new stdclass();
$lang->product->menu->browse     = 'All Products|product|browse|mode=browse&status=all';
$lang->product->menu->normal     = 'Normal|product|browse|mode=browse&status=normal';
$lang->product->menu->developing = 'Developing|product|browse|mode=browse&status=developing';
$lang->product->menu->offline    = 'Offline|product|browse|mode=browse&status=offline';
$lang->product->menu->category   = 'Category|tree|browse|type=product&startModule=&root=&from=product';

$lang->todo = new stdclass();
$lang->todo->menu = new stdclass();
$lang->todo->menu->calendar        = 'Calendar|todo|calendar|';
$lang->todo->menu->all             = 'All|todo|browse|mode=all';
$lang->todo->menu->assignedToOther = 'AssignedToOthers|todo|browse|mode=assignedtoother';
$lang->todo->menu->assignedToMe    = 'AssignedToMe|todo|browse|mode=assignedtome';
$lang->todo->menu->undone          = 'Unfinished|todo|browse|mode=undone';
$lang->todo->menu->future          = 'Wait|todo|browse|mode=future';
 
$lang->my = new stdclass();
$lang->my->review = new stdclass();
$lang->my->review->menu = new stdclass();
$lang->my->review->menu->all      = 'All|my|review|type=all';
$lang->my->review->menu->attend   = 'Attend|my|review|type=attend';
$lang->my->review->menu->leave    = 'Leave|my|review|type=leave';
$lang->my->review->menu->makeup   = 'Makeup|my|review|type=makeup';
$lang->my->review->menu->overtime = 'Overtime|my|review|type=overtime';
$lang->my->review->menu->lieu     = 'Lieu|my|review|type=lieu';
$lang->my->review->menu->refund   = 'Reimburse|my|review|type=refund';

$lang->my->order = new stdclass();
$lang->my->order->menu = new stdclass();
$lang->my->order->menu->past       = 'Urgent|my|order|type=past';
$lang->my->order->menu->today      = 'Today|my|order|type=today';
$lang->my->order->menu->tomorrow   = 'Tomorrow|my|order|type=tomorrow';
$lang->my->order->menu->assignedTo = 'AssignedToMe|my|order|type=assignedTo';
$lang->my->order->menu->createdBy  = 'CreatedByMe|my|order|type=createdBy';
$lang->my->order->menu->signedBy   = 'SignedByMe|my|order|type=signedBy';
$lang->my->order->menu->all        = 'All|my|order|type=all';

$lang->my->contract = new stdclass();
$lang->my->contract->menu = new stdclass();
$lang->my->contract->menu->unfinished  = 'Unfinished|my|contract|type=unfinished';
$lang->my->contract->menu->finished    = 'Finished|my|contract|type=finished';
$lang->my->contract->menu->canceled    = 'Cancelled|my|contract|type=canceled';
$lang->my->contract->menu->returnedBy  = 'Paid|my|contract|type=returnedBy';
$lang->my->contract->menu->deliveredBy = 'Delivered|my|contract|type=deliveredBy';

$lang->my->task = new stdclass();
$lang->my->task->menu = new stdclass();
$lang->my->task->menu->assignedToMe = 'AssignedToMe|my|task|type=assignedTo';
$lang->my->task->menu->createdByMe  = 'CreatedByMe|my|task|type=createdBy';
$lang->my->task->menu->finishedByMe = 'FinishedByMe|my|task|type=finishedBy';
$lang->my->task->menu->closedByMe   = 'ClosedByMe|my|task|type=closedBy';
$lang->my->task->menu->canceledByMe = 'CancelledByMe|my|task|type=canceledBy';
$lang->my->task->menu->unclosed     = 'Unclosed|my|task|type=unclosed';

$lang->my->project = new stdclass();
$lang->my->project->menu = new stdclass();
$lang->my->project->menu->all = 'All|my|project|';

$lang->my->dynamic = new stdclass();
$lang->my->dynamic->menu = new stdclass();
$lang->my->dynamic->menu->today      = 'Today|my|dynamic|period=today';
$lang->my->dynamic->menu->yesterday  = 'Yesterday|my|dynamic|period=yesterday';
$lang->my->dynamic->menu->twodaysago = 'The Day Before Yesterday|my|dynamic|period=twodaysago';
$lang->my->dynamic->menu->thisweek   = 'This Week|my|dynamic|period=thisweek';
$lang->my->dynamic->menu->lastweek   = 'Last Week|my|dynamic|period=lastweek';
$lang->my->dynamic->menu->thismonth  = 'This Month|my|dynamic|period=thismonth';
$lang->my->dynamic->menu->lastmonth  = 'Last Month|my|dynamic|period=lastmonth';
$lang->my->dynamic->menu->all        = 'All|my|dynamic|period=all';

$lang->my->contact = new stdclass();
$lang->my->contact->menu = new stdclass();
$lang->my->contact->menu->all = 'All|my|contact|';

$lang->my->company = new stdclass();

$lang->cooperation = new stdclass();
$lang->cooperation->menu = new stdclass();
$lang->cooperation->menu->schedule = 'Schedule|effort|calendar|';
$lang->cooperation->menu->approval = 'Approval|my|review|';
$lang->cooperation->menu->notice   = 'Notice|announce|browse|';

$lang->uni = new stdClass();
$lang->uni->common = new stdclass();
$lang->uni->common->serverUrl                  = 'Server uri';
$lang->uni->common->communicate                = 'Wait communicated';
$lang->uni->common->workbench                  = 'Workbench';
$lang->uni->common->function                   = 'Function';
$lang->uni->common->business                   = 'Business';
$lang->uni->common->quick                      = 'Quick add';
$lang->uni->common->allBusiness                = 'All business';
$lang->uni->common->attend                     = 'Attend';
$lang->uni->common->address                    = 'Detailed address';
$lang->uni->common->customer                   = 'Home of customer';
$lang->uni->common->punchRecord                = 'Punch record';
$lang->uni->common->unfinishedContract         = 'Unfinished Contract';
$lang->uni->common->unfinishedPurchasecontract = 'Unfinished Purchase Contract';
$lang->uni->common->todayContact               = 'Contacts contacted today';
$lang->uni->common->todayCustomer              = 'Customers contacted today';
$lang->uni->common->todayOrder                 = 'Orders contacted today';
$lang->uni->common->todo                       = 'Todo';
$lang->uni->common->cooperation                = 'Cooperation';
$lang->uni->common->pending                    = 'Pending';
$lang->uni->common->notice                     = 'Notice';
$lang->uni->common->todoFinish                 = 'Finish a todo';
$lang->uni->common->todoActive                 = 'Activate a todo';
$lang->uni->common->todoToday                  = 'Todo today';
$lang->uni->common->packup                     = 'Pack up';
$lang->uni->common->open                       = 'Expand more';
$lang->uni->common->today                      = 'Today';
$lang->uni->common->input                      = 'Please input';
$lang->uni->common->inputValue                 = 'Please input value';
$lang->uni->common->select                     = 'Please change';
$lang->uni->common->cancelNextContact          = 'Confirm to cancel next contact?';
$lang->uni->common->cancelSuccess              = 'Cancel success';
$lang->uni->common->finishedDate               = 'Finished date';
$lang->uni->common->noCompany                  = 'No company information';
$lang->uni->common->noContact                  = 'No contact information';
$lang->uni->common->clearCache                 = 'Clear Cache';
$lang->uni->common->readAndAgree               = 'I have read and agree to the ';
$lang->uni->common->serviceAgreement           = 'service agreement';
$lang->uni->common->and                        = 'and';
$lang->uni->common->privacyPolicy              = 'privacy policy';
$lang->uni->common->readAndAgreeToast          = 'Please read and agree to the service agreement and privacy policy first';
$lang->uni->common->expect                     = 'Stay tuned...';
$lang->uni->common->crmDashboard               = 'CRM Kanban';
$lang->uni->common->toMe                       = 'To me';
$lang->uni->common->receipt                    = 'Receipt';
$lang->uni->common->visibleRange               = 'My visible range';
$lang->uni->common->thisMonth                  = 'This Month';
$lang->uni->common->thisMonthAdd               = 'This Month Add';
$lang->uni->common->lastMonthAdd               = 'Last Month Add';
$lang->uni->common->thisMonthTodo              = 'This Month Todo';
$lang->uni->common->thisYear                   = 'This year';
$lang->uni->common->thisYearAdd                = 'This year Add';
$lang->uni->common->lastYearAdd                = 'Last year Add';
$lang->uni->common->thisYearTodo               = 'this year Todo';
$lang->uni->common->logout                     = 'Logout';
$lang->uni->common->downloadFile               = 'Download this file';
$lang->uni->common->dashboard                  = 'Dashboard';
$lang->uni->common->downloadOrNot              = 'Do you want to download';
$lang->uni->common->uploadOblyImage            = 'File only allow image';
$lang->uni->common->fileNotBig                 = 'File is not big to';
$lang->uni->common->loginServerRequired        = 'User server must be provided.';
$lang->uni->common->loginAccountRequired       = 'User account must be provided.';
$lang->uni->common->loginPasswordRequired      = 'User password must be provided.';
$lang->uni->common->loginServerError           = 'Authenticate failed, cannot found valid user data in response, maybe the server version is not supported or server config error, Please check whether the server address is filled in correctly or contact the administrator.';
$lang->uni->common->saving                     = 'Saving';
$lang->uni->common->deny                       = 'You do not have access to this content.';
$lang->uni->common->notempty                   = '{field} cannot be empty';
$lang->uni->common->notCompatibleVersion       = 'The app version is not compatible with the server, and some functions cannot be used. Please use {appVersion} version app or upgrade to enterprise version {bizVersion}.';
$lang->uni->common->oldVersionForServer        = 'Your server version is too low, please upgrade to enterprise version {version} and try again!';
$lang->uni->common->loginByAccount             = 'Login by account';
$lang->uni->common->scanCode                   = 'Login by QR code';
$lang->uni->common->qrCodeError                = 'QR code format error';
$lang->uni->common->toScanCode                 = 'Scan the code';
$lang->uni->common->qrCodeTips                 = '1. Log in to ZDOO Enterprise edition with computer;<br /> 2, click the lower left corner of the picture;<br /> 3. Select Scan code from the pop-up menu.';
$lang->uni->common->viewQRCode                 = 'How to view QR code';
$lang->uni->common->detailedInfo               = 'Detailed info';
$lang->uni->common->allCompany                 = 'All Companies';
$lang->uni->common->allDept                    = 'All Depts';
$lang->uni->common->allDepositor               = 'All Depositors';
$lang->uni->common->totalAmount                = 'Total Amount';

$lang->uni->placeholder           = new stdClass();
$lang->uni->placeholder->customer = 'Please enter customer information';
$lang->uni->placeholder->order    = 'Please enter order information';
$lang->uni->placeholder->contract = 'Please enter contract information';
$lang->uni->placeholder->contact  = 'Please enter contact information';
$lang->uni->placeholder->feedback = 'Please enter feedback information';
$lang->uni->placeholder->provider = 'Please enter provider information';
$lang->uni->placeholder->product  = 'Please enter product information';

$lang->uni->oa = new stdclass();
$lang->uni->oa->data   = 'OA|oa_app';
$lang->uni->oa->common = new stdClass();
$lang->uni->oa->common->workbench  = 'Daily office';
$lang->uni->oa->common->review     = 'Approved by me';
$lang->uni->oa->common->initiate   = 'Initiated by me';
$lang->uni->oa->common->apply      = 'All applications';
$lang->uni->oa->common->attendTip  = 'Please select supplementary recording time';
$lang->uni->oa->common->hours      = 'Hours';
$lang->uni->oa->common->attendType = 'Type';
$lang->uni->oa->menu = new stdclass();
$lang->uni->oa->menu->attend   = 'Attend|attend_solid|attend|personal|';
$lang->uni->oa->menu->leave    = 'Leave|attend_leave_solid|leave|personal|';
//$lang->uni->oa->menu->trip     = 'Trip|attend_trip_solid|trip|personal|';
$lang->uni->oa->menu->overtime = 'Overtime|attend_overtime_solid|overtime|personal|';
$lang->uni->oa->menu->lieu     = 'Exchange|attend_exchange_solid|lieu|personal|';
$lang->uni->oa->menu->makeup   = 'Makeup|attend_makeup_solid|makeup|personal|';
//$lang->uni->oa->menu->egress   = 'Goout|attend_goout_solid|egress|personal|';
$lang->uni->oa->menu->refund   = 'Refund|refund_solid|refund|personal|';
//$lang->uni->oa->menu->announce = 'Bulletin|bulletin_solid|announce|browse|';

$lang->uni->crm = new stdclass();
$lang->uni->crm->data = 'CRM|crm_app|';
$lang->uni->crm->menu = new stdclass();
$lang->uni->crm->menu->customer = 'Customer|customer_solid|customer|browse|';
$lang->uni->crm->menu->order    = 'Order|order_solid|order|browse|';
$lang->uni->crm->menu->contract = 'Contract|contract_solid|contract|browse|';
$lang->uni->crm->menu->leads    = 'Leads|leads_solid|leads|browse,assignedToNull|';
$lang->uni->crm->menu->contact  = 'Contact|contact_solid|contact|browse|';
$lang->uni->crm->menu->invoice  = 'Invoice|invoice_solid|invoice|browseSale|';
$lang->uni->crm->menu->feedback = 'Aftermarket|customer_service_solid|feedback|browse|';
$lang->uni->crm->menu->provider = 'Supplier|supplier_solid|provider|browse|';
$lang->uni->crm->menu->purchase = 'Purchasecontract|contract_solid|purchasecontract|browse|';
$lang->uni->crm->menu->product  = 'Product|product_solid|product|browse|';

$lang->uni->crm->quickMenu = new stdclass();
$lang->uni->crm->quickMenu->customer = 'Customer|customer_solid|customer|create|';
$lang->uni->crm->quickMenu->order    = 'Order|order_solid|order|create|';
$lang->uni->crm->quickMenu->contract = 'Contract|contract_solid|contract|create|';
$lang->uni->crm->quickMenu->leads    = 'Leads|leads_solid|leads|create|';
$lang->uni->crm->quickMenu->contact  = 'Contact|contact_solid|contact|create|';
$lang->uni->crm->quickMenu->invoice  = 'Invoice|invoice_solid|invoice|create|';
$lang->uni->crm->quickMenu->feedback = 'Feedback|customer_service_solid|feedback|create|';
$lang->uni->crm->quickMenu->provider = 'Supplier|supplier_solid|provider|create|';
$lang->uni->crm->quickMenu->purchase = 'Purchasecontract|contract_solid|purchasecontract|create|';
$lang->uni->crm->quickMenu->product  = 'Product|product_solid|product|create|';

$lang->uni->crm->common = new stdclass();
$lang->uni->crm->common->contactTime['urgent']    = 'Urgent contact';
$lang->uni->crm->common->contactTime['today']     = 'Contact today';
$lang->uni->crm->common->contactTime['tomorrow']  = 'Contact tomorrow';
$lang->uni->crm->common->contactTime['someDay']   = 'Contact in %s days';
$lang->uni->crm->common->contactTime['someMonth'] = 'Contact in %s months';

$lang->uni->hr = new stdclass();
$lang->uni->hr->data = 'HR|hr_app|';
$lang->uni->hr->menu = new stdclass();
$lang->uni->hr->menu->tree   = 'Tree|tree_solid|||';
$lang->uni->hr->menu->search = 'Recruit|search_box_solid|||';
$lang->uni->hr->menu->users  = 'Users|users_solid|||';
$lang->uni->hr->menu->bonus  = 'Assess|assess_solid|commission|browse|';
$lang->uni->hr->menu->salary = 'Salary|salary_solid|salary|company|';

$lang->uni->cash = new stdclass();
$lang->uni->cash->data = 'CASH|cash_app|';
$lang->uni->cash->common = new stdclass();
$lang->uni->cash->common->title   = 'Cash';
$lang->uni->cash->common->allCash = 'All cash';
$lang->uni->cash->menu = new stdclass();
$lang->uni->cash->menu->in         = 'Trade|trade_solid|trade|browse|mode=in';
$lang->uni->cash->menu->out        = 'Outlay|outlay_solid|trade|browse|mode=out';
$lang->uni->cash->menu->invest     = 'Investment|investment_solid|trade|browse|mode=invest&date=all';
$lang->uni->cash->menu->loan       = 'Ddebit|debit_solid|trade|browse|mode=loan';
$lang->uni->cash->menu->transfer   = 'Transfer|transfer_solid|trade|browse|mode=transfer';
//$lang->uni->cash->menu->receivable = 'Receivable|receivable_solid|receivable|receivable|';
//$lang->uni->cash->menu->payable    = 'Paiable|payable_solid|payable|payable|';
//$lang->uni->cash->menu->money      = 'Money|money_check_solid|depositor|check|';
$lang->uni->cash->menu->depositor  = 'Depositor|depositor_solid|depositor|browse|';
$lang->uni->cash->menu->invoice    = 'Invoice|invoice_solid|invoice|browseSale|';
$lang->uni->cash->menu->provider   = 'Supplier|supplier_solid|provider|browse|';

$lang->uni->psi = new stdclass();
$lang->uni->psi->data = 'PSI|psi_app|';     // label | icon | short
$lang->uni->psi->menu = new stdclass();
$lang->uni->psi->menu->sales       = 'Sales|sales_order_solid|sale|browse|mode=assignedToMe';
$lang->uni->psi->menu->purchase    = 'Purchase|purchase_solid|purchase|browse|mode=assignedToMe';
$lang->uni->psi->menu->warehousing = 'Warehousing|warehousing_solid|batch|browse|status=picking';
$lang->uni->psi->menu->refund      = 'Return|return_goods_solid|||';
$lang->uni->psi->menu->exchange    = 'Exchange|exchange_goods_solid|||';
$lang->uni->psi->menu->check       = 'Check|check_inventory_solid|||';
$lang->uni->psi->menu->customer    = 'Customer|customer_solid|customer|browse|';
$lang->uni->psi->menu->provider    = 'Supplier|supplier_solid|provider|browse|';
$lang->uni->psi->menu->inventory   = 'Inventory|inventory_solid|||';

$lang->uni->team = new stdclass();
$lang->uni->team->data = 'Team|team_app|';
$lang->uni->team->menu = new stdclass();
$lang->uni->team->menu->forum = 'Discuss|discuss_solid|forum|index|';
$lang->uni->team->menu->blog  = 'Blog|blog_solid|blog|index|';

$lang->uni->proj = new stdclass();
$lang->uni->proj->data = 'PROJ|proj_app|';
$lang->uni->proj->menu = new stdclass();
$lang->uni->proj->menu->project = 'Project|project_solid|project|index|status=involved';
$lang->uni->proj->menu->task    = 'Task|task_solid|task|browse|projectID=&mode=assignedTo';

$lang->uni->doc = new stdclass();
$lang->uni->doc->data = 'DOC|doc_app|';
$lang->uni->doc->menu = new stdclass();
$lang->uni->doc->menu->archive = 'Archive|archive_solid|doc|alllibs|type=project';
$lang->uni->doc->menu->folder  = 'Folder|folder_solid|doc|alllibs|type=custom';

$lang->uni->flow = new stdclass();
$lang->uni->flow->data = 'Flow|flow_app|';
$lang->uni->flow->menu = new stdclass();
$lang->uni->flow->menu->regularization     = 'Regularization|regularization_solid|||';
$lang->uni->flow->menu->resign             = 'Resign|user_resign_solid|||';
$lang->uni->flow->menu->thumbup            = 'Thumbup|thumb_up_solid|||';
$lang->uni->flow->menu->flight             = 'Flight|flight_solid|||';
$lang->uni->flow->menu->loan               = 'Loan|loan_solid|collect|browse|mode=browse';
$lang->uni->flow->menu->meetingroombooking = 'Meeting|meeting_solid|meetingroombooking|browse|mode=browse';
$lang->uni->flow->menu->money              = 'Money|money_solid|||';
$lang->uni->flow->menu->purchase           = 'Purchase|purchase_solid|buy|create|||';
$lang->uni->flow->menu->stampseal          = 'Seal|seal_solid|stamp|browse|mode=browse';
$lang->uni->flow->menu->carbooking         = 'Car|car_solid|carbooking|browse|mode=browse';

$lang->uni->ameba = new stdclass();
$lang->uni->ameba->data = 'AME|ameba_app|';
$lang->uni->ameba->menu = new stdclass();
$lang->uni->ameba->menu->amebareport = 'Report|report_solid|amebareport|index|';
$lang->uni->ameba->menu->deal        = 'Trade|trade_solid|deal|browse|';
$lang->uni->ameba->menu->budget      = 'Budget|budget_solid|budget|browse|';
$lang->uni->ameba->menu->rule        = 'Rule|rule_solid|fee|browse|';
$lang->uni->ameba->menu->subject     = 'Subject|subject_solid|tree|browse|type=amebaAccount';
$lang->uni->ameba->menu->tree        = 'Tree|tree_solid|ameba|index|';

$lang->uni->record = new stdclass();
$lang->uni->record->create      = 'Add Record';
$lang->uni->record->contact     = 'Contact';
$lang->uni->record->contactBy   = 'Contact By';
$lang->uni->record->customer    = 'Customer';
$lang->uni->record->contactDate = 'Contact Date';
$lang->uni->record->contactTime = 'Contact Time';
$lang->uni->record->comment     = 'Comment';
$lang->uni->record->addFile     = 'Add File';
$lang->uni->record->nextDate    = 'Next Contact Date';
$lang->uni->record->desc        = 'Remarks';
$lang->uni->record->sameContact = 'Same As This Contact';

$lang->uni->record->placeholder = new stdclass();
$lang->uni->record->placeholder->contact   = 'Please select a contact';
$lang->uni->record->placeholder->contactBy = 'Please select a contact';
$lang->uni->record->placeholder->customer  = 'Please select a customer';
$lang->uni->record->placeholder->textarea  = 'Allow multiple lines of text';

$lang->uni->history = new stdclass();
$lang->uni->history->nextDate    = 'Next Contact';
$lang->uni->history->nextContact = 'Contact';
$lang->uni->history->contactDate = 'Date';
$lang->uni->history->contactedBy = 'Contacted By';
$lang->uni->history->desc        = 'Description';
$lang->uni->history->objectType  = 'Type';
$lang->uni->history->onlyRecord  = 'Only Record';

$lang->uni->history->objectTypes['order']            = 'Order';
$lang->uni->history->objectTypes['customer']         = 'Customer';
$lang->uni->history->objectTypes['provider']         = 'Supplier';
$lang->uni->history->objectTypes['doc']              = 'Document';
$lang->uni->history->objectTypes['task']             = 'Task';
$lang->uni->history->objectTypes['product']          = 'Product';
$lang->uni->history->objectTypes['contact']          = 'Contact';
$lang->uni->history->objectTypes['contract']         = 'Sale Contract';
$lang->uni->history->objectTypes['purchasecontract'] = 'Purchase Contract';
$lang->uni->history->objectTypes['project']          = 'Project';
$lang->uni->history->objectTypes['user']             = 'User';
$lang->uni->history->objectTypes['resume']           = 'Resume';
$lang->uni->history->objectTypes['leave']            = 'Leave';
$lang->uni->history->objectTypes['lieu']             = 'Lieu';
$lang->uni->history->objectTypes['makeup']           = 'Makeup';
$lang->uni->history->objectTypes['overtime']         = 'Overtime';
$lang->uni->history->objectTypes['refund']           = 'Reimburse';
$lang->uni->history->objectTypes['depositor']        = 'Account';
$lang->uni->history->objectTypes['balance']          = 'Balance';
$lang->uni->history->objectTypes['todo']             = 'Todo';
$lang->uni->history->objectTypes['announce']         = 'Announce';
$lang->uni->history->objectTypes['holiday']          = 'Holiday';
$lang->uni->history->objectTypes['trade']            = 'Trade';
$lang->uni->history->objectTypes['schema']           = 'Trade Template';
$lang->uni->history->objectTypes['doclib']           = 'Document library';
$lang->uni->history->objectTypes['action']           = 'History';

/* Menu of mail module. */
$lang->mail = new stdclass();
$lang->mail->menu = $lang->system->menu;
$lang->menuGroups->mail = 'system';

/* Menu of action module. */
$lang->action = new stdclass();
$lang->action->menu = $lang->system->menu;
$lang->menuGroups->action = 'system';

/* Menu of cron module. */
$lang->cron = new stdclass();
$lang->cron->menu = $lang->system->menu;
$lang->menuGroups->cron = 'system';

/* Menu of backup module. */
$lang->backup = new stdclass();
$lang->backup->menu = $lang->system->menu;
$lang->menuGroups->backup = 'system';

/* The error messages. */
$lang->error = new stdclass();
$lang->error->length       = array("<strong>%s</strong> length should be <strong>%s</strong>", "<strong>%s</strong> length should between <strong>%s</strong> and <strong>%s</strong>.");
$lang->error->reg          = "<strong>%s</strong> should be like <strong>%s</strong>";
$lang->error->unique       = "<strong>%s</strong> has <strong>%s</strong> existed.";
$lang->error->notempty     = "<strong>%s</strong> cannot be empty.";
$lang->error->empty        = "<strong>%s</strong> must be empty.";
$lang->error->equal        = "<strong>%s</strong> must be <strong>%s</strong>.";
$lang->error->gt           = "<strong>%s</strong> should be > <strong>%s</strong>.";
$lang->error->ge           = "<strong>%s</strong> should be >= <strong>%s</strong>.";
$lang->error->lt           = "<strong>%s</strong> should be < <strong>%s</strong>";
$lang->error->le           = "<strong>%s</strong> should be <= <strong>%s</strong>.";
$lang->error->in           = '<strong>%s</strong> must be in <strong>%s</strong>。';
$lang->error->int          = array("<strong>%s</strong> should be intergers". "<strong>%s</strong> should be between <strong>%s - %s</strong>.");
$lang->error->float        = "<strong>%s</strong> should be intergers or decimals";
$lang->error->email        = "<strong>%s</strong> should be Email.";
$lang->error->URL          = "<strong>%s</strong> should be URL.";
$lang->error->date         = "<strong>%s</strong> should be a date";
$lang->error->code         = '<strong>%s</strong> should be letters and numbers.';
$lang->error->account      = "<strong>%s</strong> should be a valid account.";
$lang->error->passwordsame = "Passwords must be the same";
$lang->error->passwordrule = "Password should be >= 6 characters.";
$lang->error->captcha      = 'Captcah error.';
$lang->error->noWritable   = '%s cannot be written. Please modify permissions!';
$lang->error->noConvertFun = 'Iconv and mb_convert_encoding do not exist. You cannot convert data into the code you want!';
$lang->error->noCurlExt    = 'No curl extension.';
$lang->error->notInt       = '<strong>%s</strong> should not be an interger.';
$lang->error->pasteImg     = 'Your browser does not support image pasting.';
$lang->error->accessDenied = 'Your access is denied.';
$lang->error->deny         = "Sorry, you don't have the permission to access <b>%s</b>'s <b>%s</b>. Contact your ZDOO administrator to get permissions.";

/* The pager items. */
$lang->pager = new stdclass();
$lang->pager->noRecord     = "No records yet.";
$lang->pager->digest       = "<strong>%s</strong> records, %s per page <strong>%s/%s</strong> ";
$lang->pager->recPerPage   = "<strong>%s</strong> per page";
$lang->pager->first        = " First";
$lang->pager->pre          = " Prev";
$lang->pager->next         = " Next";
$lang->pager->last         = " Last";
$lang->pager->locate       = "GO!";
$lang->pager->showMore     = 'Show more <i class="icon icon-double-angle-down"></i>';
$lang->pager->noMore       = 'No more';
$lang->pager->showTotal    = 'Show <strong>%s</strong> of <strong>%s</strong>';
$lang->pager->previousPage = "Previous";
$lang->pager->nextPage     = "Next";
$lang->pager->summery      = "<strong>%s-%s</strong> of <strong>%s</strong>.";

/* The excel items. */
$lang->excel = new stdClass();
$lang->excel->error = new stdclass();
$lang->excel->error->info       = 'The value you entered is not in the drop-down.';
$lang->excel->error->title      = 'Input error.';
$lang->excel->error->noFile     = 'No file.';
$lang->excel->error->noData     = 'No valid data.';
$lang->excel->error->canNotRead = 'This file cannot be resolved.';

$lang->excel->title = new stdclass();
$lang->excel->title->contact  = 'Contact';
$lang->excel->title->sysValue = 'System';

$lang->excel->help = new stdclass();
$lang->excel->help->contact = "'realname' is required. This data will be ignored if empty.";

$lang->date = new stdclass();
$lang->date->minute = 'minute';
$lang->date->day    = 'day';

$lang->genderList['m'] = 'Male';
$lang->genderList['f'] = 'Female';
$lang->genderList['u'] = '';

$lang->appGenderList['m'] = 'gentlemen';
$lang->appGenderList['f'] = 'lady';
$lang->appGenderList['u'] = '';

$lang->deleteList['0'] = 'Not Deleted';
$lang->deleteList['1'] = 'Deleted';

/* datepicker 时间*/
$lang->datepicker = new stdclass();

$lang->datepicker->dpText = new stdclass();
$lang->datepicker->dpText->TEXT_OR          = 'Or ';
$lang->datepicker->dpText->TEXT_PREV_YEAR   = 'Last Year';
$lang->datepicker->dpText->TEXT_PREV_MONTH  = 'Last Month';
$lang->datepicker->dpText->TEXT_PREV_WEEK   = 'Last Week';
$lang->datepicker->dpText->TEXT_YESTERDAY   = 'Yesterday';
$lang->datepicker->dpText->TEXT_THIS_YEAR   = 'This Year';
$lang->datepicker->dpText->TEXT_THIS_MONTH  = 'This Month';
$lang->datepicker->dpText->TEXT_THIS_WEEK   = 'This Week';
$lang->datepicker->dpText->TEXT_TODAY       = 'Today';
$lang->datepicker->dpText->TEXT_NEXT_YEAR   = 'Next Year';
$lang->datepicker->dpText->TEXT_NEXT_MONTH  = 'Next Month';
$lang->datepicker->dpText->TEXT_CLOSE       = 'Close';
$lang->datepicker->dpText->TEXT_DATE        = 'Begin & End';
$lang->datepicker->dpText->TEXT_CHOOSE_DATE = 'Choose Date';

$lang->datepicker->dayNames     = array('Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday');
$lang->datepicker->abbrDayNames = array('Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat');
$lang->datepicker->monthNames   = array('January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December');

/* Set currency items. */
$lang->currencyList['rmb']  = 'RMB ￥';
$lang->currencyList['usd']  = 'USD $';
$lang->currencyList['hkd']  = 'HKD $';
$lang->currencyList['twd']  = 'New Taiwan $';
$lang->currencyList['euro'] = 'Euro €';
$lang->currencyList['dem']  = 'Deutsche Mark';
$lang->currencyList['chf']  = 'Swiss Franc';
$lang->currencyList['frf']  = 'French Franc';
$lang->currencyList['gbp']  = 'Pound £';
$lang->currencyList['nlg']  = 'Florin';
$lang->currencyList['cad']  = 'Canadian $';
$lang->currencyList['sur']  = 'Russian Ruble';
$lang->currencyList['inr']  = 'Indian ₹';
$lang->currencyList['aud']  = 'Australian $';
$lang->currencyList['nzd']  = 'New Zealand $';
$lang->currencyList['thb']  = 'Thai Baht';
$lang->currencyList['sgd']  = 'Singapore $';

/* Currency symbols setting. */
$lang->currencySymbols['rmb']  = '￥';
$lang->currencySymbols['usd']  = '$';
$lang->currencySymbols['hkd']  = 'HK$';
$lang->currencySymbols['twd']  = 'NT$';
$lang->currencySymbols['euro'] = '€';
$lang->currencySymbols['dem']  = 'DM';
$lang->currencySymbols['chf']  = 'SF';
$lang->currencySymbols['frf']  = 'FF';
$lang->currencySymbols['gbp']  = '￡';
$lang->currencySymbols['nlg']  = 'F';
$lang->currencySymbols['cad']  = 'CA $';
$lang->currencySymbols['sur']  = 'Rbs';
$lang->currencySymbols['inr']  = '₹';
$lang->currencySymbols['aud']  = 'A$';
$lang->currencySymbols['nzd']  = 'NZ$';
$lang->currencySymbols['thb']  = 'B';
$lang->currencySymbols['sgd']  = 'S$';

$lang->currencyTip['w'] = '';
$lang->currencyTip['y'] = '';

/* Date times. */
if(!defined('DT_DATETIME1'))  define('DT_DATETIME1',  'Y-m-d H:i:s');
if(!defined('DT_DATETIME2'))  define('DT_DATETIME2',  'Y-m-d H:i');
if(!defined('DT_DATETIME3'))  define('DT_DATETIME3',  'y-m-d H:i');
if(!defined('DT_MONTHTIME1')) define('DT_MONTHTIME1', 'n/d H:i');
if(!defined('DT_MONTHTIME2')) define('DT_MONTHTIME2', 'F j, H:i');
if(!defined('DT_DATE1'))      define('DT_DATE1',      'Y-m-d');
if(!defined('DT_DATE2'))      define('DT_DATE2',      'Ymd');
if(!defined('DT_DATE3'))      define('DT_DATE3',      'F j, Y ');
if(!defined('DT_DATE4'))      define('DT_DATE4',      'M j');
if(!defined('DT_DATE5'))      define('DT_DATE5',      'M Y');
if(!defined('DT_DATE6'))      define('DT_DATE6',      'm-d');
if(!defined('DT_TIME1'))      define('DT_TIME1',      'H:i:s');
if(!defined('DT_TIME2'))      define('DT_TIME2',      'H:i');

include (dirname(__FILE__) . '/menuOrder.php');
