<?php
/**
 * The zh-cn file of common module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     common
 * @version     $Id: zh-cn.php 4194 2016-10-21 09:23:53Z daitingting $
 * @link        http://www.zdoo.com
 */
$lang->colon      = ' ：';
$lang->comma      = '，';
$lang->ellipsis   = '…';
$lang->prev       = '‹';
$lang->next       = '›';
$lang->unfold     = '+';
$lang->fold       = '-';
$lang->percent    = '%';
$lang->laquo      = '&laquo;';
$lang->raquo      = '&raquo;';
$lang->minus      = ' - ';
$lang->hyphen     = '-';
$lang->slash      = ' / ';
$lang->semicolon  = '；';
$lang->RMB        = '￥';
$lang->divider    = "<span class='divider'>{$lang->raquo}</span> ";
$lang->at         = ' 于 ';
$lang->by         = ' 由 ';
$lang->ditto      = '同上';
$lang->etc        = '等';
$lang->importIcon = "<i class='icon-import'> </i>";
$lang->exportIcon = "<i class='icon-export'> </i>";

/* Apps lang items.*/
$lang->apps = new stdclass();
$lang->apps->crm        = '客户';
$lang->apps->oa         = '办公';
$lang->apps->proj       = '项目';
$lang->apps->doc        = '文档';
$lang->apps->cash       = '财务';
$lang->apps->team       = '团队';
$lang->apps->superadmin = '后台';
$lang->apps->sys        = '通用';

/* Lang items for zdoo. */
$lang->zdoo           = 'ZDOO';
$lang->zdooTitle      = '全协同管理平台';
$lang->versionName    = '基础版';
$lang->agreement      = "已阅读并同意<a href='http://zpl.pub/page/zplv12.html' target='_blank'>《Z PUBLIC LICENSE授权协议1.2》</a>。<span class='text-danger'>未经许可，不得去除、隐藏或遮掩ZDOO系统的任何标志及链接。</span>";
$lang->poweredBy      = "<a href='https://www.zdoo.com/?v=%s' target='_blank'>%s</a>";
$lang->ipLimited      = "<html><head><meta http-equiv='Content-Type' content='text/html; charset=utf-8' /></head><body>抱歉，管理员限制当前IP登录，请联系管理员解除限制。</body></html>";
$lang->designedByAIUX = "<a href='http://aiuxstudio.com/' class='link-aiux' target='_blank'>Designed by <strong>艾体验</strong></a>";
$lang->bizVersion     = '企业版';
$lang->website        = "https://www.zdoo.com";

/* IE6 alert.  */
$lang->IE6Alert = <<<EOT
    <div class='alert alert-danger' style='margin-top:100px;'>
      <button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>
      <h2>请使用其他浏览器访问本站。</h2>
      <p>珍爱上网，远离IE！</p>
      <p>我们检测到您正在使用Internet Explorer 6 ——  IE6 浏览器, IE6 于2001年8月27日推出，而现在它已十分脱节。速度慢、不安全、不能很好的展示新一代网站。<br/></p>
      <a href='https://www.google.com/intl/zh-hk/chrome/browser/' class='btn btn-primary btn-lg' target='_blank'>谷歌浏览器</a>
      <a href='http://www.firefox.com/' class='btn btn-primary btn-lg' target='_blank'>火狐浏览器</a>
      <a href='http://www.opera.com/download' class='btn btn-primary btn-lg' target='_blank'>Opera浏览器</a>
      <p></p>
    </div>
EOT;

/* Themes. */
$lang->theme             = '主题';
$lang->themes['default'] = '默认';
$lang->themes['clear']   = '清晰';

/* Global lang items. */
$lang->home             = '首页';
$lang->messages         = "<strong><i class='icon-comment-alt'></i> %s</strong>";
$lang->todayIs          = '今天是%s，';
$lang->today            = '今天';
$lang->aboutUs          = '关于我们';
$lang->about            = '关于';
$lang->link             = '友情链接';
$lang->frontHome        = '前台';
$lang->forumHome        = '论坛';
$lang->bookHome         = '手册';
$lang->register         = '注册';
$lang->logout           = '退出';
$lang->login            = '登录';
$lang->account          = '帐号';
$lang->password         = '密码';
$lang->all              = '全部';
$lang->changePassword   = '修改密码';
$lang->currentPos       = '当前位置';
$lang->categoryMenu     = '分类导航';
$lang->basicInfo        = '基本信息';
$lang->extInfo          = '扩展信息';
$lang->chooseUserToMail = '选择要发送提醒的用户...';
$lang->displayMenu      = '显示菜单';
$lang->hideMenu         = '隐藏菜单';

/* Global action items. */
$lang->reset          = '重填';
$lang->add            = '添加';
$lang->edit           = '编辑';
$lang->copy           = '复制';
$lang->and            = '并且';
$lang->or             = '或者';
$lang->hide           = '隐藏';
$lang->delete         = '删除';
$lang->clear          = '清空';
$lang->deleted        = '已删除';
$lang->close          = '关闭';
$lang->finish         = '完成';
$lang->cancel         = '取消';
$lang->import         = '导入';
$lang->export         = '导出';
$lang->setFileName    = '文件名';
$lang->setFileNum     = '记录数';
$lang->setFileType    = '文件类型';
$lang->setCharset     = '编码格式';
$lang->save           = '保存';
$lang->saved          = '已保存';
$lang->confirm        = '确认';
$lang->determine      = '确定';
$lang->preview        = '预览';
$lang->goback         = '返回';
$lang->assign         = '指派';
$lang->noAssign       = '未指派';
$lang->start          = '开始';
$lang->create         = '新建';
$lang->batchCreate    = '批量新建';
$lang->forbid         = '禁用';
$lang->activate       = '激活';
$lang->ignore         = '忽略';
$lang->view           = '查看';
$lang->detail         = '详情';
$lang->more           = '更多';
$lang->actions        = '操作';
$lang->history        = '历史记录';
$lang->reverse        = '切换顺序';
$lang->switchDisplay  = '切换显示';
$lang->feature        = '未来';
$lang->year           = '年';
$lang->month          = '月';
$lang->week           = '周';
$lang->day            = '日';
$lang->loading        = '稍候...';
$lang->saveSuccess    = '保存成功';
$lang->setSuccess     = '设置成功';
$lang->sendSuccess    = '发送成功';
$lang->deleteSuccess  = '删除成功';
$lang->fail           = '失败';
$lang->noResultsMatch = '没有匹配的选项';
$lang->searchMore     = "搜索此关键字的更多结果：";
$lang->searchInput    = '输入搜索内容';
$lang->uniSearchInput = '请输入关键字';
$lang->uniSearchMore  = '查看更多';
$lang->clickShowMore  = '点击加载更多';
$lang->loading        = '正在加载...';
$lang->loadFinish     = '已加载所有内容';
$lang->files          = '附件';
$lang->addFiles       = '上传了附件 ';
$lang->comment        = '备注';
$lang->selectAll      = '全选';
$lang->selectReverse  = '反选';
$lang->continueSave   = '继续保存';
$lang->submitting     = '稍候...';
$lang->yes            = '是';
$lang->no             = '否';
$lang->signIn         = '签到';
$lang->signOut        = '签退';
$lang->sort           = '排序';
$lang->required       = '必填';
$lang->custom         = '自定义';
$lang->refresh        = '刷新';
$lang->noData		  = '暂无';
$lang->clear          = '清空';

$lang->exportAll      = '导出全部记录';
$lang->exportThisPage = '导出本页记录';
$lang->exportTemplate = '导出模板';
$lang->exportExcel    = '导出Excel';
$lang->exportWord     = '导出Word';
$lang->importFile     = '导入文件';
$lang->importSuccess  = '导入成功';
$lang->importFail     = '导入失败';

/* Items for lifetime. */
$lang->lifetime = new stdclass();
$lang->lifetime->createdBy    = '由谁创建';
$lang->lifetime->assignedTo   = '指派给';
$lang->lifetime->signedBy     = '由谁签约';
$lang->lifetime->closedBy     = '由谁关闭';
$lang->lifetime->closedReason = '关闭原因';
$lang->lifetime->lastEdited   = '最后修改';

$lang->setOkFile = <<<EOT
<h5>请按照下面的步骤操作以确认您的管理员身份。</h5>
<p>创建 %s 文件。如果存在该文件，使用编辑软件打开，重新保存一遍。</p>
EOT;

/* Items for javascript. */
$lang->js = new stdclass();
$lang->js->confirmDelete         = '您确定要执行删除操作吗？';
$lang->js->confirmFinish         = '您确定要执行完成操作吗？';
$lang->js->deleteing             = '删除中';
$lang->js->doing                 = '处理中';
$lang->js->timeout               = '网络超时,请重试';
$lang->js->confirmDiscardChanges = '表单已更改，确定关闭？';
$lang->js->yes                   = '是';
$lang->js->no                    = '否';
$lang->js->installZipExtension   = "导出xlsx格式，需要安装 php-zip 扩展，<a href='https://www.zdoo.com/book/zdoo/165.html' target='_blank'>安装手册</a>";
$lang->js->displayMenu           = '显示菜单';
$lang->js->hideMenu              = '隐藏菜单';
$lang->js->more                  = $lang->more;

/* Contact fields*/
$lang->company = new stdclass();
$lang->company->contactUs = '联系我们';
$lang->company->address   = '地址';
$lang->company->phone     = '电话';
$lang->company->email     = 'Email';
$lang->company->fax       = '传真';
$lang->company->qq        = 'QQ';
$lang->company->weibo     = '微博';
$lang->company->weixin    = '微信';
$lang->company->wangwang  = '旺旺';

/* The main menus. */
$lang->menu = new stdclass();

$lang->index   = new stdclass();
$lang->user    = new stdclass();
$lang->file    = new stdclass();
$lang->admin   = new stdclass();
$lang->tree    = new stdclass();
$lang->mail    = new stdclass();
$lang->dept    = new stdclass();
$lang->thread  = new stdclass();
$lang->block   = new stdclass();
$lang->action  = new stdclass();
$lang->effort  = new stdclass();
$lang->setting = new stdclass();
$lang->task    = new stdclass();
$lang->schema  = new stdclass();
$lang->package = new stdclass();

$lang->admin->common = '后台管理';

$lang->menu->sys = new stdclass();
$lang->menu->sys->company = '公司|company|index|';
$lang->menu->sys->user    = '组织|user|admin|';
$lang->menu->sys->group   = '权限|group|browse|';
$lang->menu->sys->entry   = '应用|entry|admin|';
$lang->menu->sys->system  = '系统|mail|admin|';
$lang->menu->sys->package = '扩展|package|browse|';

$lang->menu->dividerMenu = new stdclass();

$lang->message = new stdclass();
$lang->blog    = new stdclass();

$lang->group   = new stdclass();
$lang->group->menu = new stdclass();
$lang->group->menu->all = '所有分组|group|browse|';

$lang->user       = new stdclass();
$lang->user->menu = new stdclass();
$lang->user->menu->normal   = '普通成员|user|admin|';
$lang->user->menu->disabled = '禁用成员|user|admin|deptID=&status=forbid';

/* Menu entry. */
$lang->entry       = new stdclass();
$lang->entry->menu = new stdclass();
$lang->entry->menu->zdoo     = array('link' => 'ZDOO应用|entry|admin|category=&platform=zdoo', 'alias' => 'edit, integration, style, zentaoAdmin, bindUser');
$lang->entry->menu->xuanxuan = '聊天应用|entry|admin|category=&platform=xuanxuan';
$lang->entry->menu->create   = '添加应用|entry|create|';
$lang->entry->menu->webapp   = 'WEB应用|webapp|obtain|';
$lang->entry->menu->category = '分组|entry|category|';

/* Menu system. */
$lang->system       = new stdclass();
$lang->system->menu = new stdclass();
$lang->system->menu->mail    = array('link' => '发信|mail|admin|', 'alias' => 'detect,edit,save,test');
$lang->system->menu->trash   = array('link' => '回收站|action|trash|');
$lang->system->menu->cron    = '计划任务|cron|index|';
$lang->system->menu->backup  = '备份|backup|index|';
$lang->system->menu->license = '授权|admin|license|';

$lang->article = new stdclass();
$lang->article->menu = new stdclass();
$lang->article->menu->admin  = '浏览|article|admin|';
$lang->article->menu->tree   = '模块|tree|browse|type=article';
$lang->article->menu->create = array('link' => '添加文章|article|create|type=article', 'alias' => 'edit');

$lang->dashboard = new stdclass();
$lang->dashboard->common = '我的';

$lang->menuGroups = new stdclass();

$lang->menu->dashboard = new stdclass();
$lang->menu->dashboard->index    = '首页|my|index|';
$lang->menu->dashboard->todo     = '待办|todo|calendar|';
$lang->menu->dashboard->task     = '任务|my|task|';
$lang->menu->dashboard->project  = '项目|my|project|';
$lang->menu->dashboard->order    = '订单|my|order|';
$lang->menu->dashboard->contract = '合同|my|contract|';
$lang->menu->dashboard->review   = '审批|my|review|';
$lang->menu->dashboard->company  = '组织|my|company|';
$lang->menu->dashboard->contact  = '联系人|my|contact|';
$lang->menu->dashboard->dynamic  = '动态|my|dynamic|';

$lang->menu->dividerMenu->dashboard = ',todo,contract,company,';

/* Menu of customer module. */
if(!isset($lang->customer)) $lang->customer = new stdclass();
$lang->customer->menu = new stdclass();
$lang->customer->menu->browse      = '所有客户|customer|browse|mode=all';
$lang->customer->menu->assignedTo  = '指派给我|customer|browse|mode=assignedTo';
$lang->customer->menu->contactedBy = '由我联系|customer|browse|mode=contactedby';
$lang->customer->menu->past        = '亟需联系|customer|browse|mode=past';
$lang->customer->menu->today       = '今天联系|customer|browse|mode=today';
$lang->customer->menu->tomorrow    = '明天联系|customer|browse|mode=tomorrow';
$lang->customer->menu->thisweek    = '本周内联系|customer|browse|mode=thisweek';
$lang->customer->menu->thismonth   = '本月内联系|customer|browse|mode=thismonth';
$lang->customer->menu->public      = '客户池|customer|browse|mode=public';
$lang->customer->menu->report      = '报表|report|browse|module=customer';

/* Menu of provider module. */
if(!isset($lang->provider)) $lang->provider = new stdclass();
$lang->provider->menu = new stdclass();
$lang->provider->menu->browse = array('link' => '供应商列表|provider|browse|', 'alias' => 'create,edit,view');

/* Menu of product module. */
if(!isset($lang->product)) $lang->product = new stdclass();
$lang->product->menu = new stdclass();
$lang->product->menu->browse     = '所有产品|product|browse|mode=browse&status=all';
$lang->product->menu->normal     = '正常|product|browse|mode=browse&status=normal';
$lang->product->menu->developing = '研发中|product|browse|mode=browse&status=developing';
$lang->product->menu->offline    = '下线|product|browse|mode=browse&status=offline';
$lang->product->menu->category   = '产品分类|tree|browse|type=product&startModule=&root=&from=product';

$lang->todo = new stdclass();
$lang->todo->menu = new stdclass();
$lang->todo->menu->calendar        = '日历|todo|calendar|';
$lang->todo->menu->all             = '所有|todo|browse|mode=all';
$lang->todo->menu->assignedToOther = '指派他人|todo|browse|mode=assignedtoother';
$lang->todo->menu->assignedToMe    = '指派给我|todo|browse|mode=assignedtome';
$lang->todo->menu->undone          = '未完成|todo|browse|mode=undone';
$lang->todo->menu->future          = '待定|todo|browse|mode=future';

$lang->my = new stdclass();
$lang->my->review = new stdclass();
$lang->my->review->menu = new stdclass();
$lang->my->review->menu->all      = '所有|my|review|type=all';
$lang->my->review->menu->attend   = '考勤|my|review|type=attend';
$lang->my->review->menu->leave    = '请假|my|review|type=leave';
$lang->my->review->menu->makeup   = '补班|my|review|type=makeup';
$lang->my->review->menu->overtime = '加班|my|review|type=overtime';
$lang->my->review->menu->lieu     = '调休|my|review|type=lieu';
$lang->my->review->menu->refund   = '报销|my|review|type=refund';

$lang->my->order = new stdclass();
$lang->my->order->menu = new stdclass();
$lang->my->order->menu->past       = '亟需联系|my|order|type=past';
$lang->my->order->menu->today      = '今天联系|my|order|type=today';
$lang->my->order->menu->tomorrow   = '明天联系|my|order|type=tomorrow';
$lang->my->order->menu->assignedTo = '指派给我|my|order|type=assignedTo';
$lang->my->order->menu->createdBy  = '由我创建|my|order|type=createdBy';
$lang->my->order->menu->signedBy   = '由我签约|my|order|type=signedBy';
$lang->my->order->menu->all        = '所有|my|order|type=all';

$lang->my->contract = new stdclass();
$lang->my->contract->menu = new stdclass();
$lang->my->contract->menu->unfinished  = '未完成|my|contract|type=unfinished';
$lang->my->contract->menu->finished    = '已完成|my|contract|type=finished';
$lang->my->contract->menu->canceled    = '已取消|my|contract|type=canceled';
$lang->my->contract->menu->returnedBy  = '由我回款|my|contract|type=returnedBy';
$lang->my->contract->menu->deliveredBy = '由我交付|my|contract|type=deliveredBy';

$lang->my->task = new stdclass();
$lang->my->task->menu = new stdclass();
$lang->my->task->menu->assignedToMe = '指派给我|my|task|type=assignedTo';
$lang->my->task->menu->createdByMe  = '由我创建|my|task|type=createdBy';
$lang->my->task->menu->finishedByMe = '由我完成|my|task|type=finishedBy';
$lang->my->task->menu->closedByMe   = '由我关闭|my|task|type=closedBy';
$lang->my->task->menu->canceledByMe = '由我取消|my|task|type=canceledBy';
$lang->my->task->menu->unclosed     = '未关闭|my|task|type=unclosed';

$lang->my->project = new stdclass();
$lang->my->project->menu = new stdclass();
$lang->my->project->menu->all = '所有项目|my|project|';

$lang->my->dynamic = new stdclass();
$lang->my->dynamic->menu = new stdclass();
$lang->my->dynamic->menu->today      = '今天|my|dynamic|period=today';
$lang->my->dynamic->menu->yesterday  = '昨天|my|dynamic|period=yesterday';
$lang->my->dynamic->menu->twodaysago = '前天|my|dynamic|period=twodaysago';
$lang->my->dynamic->menu->thisweek   = '本周|my|dynamic|period=thisweek';
$lang->my->dynamic->menu->lastweek   = '上周|my|dynamic|period=lastweek';
$lang->my->dynamic->menu->thismonth  = '本月|my|dynamic|period=thismonth';
$lang->my->dynamic->menu->lastmonth  = '上月|my|dynamic|period=lastmonth';
$lang->my->dynamic->menu->all        = '所有|my|dynamic|period=all';

$lang->my->contact = new stdclass();
$lang->my->contact->menu = new stdclass();
$lang->my->contact->menu->all = '所有联系人|my|contact|';

$lang->my->company = new stdclass();

$lang->cooperation = new stdclass();
$lang->cooperation->menu = new stdclass();
$lang->cooperation->menu->schedule = '日程|effort|calendar|';
$lang->cooperation->menu->approval = '待处理|my|review|';
$lang->cooperation->menu->notice   = '通知|announce|browse|';

$lang->uni = new stdClass();
$lang->uni->common = new stdclass();
$lang->uni->common->serverUrl                  = '服务器地址';
$lang->uni->common->communicate                = '待沟通';
$lang->uni->common->workbench                  = '工作台';
$lang->uni->common->function                   = '常用功能';
$lang->uni->common->business                   = '业务中心';
$lang->uni->common->quick                      = '快速添加';
$lang->uni->common->allBusiness                = '全部业务';
$lang->uni->common->attend                     = '考勤';
$lang->uni->common->address                    = '详细地址';
$lang->uni->common->customer                   = '客户管理首页';
$lang->uni->common->punchRecord                = '打卡记录';
$lang->uni->common->unfinishedContract         = '未完成的销售合同';
$lang->uni->common->unfinishedPurchasecontract = '未完成的采购合同';
$lang->uni->common->todayContact               = '今天联系的联系人';
$lang->uni->common->todayCustomer              = '今天联系的客户';
$lang->uni->common->todayOrder                 = '今天联系的订单';
$lang->uni->common->todo                       = '日程';
$lang->uni->common->cooperation                = '协作';
$lang->uni->common->pending                    = '待处理';
$lang->uni->common->notice                     = '通知';
$lang->uni->common->todoFinish                 = '完成一条待办';
$lang->uni->common->todoActive                 = '激活一条待办';
$lang->uni->common->todoToday                  = '今日待办';
$lang->uni->common->packup                     = '收起';
$lang->uni->common->open                       = '展开更多';
$lang->uni->common->today                      = '今';
$lang->uni->common->input                      = '请输入';
$lang->uni->common->inputValue                 = '请输入值';
$lang->uni->common->select                     = '请选择';
$lang->uni->common->cancelNextContact          = '确认取消下次联系？';
$lang->uni->common->cancelSuccess              = '取消成功';
$lang->uni->common->finishedDate               = '完成日期';
$lang->uni->common->noCompany                  = '暂无公司信息';
$lang->uni->common->noContact                  = '暂无联系方式';
$lang->uni->common->clearCache                 = '清除缓存';
$lang->uni->common->readAndAgree               = '我已阅读并同意';
$lang->uni->common->serviceAgreement           = '服务协议';
$lang->uni->common->and                        = '和';
$lang->uni->common->privacyPolicy              = '隐私政策';
$lang->uni->common->readAndAgreeToast          = '请先阅读《服务协议》和《隐私政策》';
$lang->uni->common->expect                     = '敬请期待...';
$lang->uni->common->crmDashboard               = '销售看板';
$lang->uni->common->toMe                       = '我的';
$lang->uni->common->receipt                    = '收款';
$lang->uni->common->visibleRange               = '我可见的';
$lang->uni->common->thisMonth                  = '本月';
$lang->uni->common->thisMonthAdd               = '本月新增';
$lang->uni->common->lastMonthAdd               = '上月新增';
$lang->uni->common->thisMonthTodo              = '待跟进';
$lang->uni->common->thisYear                   = '本年度';
$lang->uni->common->thisYearAdd                = '今年新增';
$lang->uni->common->lastYearAdd                = '去年新增';
$lang->uni->common->thisYearTodo               = '待跟进';
$lang->uni->common->logout                     = '退出登录';
$lang->uni->common->downloadFile               = '下载文件';
$lang->uni->common->dashboard                  = '我的地盘';
$lang->uni->common->downloadOrNot              = '是否下载';
$lang->uni->common->uploadOblyImage            = '附件只支持图片格式';
$lang->uni->common->fileNotBig                 = '文件不能大于';
$lang->uni->common->loginServerRequired        = '请填写服务器地址';
$lang->uni->common->loginAccountRequired       = '请填写用户名';
$lang->uni->common->loginPasswordRequired      = '请填写密码';
$lang->uni->common->loginServerError           = '身份验证失败，响应中找不到有效的用户数据，可能是服务器版本不受支持或服务器配置错误，请检查服务器地址是否填写正确或与管理员联系。';
$lang->uni->common->saving                     = '保存中';
$lang->uni->common->deny                       = '您无权访问该内容';
$lang->uni->common->notempty                   = '{field}不能为空';
$lang->uni->common->notCompatibleVersion       = 'APP版本与服务器不兼容，部分功能无法使用。请使用{appVersion}版本APP或升级到企业版{bizVersion}。';
$lang->uni->common->oldVersionForServer        = '您的服务端版本过低，请升级到企业版{version}以上后重试！';
$lang->uni->common->loginByAccount             = '账号登录';
$lang->uni->common->scanCode                   = '扫码登录';
$lang->uni->common->qrCodeError                = '不支持的二维码';
$lang->uni->common->toScanCode                 = '立即扫码';
$lang->uni->common->qrCodeTips                 = '1、使用电脑登录ZDOO企业版；<br />2、点击左下角头像；<br />3、在弹出菜单中选择扫码登录。';
$lang->uni->common->viewQRcode                 = '如何查看二维码';
$lang->uni->common->detailedInfo               = '详细信息';
$lang->uni->common->allCompany                 = '所有公司';
$lang->uni->common->allDept                    = '所有部门';
$lang->uni->common->allDepositor               = '所有账户';
$lang->uni->common->totalAmount                = '总金额';

$lang->uni->placeholder           = new stdClass();
$lang->uni->placeholder->customer = '请输入客户信息';
$lang->uni->placeholder->order    = '请输入订单信息';
$lang->uni->placeholder->contract = '请输入合同信息';
$lang->uni->placeholder->contact  = '请输入联系人信息';
$lang->uni->placeholder->feedback = '请输入售后信息';
$lang->uni->placeholder->provider = '请输入供应商信息';
$lang->uni->placeholder->product  = '请输入产品信息';

$lang->uni->oa = new stdclass();
$lang->uni->oa->data   = '日常办公|oa_app|办公';
$lang->uni->oa->common = new stdClass();
$lang->uni->oa->common->workbench  = '日常办公';
$lang->uni->oa->common->review     = '由我审批';
$lang->uni->oa->common->initiate   = '由我发起';
$lang->uni->oa->common->apply      = '所有申请';
$lang->uni->oa->common->attendTip  = '请选择补录时间';
$lang->uni->oa->common->hours      = '时长';
$lang->uni->oa->common->attendType = '请假类型';
$lang->uni->oa->menu = new stdclass();
$lang->uni->oa->menu->attend   = '考勤|attend_solid|attend|personal|';
$lang->uni->oa->menu->leave    = '请假|attend_leave_solid|leave|personal|';
//$lang->uni->oa->menu->trip     = '出差|attend_trip_solid|trip|personal|';
$lang->uni->oa->menu->overtime = '加班|attend_overtime_solid|overtime|personal|';
$lang->uni->oa->menu->lieu     = '调休|attend_exchange_solid|lieu|personal|';
$lang->uni->oa->menu->makeup   = '补班|attend_makeup_solid|makeup|personal|';
//$lang->uni->oa->menu->egress   = '外出|attend_goout_solid|egress|personal|';
$lang->uni->oa->menu->refund   = '报销|refund_solid|refund|personal|';
//$lang->uni->oa->menu->announce = '公告|bulletin_solid|announce|browse|';

$lang->uni->crm = new stdclass();
$lang->uni->crm->data = '客户管理|crm_app|客户';
$lang->uni->crm->menu = new stdclass();
$lang->uni->crm->menu->customer = '客户|customer_solid|customer|browse|';
$lang->uni->crm->menu->order    = '订单|order_solid|order|browse|';
$lang->uni->crm->menu->contract = '销售合同|contract_solid|contract|browse|';
$lang->uni->crm->menu->leads    = '名单|leads_solid|leads|browse,assignedToNull|';
$lang->uni->crm->menu->contact  = '联系人|contact_solid|contact|browse|';
$lang->uni->crm->menu->invoice  = '发票|invoice_solid|invoice|browseSale|';
$lang->uni->crm->menu->feedback = '售后|customer_service_solid|feedback|browse|';
$lang->uni->crm->menu->provider = '供应商|supplier_solid|provider|browse|';
$lang->uni->crm->menu->purchase = '采购合同|contract_solid|purchasecontract|browse|';
$lang->uni->crm->menu->product  = '产品|product_solid|product|browse|';

$lang->uni->crm->quickMenu = new stdclass();
$lang->uni->crm->quickMenu->customer = '客户|customer_solid|customer|create|';
$lang->uni->crm->quickMenu->order    = '订单|order_solid|order|create|';
$lang->uni->crm->quickMenu->contract = '销售合同|contract_solid|contract|create|';
$lang->uni->crm->quickMenu->leads    = '名单|leads_solid|leads|create|';
$lang->uni->crm->quickMenu->contact  = '联系人|contact_solid|contact|create|';
$lang->uni->crm->quickMenu->invoice  = '发票|invoice_solid|invoice|createSale|';
$lang->uni->crm->quickMenu->feedback = '售后|customer_service_solid|feedback|create|';
$lang->uni->crm->quickMenu->provider = '供应商|supplier_solid|provider|create|';
$lang->uni->crm->quickMenu->purchase = '采购合同|contract_solid|purchasecontract|create|';
$lang->uni->crm->quickMenu->product  = '产品|product_solid|product|create|';

$lang->uni->crm->common = new stdclass();
$lang->uni->crm->common->contactTime['urgent']    = '亟需联系';
$lang->uni->crm->common->contactTime['today']     = '今天联系';
$lang->uni->crm->common->contactTime['tomorrow']  = '明天联系';
$lang->uni->crm->common->contactTime['someDay']   = '%s天后联系';
$lang->uni->crm->common->contactTime['someMonth'] = '%s月后联系';

$lang->uni->hr = new stdclass();
$lang->uni->hr->data = '人力资源|hr_app|人力';
$lang->uni->hr->menu = new stdclass();
$lang->uni->hr->menu->tree   = '组织|tree_solid|||';
$lang->uni->hr->menu->search = '招聘|search_box_solid|||';
$lang->uni->hr->menu->users  = '员工|users_solid|||';
$lang->uni->hr->menu->bonus  = '考核|assess_solid|commission|browse|';
$lang->uni->hr->menu->salary = '薪酬|salary_solid|salary|company|';

$lang->uni->cash = new stdclass();
$lang->uni->cash->data   = '现金记账|cash_app|记账';
$lang->uni->cash->common = new stdclass();
$lang->uni->cash->common->title   = '现金记账';
$lang->uni->cash->common->allCash = '所有流水';
$lang->uni->cash->menu = new stdclass();
$lang->uni->cash->menu->in         = '收入|trade_solid|trade|browse|mode=in';
$lang->uni->cash->menu->out        = '支出|outlay_solid|trade|browse|mode=out';
$lang->uni->cash->menu->invest     = '投资|investment_solid|trade|browse|mode=invest&date=all';
$lang->uni->cash->menu->loan       = '借贷|debit_solid|trade|browse|mode=loan';
$lang->uni->cash->menu->transfer   = '转账|transfer_solid|trade|browse|mode=transfer';
//$lang->uni->cash->menu->receivable = '应收款|receivable_solid|receivable|receivable|';
//$lang->uni->cash->menu->payable    = '应付款|payable_solid|payable|payable|';
//$lang->uni->cash->menu->money      = '对账|money_check_solid|depositor|check|';
$lang->uni->cash->menu->depositor  = '账户|depositor_solid|depositor|browse|';
$lang->uni->cash->menu->provider   = '供应商|supplier_solid|provider|browse|';
$lang->uni->cash->menu->invoice    = '发票|invoice_solid|invoice|browseSale|';

$lang->uni->psi = new stdclass();
$lang->uni->psi->data = '进销存|psi_app|';
$lang->uni->psi->menu = new stdclass();
$lang->uni->psi->menu->sales       = '销售单|sales_order_solid|sale|browse|mode=assignedToMe';
$lang->uni->psi->menu->purchase    = '采购单|purchase_solid|purchase|browse|mode=assignedToMe';
$lang->uni->psi->menu->warehousing = '仓储|warehousing_solid|batch|browse|status=picking';
$lang->uni->psi->menu->refund      = '退货|return_goods_solid|||';
$lang->uni->psi->menu->exchange    = '换货|exchange_goods_solid|||';
$lang->uni->psi->menu->check       = '盘点|check_inventory_solid|||';
$lang->uni->psi->menu->customer    = '客户|customer_solid|customer|browse|';
$lang->uni->psi->menu->provider    = '供应商|supplier_solid|provider|browse|';
$lang->uni->psi->menu->inventory   = '库存|inventory_solid|||';

$lang->uni->team = new stdclass();
$lang->uni->team->data = '团队|team_app|';
$lang->uni->team->menu = new stdclass();
$lang->uni->team->menu->forum = '论坛|discuss_solid|forum|index|';
$lang->uni->team->menu->blog  = '博客|blog_solid|blog|index|';

$lang->uni->proj = new stdclass();
$lang->uni->proj->data = '项目|proj_app|';
$lang->uni->proj->menu = new stdclass();
$lang->uni->proj->menu->project = '项目|project_solid|project|index|status=involved';
$lang->uni->proj->menu->task    = '任务|task_solid|task|browse|projectID=&mode=assignedTo';

$lang->uni->doc = new stdclass();
$lang->uni->doc->data = '文档|doc_app|';
$lang->uni->doc->menu = new stdclass();
$lang->uni->doc->menu->archive = '项目文档|archive_solid|doc|alllibs|type=project';
$lang->uni->doc->menu->folder  = '自定义文档|folder_solid|doc|alllibs|type=custom';

$lang->uni->flow = new stdclass();
$lang->uni->flow->data = '工作流|flow_app|';
$lang->uni->flow->menu = new stdclass();
$lang->uni->flow->menu->regularization     = '转正申请|regularization_solid|||';
$lang->uni->flow->menu->resign             = '离职申请|user_resign_solid|||';
$lang->uni->flow->menu->thumbup            = '员工推荐|thumb_up_solid|||';
$lang->uni->flow->menu->flight             = '出差申请|flight_solid|||';
$lang->uni->flow->menu->loan               = '借款申请|loan_solid|collect|browse|mode=browse';
$lang->uni->flow->menu->meetingroombooking = '会议预定|meeting_solid|meetingroombooking|browse|mode=browse';
$lang->uni->flow->menu->money              = '资产领用|money_solid|||';
$lang->uni->flow->menu->purchase           = '采购申请|purchase_solid|buy|create|||';
$lang->uni->flow->menu->stampseal          = '印章申请|seal_solid|stamp|browse|mode=browse';
$lang->uni->flow->menu->carbooking         = '车辆预定|car_solid|carbooking|browse|mode=browse';

$lang->uni->ameba = new stdclass();
$lang->uni->ameba->data = '阿米巴|ameba_app|';
$lang->uni->ameba->menu = new stdclass();
$lang->uni->ameba->menu->amebareport = '报表|report_solid|amebareport|index|';
$lang->uni->ameba->menu->deal        = '交易|trade_solid|deal|browse|';
$lang->uni->ameba->menu->budget      = '预算|budget_solid|budget|browse|';
$lang->uni->ameba->menu->rule        = '规则|rule_solid|fee|browse|';
$lang->uni->ameba->menu->subject     = '科目|subject_solid|tree|browse|type=amebaAccount';
$lang->uni->ameba->menu->tree        = '组织|tree_solid|ameba|index|';

$lang->uni->record = new stdclass();
$lang->uni->record->create      = '添加记录';
$lang->uni->record->contact     = '联系人';
$lang->uni->record->contactBy   = '由谁联系';
$lang->uni->record->customer    = '客户';
$lang->uni->record->contactDate = '沟通日期';
$lang->uni->record->contactTime = '沟通时间';
$lang->uni->record->comment     = '沟通内容';
$lang->uni->record->addFile     = '上传附件';
$lang->uni->record->nextDate    = '联系日期';
$lang->uni->record->desc        = '备注';
$lang->uni->record->sameContact = '同本次联系人';

$lang->uni->record->placeholder = new stdclass();
$lang->uni->record->placeholder->contact   = '请选择联系人';
$lang->uni->record->placeholder->contactBy = '请选择沟通人';
$lang->uni->record->placeholder->customer  = '请选择客户';
$lang->uni->record->placeholder->textarea  = '允许输入多行文本...';

$lang->uni->history = new stdclass();
$lang->uni->history->nextDate    = '下次联系';
$lang->uni->history->nextContact = '联系人';
$lang->uni->history->contactDate = '联系日期';
$lang->uni->history->contactedBy = '由谁联系';
$lang->uni->history->desc        = '备注';
$lang->uni->history->objectType  = '对象';
$lang->uni->history->onlyRecord  = '只看沟通记录';

$lang->uni->history->objectTypes['order']            = '订单';
$lang->uni->history->objectTypes['customer']         = '客户';
$lang->uni->history->objectTypes['provider']         = '供应商';
$lang->uni->history->objectTypes['doc']              = '文档';
$lang->uni->history->objectTypes['task']             = '任务';
$lang->uni->history->objectTypes['product']          = '产品';
$lang->uni->history->objectTypes['contact']          = '联系人';
$lang->uni->history->objectTypes['contract']         = '销售合同';
$lang->uni->history->objectTypes['purchasecontract'] = '采购合同';
$lang->uni->history->objectTypes['project']          = '项目';
$lang->uni->history->objectTypes['user']             = '用户';
$lang->uni->history->objectTypes['resume']           = '履历';
$lang->uni->history->objectTypes['leave']            = '请假';
$lang->uni->history->objectTypes['lieu']             = '调休';
$lang->uni->history->objectTypes['makeup']           = '补班';
$lang->uni->history->objectTypes['overtime']         = '加班';
$lang->uni->history->objectTypes['refund']           = '报销';
$lang->uni->history->objectTypes['depositor']        = '账户';
$lang->uni->history->objectTypes['balance']          = '余额';
$lang->uni->history->objectTypes['todo']             = '待办';
$lang->uni->history->objectTypes['announce']         = '公告';
$lang->uni->history->objectTypes['holiday']          = '放假安排';
$lang->uni->history->objectTypes['trade']            = '账目';
$lang->uni->history->objectTypes['schema']           = '记账模板';
$lang->uni->history->objectTypes['doclib']           = '文档库';
$lang->uni->history->objectTypes['action']           = '沟通记录';

/* Menu of mail module. */
$lang->mail = new stdclass();
$lang->mail->menu = $lang->system->menu;
$lang->menuGroups->mail = 'system';

/* Menu of action module. */
$lang->action = new stdclass();
$lang->action->menu = $lang->system->menu;
$lang->menuGroups->action = 'system';

/* Menu of cron module. */
$lang->cron = new stdclass();
$lang->cron->menu = $lang->system->menu;
$lang->menuGroups->cron = 'system';

/* Menu of backup module. */
$lang->backup = new stdclass();
$lang->backup->menu = $lang->system->menu;
$lang->menuGroups->backup = 'system';

/* The error messages. */
$lang->error = new stdclass();
$lang->error->length       = array('<strong>%s</strong>长度错误，应当为<strong>%s</strong>', '<strong>%s</strong>长度应当不超过<strong>%s</strong>，且不小于<strong>%s</strong>。');
$lang->error->reg          = '<strong>%s</strong>不符合格式，应当为:<strong>%s</strong>。';
$lang->error->unique       = '<strong>%s</strong>已经有<strong>%s</strong>这条记录了。';
$lang->error->notempty     = '<strong>%s</strong>不能为空。';
$lang->error->empty        = "<strong>%s</strong>必须为空。";
$lang->error->equal        = '<strong>%s</strong>必须为<strong>%s</strong>。';
$lang->error->gt           = "<strong>%s</strong>应当大于<strong>%s</strong>。";
$lang->error->ge           = "<strong>%s</strong>应当不小于<strong>%s</strong>。";
$lang->error->lt           = "<strong>%s</strong>应当小于<strong>%s</strong>。";
$lang->error->le           = "<strong>%s</strong>应当不大于<strong>%s</strong>。";
$lang->error->in           = '<strong>%s</strong>必须为<strong>%s</strong>。';
$lang->error->int          = array('<strong>%s</strong>应当是数字。', '<strong>%s</strong>最小值为%s',  '<strong>%s</strong>应当介于<strong>%s-%s</strong>之间。');
$lang->error->float        = '<strong>%s</strong>应当是数字，可以是小数。';
$lang->error->email        = '<strong>%s</strong>应当为合法的EMAIL。';
$lang->error->mobile       = '<strong>%s</strong>应当为合法的手机号码。';
$lang->error->phone        = '<strong>%s</strong>应当为合法的电话号码。';
$lang->error->URL          = '<strong>%s</strong>应当为合法的URL。';
$lang->error->date         = '<strong>%s</strong>应当为合法的日期。';
$lang->error->code         = '<strong>%s</strong>应当为字母或数字的组合。';
$lang->error->account      = '<strong>%s</strong>应当为字母或数字的组合，至少三位';
$lang->error->passwordsame = '两次密码应当相等。';
$lang->error->passwordrule = '密码应该符合规则，长度至少为六位。';
$lang->error->captcha      = '请输入正确的验证码。';
$lang->error->noWritable   = '%s 可能不可写，请修改权限！';
$lang->error->noConvertFun = '不存在iconv和mb_convert_encoding转码方法，不能将数据转成想要的编码！';
$lang->error->noCurlExt    = '没有加载curl扩展！';
$lang->error->notInt       = '<strong>%s</strong>不能为纯数字组合。';
$lang->error->pasteImg     = '您的浏览器不支持粘贴图片！';
$lang->error->accessDenied = '访问受限';
$lang->error->deny         = "抱歉，您无权访问『<b>%s</b>』模块的『<b>%s</b>』功能。请联系管理员获取权限。";

/* The pager items. */
$lang->pager = new stdclass();
$lang->pager->noRecord   = '暂时没有记录。';
$lang->pager->digest     = "共 <strong>%s</strong> 条记录，%s <strong>%s/%s</strong> &nbsp; ";
$lang->pager->recPerPage = "每页 <strong>%s</strong> 条";
$lang->pager->first      = '首页';
$lang->pager->pre        = '上页';
$lang->pager->next       = '下页';
$lang->pager->last       = '末页';
$lang->pager->locate     = 'Go!';
$lang->pager->showMore   = '显示更多 <i class="icon icon-double-angle-down"></i>';
$lang->pager->noMore     = '没有更多';
$lang->pager->showTotal  = '已显示 <strong>%s</strong> 项，共 <strong>%s</strong> 项';
$lang->pager->previousPage = "上一页";
$lang->pager->nextPage     = "下一页";
$lang->pager->summery      = "第 <strong>%s-%s</strong> 项，共 <strong>%s</strong> 项";

/* The excel items. */
$lang->excel = new stdClass();
$lang->excel->error = new stdclass();
$lang->excel->error->info       = '您输入的值不在下拉框列表内。';
$lang->excel->error->title      = '输入有误';
$lang->excel->error->noFile     = '没有文件';
$lang->excel->error->noData     = '没有有效的数据';
$lang->excel->error->canNotRead = '不能解析该文件';

$lang->excel->title = new stdclass();
$lang->excel->title->contact  = '联系人';
$lang->excel->title->sysValue = '系统数据';

$lang->excel->help = new stdclass();
$lang->excel->help->contact = "“真实姓名“是必填字段，如果不填导入时会忽略这条数据。";

$lang->date = new stdclass();
$lang->date->minute = '分钟';
$lang->date->day    = '天';

$lang->genderList['m'] = '男';
$lang->genderList['f'] = '女';
$lang->genderList['u'] = '';

$lang->appGenderList['m'] = '先生';
$lang->appGenderList['f'] = '女士';
$lang->appGenderList['u'] = '';


$lang->deleteList['0'] = '未删除';
$lang->deleteList['1'] = '已删除';

/* datepicker 时间*/
$lang->datepicker = new stdclass();

$lang->datepicker->dpText = new stdclass();
$lang->datepicker->dpText->TEXT_OR          = '或 ';
$lang->datepicker->dpText->TEXT_PREV_YEAR   = '去年';
$lang->datepicker->dpText->TEXT_PREV_MONTH  = '上月';
$lang->datepicker->dpText->TEXT_PREV_WEEK   = '上周';
$lang->datepicker->dpText->TEXT_YESTERDAY   = '昨天';
$lang->datepicker->dpText->TEXT_THIS_YEAR   = '今年';
$lang->datepicker->dpText->TEXT_THIS_MONTH  = '本月';
$lang->datepicker->dpText->TEXT_THIS_WEEK   = '本周';
$lang->datepicker->dpText->TEXT_TODAY       = '今天';
$lang->datepicker->dpText->TEXT_NEXT_YEAR   = '明年';
$lang->datepicker->dpText->TEXT_NEXT_MONTH  = '下月';
$lang->datepicker->dpText->TEXT_CLOSE       = '关闭';
$lang->datepicker->dpText->TEXT_DATE        = '选择时间段';
$lang->datepicker->dpText->TEXT_CHOOSE_DATE = '选择日期';

$lang->datepicker->dayNames     = array('星期日', '星期一', '星期二', '星期三', '星期四', '星期五', '星期六');
$lang->datepicker->abbrDayNames = array('日', '一', '二', '三', '四', '五', '六');
$lang->datepicker->monthNames   = array('一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月');

/* Set currency items. */
$lang->currencyList['rmb']  = '人民币';
$lang->currencyList['usd']  = '美元';
$lang->currencyList['hkd']  = '港元';
$lang->currencyList['twd']  = '台元';
$lang->currencyList['euro'] = '欧元';
$lang->currencyList['dem']  = '马克';
$lang->currencyList['chf']  = '瑞士法郎';
$lang->currencyList['frf']  = '法国法郎';
$lang->currencyList['gbp']  = '英镑';
$lang->currencyList['nlg']  = '荷兰盾';
$lang->currencyList['cad']  = '加拿大元';
$lang->currencyList['sur']  = '卢布';
$lang->currencyList['inr']  = '卢比';
$lang->currencyList['aud']  = '澳大利亚元';
$lang->currencyList['nzd']  = '新西兰元';
$lang->currencyList['thb']  = '泰国铢';
$lang->currencyList['sgd']  = '新加坡元';

/* Currency symbols setting. */
$lang->currencySymbols['rmb']  = '￥';
$lang->currencySymbols['usd']  = '$';
$lang->currencySymbols['hkd']  = 'HK$';
$lang->currencySymbols['twd']  = 'NT$';
$lang->currencySymbols['euro'] = 'ECU';
$lang->currencySymbols['dem']  = 'DM';
$lang->currencySymbols['chf']  = 'SF';
$lang->currencySymbols['frf']  = 'FF';
$lang->currencySymbols['gbp']  = '￡';
$lang->currencySymbols['nlg']  = 'F';
$lang->currencySymbols['cad']  = 'CAN$';
$lang->currencySymbols['sur']  = 'Rbs';
$lang->currencySymbols['inr']  = 'Rs';
$lang->currencySymbols['aud']  = 'A$';
$lang->currencySymbols['nzd']  = 'NZ$';
$lang->currencySymbols['thb']  = 'B';
$lang->currencySymbols['sgd']  = 'S$';

$lang->currencyTip['w'] = '万';
$lang->currencyTip['y'] = '亿';

/* The datetime settings. */
if(!defined('DT_DATETIME1'))  define('DT_DATETIME1',  'Y-m-d H:i:s');
if(!defined('DT_DATETIME2'))  define('DT_DATETIME2',  'Y-m-d H:i');
if(!defined('DT_DATETIME3'))  define('DT_DATETIME3',  'y-m-d H:i');
if(!defined('DT_MONTHTIME1')) define('DT_MONTHTIME1', 'n/d H:i');
if(!defined('DT_MONTHTIME2')) define('DT_MONTHTIME2', 'n月d日 H:i');
if(!defined('DT_DATE1'))      define('DT_DATE1',      'Y-m-d');
if(!defined('DT_DATE2'))      define('DT_DATE2',      'Ymd');
if(!defined('DT_DATE3'))      define('DT_DATE3',      'Y年m月d日');
if(!defined('DT_DATE4'))      define('DT_DATE4',      'n月j日');
if(!defined('DT_DATE5'))      define('DT_DATE5',      'Y年m月');
if(!defined('DT_DATE6'))      define('DT_DATE6',      'm-d');
if(!defined('DT_TIME1'))      define('DT_TIME1',      'H:i:s');
if(!defined('DT_TIME2'))      define('DT_TIME2',      'H:i');

include (dirname(__FILE__) . '/menuOrder.php');
