<?php
/**
 * The customer module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     customer
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->customer)) $lang->customer = new stdclass();

$lang->customer->common        = '客户';
$lang->customer->id            = '编号';
$lang->customer->name          = '名称';
$lang->customer->contact       = '联系人';
$lang->customer->depositor     = '对公账户';
$lang->customer->type          = '类型';
$lang->customer->source        = '客户来源';
$lang->customer->sourceNote    = '来源备注';
$lang->customer->size          = '规模';
$lang->customer->industry      = '行业';
$lang->customer->area          = '区域';
$lang->customer->status        = '状态';
$lang->customer->subStatus     = '子状态';
$lang->customer->level         = '级别';
$lang->customer->intension     = '购买意向';
$lang->customer->mobile        = '手机';
$lang->customer->phone         = '座机';
$lang->customer->email         = '邮箱';
$lang->customer->qq            = 'QQ';
$lang->customer->site          = '网站';
$lang->customer->weibo         = '微博';
$lang->customer->weixin        = '微信';
$lang->customer->category      = '类目';
$lang->customer->desc          = '简介';
$lang->customer->public        = '公共';
$lang->customer->relation      = '关系';
$lang->customer->createdBy     = '由谁添加';
$lang->customer->createdDate   = '添加日期';
$lang->customer->editedBy      = '由谁编辑';
$lang->customer->editedDate    = '编辑时间';
$lang->customer->assignedTo    = '指派给';
$lang->customer->assignedBy    = '由谁指派';
$lang->customer->assignedDate  = '指派时间';
$lang->customer->contactedBy   = '由谁联系';
$lang->customer->contactedDate = '最后联系';
$lang->customer->lastDate      = '上次联系';
$lang->customer->nextDate      = '下次联系';
$lang->customer->deleted       = '是否删除';
$lang->customer->selectContact = '选择已有联系人';

$lang->customer->browse            = '浏览客户';
$lang->customer->view              = '客户详情';
$lang->customer->create            = '添加客户';
$lang->customer->delete            = '删除客户';
$lang->customer->order             = '订单';
$lang->customer->contact           = '联系人';
$lang->customer->contract          = '合同';
$lang->customer->address           = '地址';
$lang->customer->record            = '沟通';
$lang->customer->assign            = '指派';
$lang->customer->batchAssign       = '批量指派';
$lang->customer->linkContact       = '添加联系人';
$lang->customer->list              = '客户列表';
$lang->customer->edit              = '编辑客户';
$lang->customer->export            = '导出';
$lang->customer->merge             = '合并';
$lang->customer->basicInfo         = '基本信息';
$lang->customer->moreInfo          = '更多信息';
$lang->customer->purchasedProducts = '已购产品';

$lang->customer->publicList['0'] = '不公开';
$lang->customer->publicList['1'] = '公开';

$lang->customer->sourceList['']              = '';
$lang->customer->sourceList['visit']         = '陌生拜访';
$lang->customer->sourceList['advertisement'] = '广告';
$lang->customer->sourceList['introduce']     = '他人介绍';
$lang->customer->sourceList['activity']      = '活动';
$lang->customer->sourceList['socialPlat']    = '社交平台';
$lang->customer->sourceList['others']        = '其他';

$lang->customer->typeList['']            = '';
$lang->customer->typeList['national']    = '国有企业';
$lang->customer->typeList['collective']  = '集体企业';
$lang->customer->typeList['corporate']   = '股份企业';
$lang->customer->typeList['limited']     = '有限公司';
$lang->customer->typeList['partnership'] = '合伙企业';
$lang->customer->typeList['foreign']     = '外资企业';
$lang->customer->typeList['personal']    = '个人个体';

$lang->customer->statusList['potential'] = '潜在';
$lang->customer->statusList['intension'] = '意向';
$lang->customer->statusList['signed']    = '已签约';
$lang->customer->statusList['paid']      = '已付款';
$lang->customer->statusList['failed']    = '失败';

$lang->customer->sizeNameList[0] = '';
$lang->customer->sizeNameList[1] = '大型';
$lang->customer->sizeNameList[2] = '中型';
$lang->customer->sizeNameList[3] = '小型';
$lang->customer->sizeNameList[4] = '微型';

$lang->customer->sizeNoteList[0] = '';
$lang->customer->sizeNoteList[1] = '100人以上';
$lang->customer->sizeNoteList[2] = '50-100人';
$lang->customer->sizeNoteList[3] = '10-50人';
$lang->customer->sizeNoteList[4] = '10人以下';

$lang->customer->levelNameList[]    = '';
$lang->customer->levelNameList['A'] = 'A';
$lang->customer->levelNameList['B'] = 'B';
$lang->customer->levelNameList['C'] = 'C';
$lang->customer->levelNameList['D'] = 'D';
$lang->customer->levelNameList['E'] = 'E';

$lang->customer->levelNoteList[]    = '';
$lang->customer->levelNoteList['A'] = '有明显的业务需求，预计一个月内成交';
$lang->customer->levelNoteList['B'] = '有明显的业务需求，预计三个月内成交';
$lang->customer->levelNoteList['C'] = '有明显的业务需求，预计半年内成交';
$lang->customer->levelNoteList['D'] = '有潜在的业务需求或者至少半年后才能成交';
$lang->customer->levelNoteList['E'] = '没有需求或者没有任何成交机会';

$lang->customer->relationList['client']   = '客户';
$lang->customer->relationList['provider'] = '供应商';
$lang->customer->relationList['partner']  = '合作伙伴';

$lang->customer->search      = '搜索';
$lang->customer->mergeTip    = '将该客户合并到填写的客户。';

$lang->customer->action = new stdclass();
$lang->customer->action->orderDating    = '$date, 由 <strong>$actor</strong> 创建订单 <strong>$order</strong> 的下次联系：<strong>$extra</strong>。' . "\n";
$lang->customer->action->contractDating = '$date, 由 <strong>$actor</strong> 创建合同 <strong>$contract</strong> 的下次联系：<strong>$extra</strong>。' . "\n";

/* Width settings for different languages, in pixels. */
$lang->customer->actionWidth = 210;

$lang->customer->placeholder = new stdclass();
$lang->customer->placeholder->merge = '请填写要合并到的客户编号';
