<?php
/**
 * The customer module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     customer
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
if(!isset($lang->customer)) $lang->customer = new stdclass();

$lang->customer->common        = '客戶';
$lang->customer->id            = '編號';
$lang->customer->name          = '名稱';
$lang->customer->contact       = '聯繫人';
$lang->customer->depositor     = '對公賬戶';
$lang->customer->type          = '類型';
$lang->customer->source        = '客戶來源';
$lang->customer->sourceNote    = '來源備註';
$lang->customer->size          = '規模';
$lang->customer->industry      = '行業';
$lang->customer->area          = '區域';
$lang->customer->status        = '狀態';
$lang->customer->subStatus     = '子狀態';
$lang->customer->level         = '級別';
$lang->customer->intension     = '購買意向';
$lang->customer->mobile        = '手機';
$lang->customer->phone         = '座機';
$lang->customer->email         = '郵箱';
$lang->customer->qq            = 'QQ';
$lang->customer->site          = '網站';
$lang->customer->weibo         = '微博';
$lang->customer->weixin        = '微信';
$lang->customer->category      = '類目';
$lang->customer->desc          = '簡介';
$lang->customer->public        = '公共';
$lang->customer->relation      = '關係';
$lang->customer->createdBy     = '由誰添加';
$lang->customer->createdDate   = '添加日期';
$lang->customer->editedBy      = '由誰編輯';
$lang->customer->editedDate    = '編輯時間';
$lang->customer->assignedTo    = '指派給';
$lang->customer->assignedBy    = '由誰指派';
$lang->customer->assignedDate  = '指派時間';
$lang->customer->contactedBy   = '由誰聯繫';
$lang->customer->contactedDate = '最後聯繫';
$lang->customer->lastDate      = '上次聯繫';
$lang->customer->nextDate      = '下次聯繫';
$lang->customer->deleted       = '是否刪除';
$lang->customer->selectContact = '選擇已有聯繫人';

$lang->customer->browse            = '瀏覽客戶';
$lang->customer->view              = '客戶詳情';
$lang->customer->create            = '添加客戶';
$lang->customer->delete            = '刪除客戶';
$lang->customer->order             = '訂單';
$lang->customer->contact           = '聯繫人';
$lang->customer->contract          = '合同';
$lang->customer->address           = '地址';
$lang->customer->record            = '溝通';
$lang->customer->assign            = '指派';
$lang->customer->batchAssign       = '批量指派';
$lang->customer->linkContact       = '添加聯繫人';
$lang->customer->list              = '客戶列表';
$lang->customer->edit              = '編輯客戶';
$lang->customer->export            = '導出';
$lang->customer->merge             = '合併';
$lang->customer->basicInfo         = '基本信息';
$lang->customer->moreInfo          = '更多信息';
$lang->customer->purchasedProducts = '已購產品';

$lang->customer->publicList['0'] = '不公開';
$lang->customer->publicList['1'] = '公開';

$lang->customer->sourceList['']              = '';
$lang->customer->sourceList['visit']         = '陌生拜訪';
$lang->customer->sourceList['advertisement'] = '廣告';
$lang->customer->sourceList['introduce']     = '他人介紹';
$lang->customer->sourceList['activity']      = '活動';
$lang->customer->sourceList['socialPlat']    = '社交平台';
$lang->customer->sourceList['others']        = '其他';

$lang->customer->typeList['']            = '';
$lang->customer->typeList['national']    = '國有企業';
$lang->customer->typeList['collective']  = '集體企業';
$lang->customer->typeList['corporate']   = '股份企業';
$lang->customer->typeList['limited']     = '有限公司';
$lang->customer->typeList['partnership'] = '合夥企業';
$lang->customer->typeList['foreign']     = '外資企業';
$lang->customer->typeList['personal']    = '個人個體';

$lang->customer->statusList['potential'] = '潛在';
$lang->customer->statusList['intension'] = '意向';
$lang->customer->statusList['signed']    = '已簽約';
$lang->customer->statusList['paid']      = '已付款';
$lang->customer->statusList['failed']    = '失敗';

$lang->customer->sizeNameList[0] = '';
$lang->customer->sizeNameList[1] = '大型';
$lang->customer->sizeNameList[2] = '中型';
$lang->customer->sizeNameList[3] = '小型';
$lang->customer->sizeNameList[4] = '微型';

$lang->customer->sizeNoteList[0] = '';
$lang->customer->sizeNoteList[1] = '100人以上';
$lang->customer->sizeNoteList[2] = '50-100人';
$lang->customer->sizeNoteList[3] = '10-50人';
$lang->customer->sizeNoteList[4] = '10人以下';

$lang->customer->levelNameList[]    = '';
$lang->customer->levelNameList['A'] = 'A';
$lang->customer->levelNameList['B'] = 'B';
$lang->customer->levelNameList['C'] = 'C';
$lang->customer->levelNameList['D'] = 'D';
$lang->customer->levelNameList['E'] = 'E';

$lang->customer->levelNoteList[]    = '';
$lang->customer->levelNoteList['A'] = '有明顯的業務需求，預計一個月內成交';
$lang->customer->levelNoteList['B'] = '有明顯的業務需求，預計三個月內成交';
$lang->customer->levelNoteList['C'] = '有明顯的業務需求，預計半年內成交';
$lang->customer->levelNoteList['D'] = '有潛在的業務需求或者至少半年後才能成交';
$lang->customer->levelNoteList['E'] = '沒有需求或者沒有任何成交機會';

$lang->customer->relationList['client']   = '客戶';
$lang->customer->relationList['provider'] = '供應商';
$lang->customer->relationList['partner']  = '合作夥伴';

$lang->customer->search      = '搜索';
$lang->customer->mergeTip    = '將該客戶合併到填寫的客戶。';

$lang->customer->action = new stdclass();
$lang->customer->action->orderDating    = '$date, 由 <strong>$actor</strong> 創建訂單 <strong>$order</strong> 的下次聯繫：<strong>$extra</strong>。' . "\n";
$lang->customer->action->contractDating = '$date, 由 <strong>$actor</strong> 創建合同 <strong>$contract</strong> 的下次聯繫：<strong>$extra</strong>。' . "\n";

/* Width settings for different languages, in pixels. */
$lang->customer->actionWidth = 210;

$lang->customer->placeholder = new stdclass();
$lang->customer->placeholder->merge = '請填寫要合併到的客戶編號';
