<?php
/**
 * The contact list file of customer module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     customer
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.modal.html.php';?>
<?php commonModel::printLink('customer', 'linkContact', "customerID=$customerID&relation=$relation", $lang->customer->linkContact, "class='loadInModal btn btn-primary create-contact-btn' data-width='500'")?>
<table class='table table-bordered'>
  <thead>
    <tr class='text-center'>
      <th class='w-50px'><?php echo $lang->contact->id;?></th>
      <th class='w-110px'><?php echo $lang->contact->realname;?></th>
      <th><?php echo $lang->resume->title;?></th>
      <th class='w-160px'><?php echo $lang->contact->email;?></th>
      <th class='w-120px'><?php echo $lang->contact->phone;?></th>
      <th class='w-110px'><?php echo $lang->contact->weixin;?></th>
      <th class='w-110px'><?php echo $lang->contact->qq;?></th>
      <th class='w-90px'><?php echo $lang->actions;?></th>
    </tr>
  </thead>
  <tbody>
    <?php foreach($contacts as $contact):?>
    <tr class='text-center'>
      <td><?php echo $contact->id;?></td>
      <td>
        <?php echo $contact->realname;?>
        <?php if($contact->maker) echo " ({$lang->resume->maker})";?>
      </td>
      <td><?php echo $contact->title;?></td>
      <td class='text-wrap'><?php echo $contact->email;?></td>
      <td><?php echo $contact->phone . "\n" . $contact->mobile;?></td>
      <td><?php echo $contact->weixin;?></td>
      <td><?php echo $contact->qq;?></td>
      <td>
        <?php commonModel::printLink('crm.contact', 'edit', "contactID=$contact->id", $lang->edit, "class='loadInModal'");?>
        <?php commonModel::printLink('crm.contact', 'delete', "contactID=$contact->id", $lang->delete, "class='deleter reloadModal'");?>
      </td>
    </tr>
    <?php endforeach;?>
  </tbody>
</table>
<?php include '../../common/view/footer.modal.html.php';?>
