<?php
/**
 * The manage member view of group module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Xiying Guan <guanxiying@xirangit.com>
 * @package     group
 * @version     $Id: managemember.html.php 4627 2013-04-10 05:42:20Z chencongzhi520@gmail.com $
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<div id='mainTitle' class='clearfix'>
  <div class='btn-toolbar pull-left'>
    <?php if(!isonlybody()):?>
    <?php echo html::a('javascript:history.go(-1);', '<i class="icon icon-back icon-sm"></i> ' . $lang->goback, "class='btn btn-back'");?>
    <div class="divider"></div>
    <?php endif;?>
    <div class="page-title">
      <span class="text"><?php echo $lang->group->manageMember . $lang->minus . $group->name;?></span>
    </div>
  </div>
</div>
<div class='panel'>
  <div class='panel-body'>
    <form method='post' id='ajaxForm'>
      <table class='table table-form'>
        <?php if($groupUsers):?>
        <tr>
          <th class='w-100px'><?php echo $lang->group->inside;?></th>
          <td id='group' class='f-14px'><?php $i = 1;?>
            <?php foreach($groupUsers as $account => $realname):?>
            <div class='group-item'><?php echo html::checkbox('members', array($account => $realname), $account);?></div>
            <?php endforeach;?>
          </td>
        </tr>
        <?php endif;?>
        <tr>
          <th class='w-100px'><?php echo $lang->group->outside;?></th>
          <td id='other'><?php $i = 1;?>
            <?php foreach($otherUsers as $account => $realname):?>
            <div class='group-item'><?php echo html::checkbox('members', array($account => $realname), '');?></div>
            <?php endforeach;?>
          </td>
        </tr>
      </table>
      <div class='form-actions text-center'>
        <?php
        echo html::submitButton();
        echo html::linkButton($lang->goback, $this->createLink('group', 'browse'));
        echo html::hidden('foo'); // Just a var, to make sure $_POST is not empty.
        ?>
      </div>
    </form>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
