<?php
/**
 * The html template file of index method of install module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     install 
 * @version     $Id: index.html.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.lite.html.php';?>
<div class='container'>
  <div class='modal-dialog'>
    <div class='modal-content'>
      <div class="modal-header text-right"><div class='btn dropdown'><?php include '../../common/view/selectlang.html.php';?></div></div>
      <div class='modal-body'>
        <h3><?php echo $lang->install->welcome;?></h3>
        <div><?php printf(nl2br(trim($lang->install->desc)), str_replace($config->versionPrefix, '', $config->version));?></div>
      </div>
      <div class='modal-footer form-actions'>
        <p class='text-center'><?php echo html::a($this->createLink('install', 'step0'), $lang->install->start, "class='btn btn-primary btn-install'");?></p>
      </div>
    </div>
  </div>
</div>
<?php include './footer.html.php';?>
