<?php 
/**
 * The edit view file of provider module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     provider 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include $app->appRoot . 'common/view/header.html.php';?>
<?php include '../../common/view/kindeditor.html.php';?>
<div id='mainTitle' class='clearfix'>
  <div class='btn-toolbar pull-left'>
    <?php if(!isonlybody()):?>
    <?php echo html::a('javascript:history.go(-1);', '<i class="icon icon-back icon-sm"></i> ' . $lang->goback, "class='btn btn-back'");?>
    <div class="divider"></div>
    <?php endif;?>
    <div class="page-title">
      <span class="text"><?php echo $lang->provider->edit . $lang->minus . $provider->name;?></span>
    </div>
  </div>
</div>
<form method='post' id='ajaxForm'>
  <div class='panel'>
    <div class='panel-body'>
      <table class='table table-form'>
        <tr>
          <th class='w-80px'><?php echo $lang->provider->name;?></th>
          <td class='w-p40'><?php echo html::input('name', $provider->name, "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->category;?></th>
          <td><?php echo html::select('category', $categories, $provider->category, "class='form-control chosen'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->relation;?></th>
          <td><?php echo html::select('relation', $lang->provider->relationList, $provider->relation, "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->type;?></th>
          <td><?php echo html::select("type", $lang->provider->typeList, $provider->type, "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->size;?></th>
          <td><?php echo html::select('size', $lang->provider->sizeList, $provider->size, "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->industry;?></th>
          <td><?php echo html::select('industry', $industries, $provider->industry, "class='form-control chosen'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->area;?></th>
          <td><?php echo html::select('area', $areas,  $provider->area, "class='form-control chosen'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->weibo;?></th>
          <td><?php echo html::input('weibo', $provider->weibo ? $provider->weibo : 'http://weibo.com/', "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->weixin;?></th>
          <td><?php echo html::input('weixin', $provider->weixin, "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->site;?></th>
          <td><?php echo html::input('site', $provider->site ? $provider->site : 'http://', "class='form-control'");?></td><td></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->depositor;?></th>
          <td colspan='2'><?php echo html::textarea('depositor', $provider->depositor, "rows='2' class='form-control'");?></td>
        </tr>
        <tr>
          <th><?php echo $lang->provider->desc;?></th>
          <td colspan='2'><?php echo html::textarea('desc', $provider->desc, "rows='2' class='form-control'");?></td>
        </tr>
        <?php $this->printExtendFields($provider, 'table');?>
        <tr>
          <th></th>
          <td colspan='2' class='form-actions'><?php echo html::submitButton() . html::backButton();?></td>
        </tr>
      </table>
    </div>
  </div>
</form>
<?php include $app->appRoot . 'common/view/footer.html.php';?>
