<?php
/**
 * The merge view file of provider module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.easycorp.cn)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@easycorp.ltd>
 * @package     provider
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.modal.html.php';?>
<form method='post' id='ajaxForm' action='<?php echo $this->createLink('provider', 'merge', "providerID=$provider->id")?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-60px'><?php echo $lang->provider->common;?></th>
      <td><?php echo html::select('provider', $providers, '', "class='form-control chosen'");?></td>
    </tr>
    <?php $this->printExtendFields($provider, 'table');?>
    <tr>
      <th></th>
      <td>
        <div class='alert alert-warning'><?php echo $lang->provider->mergeTip;?></div>
      </td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'><?php echo html::submitButton();?></td>
    </tr>
  </table>
</form>
<?php include '../../common/view/footer.modal.html.php';?>
