<?php
/**
 * The report module English file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     report
 * @version     $Id: en.php 5080 2013-07-10 00:46:59Z wyd621@gmail.com $
 * @link        http://www.zdoo.com
 */
if(!isset($lang->report)) $lang->report = new stdclass();
$lang->report->common     = 'Report';
$lang->report->browse     = 'View Report';
$lang->report->list       = 'Report';
$lang->report->item       = 'Item';
$lang->report->value      = 'Value';
$lang->report->percent    = 'Percent';
$lang->report->undefined  = 'Undefined';
$lang->report->time       = 'Time';
$lang->report->select     = 'Select the type of reports';
$lang->report->create     = 'Generate';
$lang->report->tip        = 'Note: The report is generated from search results. Please search on the list page before you generate a report.';

$lang->report->options = new stdclass();
$lang->report->options->type   = 'pie';
$lang->report->options->width  = 500;
$lang->report->options->height = 140;

$lang->report->options->graph = new stdclass();
$lang->report->options->graph->xAxisName = 'DEFAULT';
$lang->report->options->graph->caption   = 'DEFAULT';   // 是否显示柱状图阴影。

$lang->report->customer = new stdclass();
$lang->report->customer->common = 'Customer Report';
$lang->report->customer->chartList['assignedTo'] = 'Assigned To';
$lang->report->customer->chartList['status']     = 'Status';
$lang->report->customer->chartList['level']      = 'Level';
$lang->report->customer->chartList['type']       = 'Type';
$lang->report->customer->chartList['size']       = 'Size';
$lang->report->customer->chartList['area']       = 'Area';
$lang->report->customer->chartList['industry']   = 'Industry';

$lang->report->customer->item['assignedTo'] = 'Assigned To';
$lang->report->customer->item['status']     = 'Status';
$lang->report->customer->item['level']      = 'Level';
$lang->report->customer->item['type']       = 'Type';
$lang->report->customer->item['size']       = 'Size';
$lang->report->customer->item['area']       = 'Area';
$lang->report->customer->item['industry']   = 'Industry';

$lang->report->customer->value['assignedTo'] = 'Customer';
$lang->report->customer->value['status']     = 'Customer';
$lang->report->customer->value['level']      = 'Customer';
$lang->report->customer->value['type']       = 'Customer';
$lang->report->customer->value['size']       = 'Customer';
$lang->report->customer->value['area']       = 'Customer';
$lang->report->customer->value['industry']   = 'Customer';

/* order setting. */
$lang->report->order = new stdclass();
$lang->report->order->common = 'Order Report';
$lang->report->order->chartList['product']      = 'Product (Number)';
$lang->report->order->chartList['productLine']  = 'Product Line (Number)';
$lang->report->order->chartList['status']       = 'Status (Number)';
$lang->report->order->chartList['assignedTo']   = 'AssignedTo (Number)';
$lang->report->order->chartList['createdBy']    = 'CreatedBy (Number)';
$lang->report->order->chartList['year']         = 'Year (Number)';
$lang->report->order->chartList['month']        = 'Month (Number)';
$lang->report->order->chartList['productA']     = 'Product (Amount)';
$lang->report->order->chartList['productLineA'] = 'Product Line (Amount)';
$lang->report->order->chartList['statusA']      = 'Status (Amount)';
$lang->report->order->chartList['assignedToA']  = 'AssignedTo(Amount)';
$lang->report->order->chartList['createdByA']   = 'CreatedBy (Amount)';
$lang->report->order->chartList['yearA']        = 'Year (Amount)';
$lang->report->order->chartList['monthA']       = 'Month (Amount)';

$lang->report->order->item['product']      = 'Product';
$lang->report->order->item['productLine']  = 'Product Line';
$lang->report->order->item['status']       = 'Status';
$lang->report->order->item['assignedTo']   = 'Assigned';
$lang->report->order->item['createdBy']    = 'Created';
$lang->report->order->item['year']         = 'Year';
$lang->report->order->item['month']        = 'Month';
$lang->report->order->item['productA']     = 'Product';
$lang->report->order->item['productLineA'] = 'Product Line';
$lang->report->order->item['statusA']      = 'Status';
$lang->report->order->item['assignedToA']  = 'Assigned';
$lang->report->order->item['createdByA']   = 'Created';
$lang->report->order->item['yearA']        = 'Year';
$lang->report->order->item['monthA']       = 'Month';

$lang->report->order->value['product']      = 'Order';
$lang->report->order->value['productLine']  = 'Order';
$lang->report->order->value['status']       = 'Order';
$lang->report->order->value['assignedTo']   = 'Order';
$lang->report->order->value['createdBy']    = 'Order';
$lang->report->order->value['year']         = 'Order';
$lang->report->order->value['month']        = 'Order';
$lang->report->order->value['productA']     = 'Amount';
$lang->report->order->value['productLineA'] = 'Amount';
$lang->report->order->value['statusA']      = 'Amount';
$lang->report->order->value['assignedToA']  = 'Amount';
$lang->report->order->value['createdByA']   = 'Amount';
$lang->report->order->value['yearA']        = 'Amount';
$lang->report->order->value['monthA']       = 'Amount';

$lang->report->order->options = new stdclass();
$lang->report->order->options->typeList['year']    = 'bar';
$lang->report->order->options->typeList['month']   = 'bar';
$lang->report->order->options->typeList['yearA']   = 'bar';
$lang->report->order->options->typeList['monthA']  = 'bar';

$lang->report->contract = new stdclass();
$lang->report->contract->common = 'Sale Contract Report';
$lang->report->contract->chartList['customer']     = 'Customer (Number)';
$lang->report->contract->chartList['status']       = 'Status (Number)';
$lang->report->contract->chartList['delivery']     = 'Delivery (Number)';
$lang->report->contract->chartList['return']       = 'Payment (Number)';
$lang->report->contract->chartList['createdBy']    = 'CreatedBy (Number)';
$lang->report->contract->chartList['signedBy']     = 'SignedBy (Number)';
$lang->report->contract->chartList['deliveredBy']  = 'DeliveredBy (Number)';
$lang->report->contract->chartList['contactedBy']  = 'ContactedBy (Number)';
$lang->report->contract->chartList['year']         = 'Year (Number)';
$lang->report->contract->chartList['month']        = 'Month (Number)';
$lang->report->contract->chartList['customerA']    = 'Customer (Amount)';
$lang->report->contract->chartList['statusA']      = 'Status (Amount)';
$lang->report->contract->chartList['deliveryA']    = 'Delivery (Amount)';
$lang->report->contract->chartList['returnA']      = 'Payment (Amount)';
$lang->report->contract->chartList['createdByA']   = 'CreatedBy (Amount)';
$lang->report->contract->chartList['signedByA']    = 'SignedBy (Amount)';
$lang->report->contract->chartList['deliveredByA'] = 'DeliveredBy (Amount)';
$lang->report->contract->chartList['contactedByA'] = 'ContactedBy(Amount)';
$lang->report->contract->chartList['yearA']        = 'Year (Amount)';
$lang->report->contract->chartList['monthA']       = 'Month (Amount)';

$lang->report->contract->item['customer']     = 'Customer';
$lang->report->contract->item['status']       = 'Status';
$lang->report->contract->item['delivery']     = 'Delivery';
$lang->report->contract->item['return']       = 'Payment';
$lang->report->contract->item['createdBy']    = 'Created';
$lang->report->contract->item['signedBy']     = 'Signed';
$lang->report->contract->item['deliveredBy']  = 'Delivered';
$lang->report->contract->item['contactedBy']  = 'Contacted';
$lang->report->contract->item['year']         = 'Year';
$lang->report->contract->item['month']        = 'Month';
$lang->report->contract->item['customerA']    = 'Customer';
$lang->report->contract->item['statusA']      = 'Status';
$lang->report->contract->item['deliveryA']    = 'Delivery';
$lang->report->contract->item['returnA']      = 'Payment';
$lang->report->contract->item['createdByA']   = 'Created';
$lang->report->contract->item['signedByA']    = 'Signed';
$lang->report->contract->item['deliveredByA'] = 'Delivered';
$lang->report->contract->item['contactedByA'] = 'Contacted';
$lang->report->contract->item['yearA']        = 'Year';
$lang->report->contract->item['monthA']       = 'Month';

$lang->report->contract->value['customer']     = 'Number';
$lang->report->contract->value['status']       = 'Number';
$lang->report->contract->value['delivery']     = 'Number';
$lang->report->contract->value['return']       = 'Number';
$lang->report->contract->value['createdBy']    = 'Number';
$lang->report->contract->value['signedBy']     = 'Number';
$lang->report->contract->value['deliveredBy']  = 'Number';
$lang->report->contract->value['contactedBy']  = 'Number';
$lang->report->contract->value['year']         = 'Year';
$lang->report->contract->value['month']        = 'Month';
$lang->report->contract->value['customerA']    = 'Amount';
$lang->report->contract->value['statusA']      = 'Amount';
$lang->report->contract->value['deliveryA']    = 'Amount';
$lang->report->contract->value['returnA']      = 'Amount';
$lang->report->contract->value['createdByA']   = 'Amount';
$lang->report->contract->value['signedByA']    = 'Amount';
$lang->report->contract->value['deliveredByA'] = 'Amount';
$lang->report->contract->value['contactedByA'] = 'Amount';
$lang->report->contract->value['yearA']        = 'Amount';
$lang->report->contract->value['monthA']       = 'Amount';

$lang->report->contract->options = new stdclass();
$lang->report->contract->options->typeList['year']    = 'bar';
$lang->report->contract->options->typeList['month']   = 'bar';
$lang->report->contract->options->typeList['yearA']   = 'bar';
$lang->report->contract->options->typeList['monthA']  = 'bar';

$lang->report->purchasecontract = new stdclass();
$lang->report->purchasecontract->common = 'Purchase Contract Report';
$lang->report->purchasecontract->chartList['customer']     = 'Supplier (Number)';
$lang->report->purchasecontract->chartList['status']       = 'Status (Number)';
$lang->report->purchasecontract->chartList['return']       = 'Payment (Number)';
$lang->report->purchasecontract->chartList['createdBy']    = 'CreatedBy (Number)';
$lang->report->purchasecontract->chartList['signedBy']     = 'SignedBy (Number)';
$lang->report->purchasecontract->chartList['contactedBy']  = 'ContactedBy (Number)';
$lang->report->purchasecontract->chartList['year']         = 'Year (Number)';
$lang->report->purchasecontract->chartList['month']        = 'Month (Number)';
$lang->report->purchasecontract->chartList['customerA']    = 'Supplier (Amount)';
$lang->report->purchasecontract->chartList['statusA']      = 'Status (Amount)';
$lang->report->purchasecontract->chartList['returnA']      = 'Payment (Amount)';
$lang->report->purchasecontract->chartList['createdByA']   = 'CreatedBy (Amount)';
$lang->report->purchasecontract->chartList['signedByA']    = 'SignedBy (Amount)';
$lang->report->purchasecontract->chartList['contactedByA'] = 'ContactedBy(Amount)';
$lang->report->purchasecontract->chartList['yearA']        = 'Year (Amount)';
$lang->report->purchasecontract->chartList['monthA']       = 'Month (Amount)';

$lang->report->purchasecontract->item['customer']     = 'Provider';
$lang->report->purchasecontract->item['status']       = 'Status';
$lang->report->purchasecontract->item['return']       = 'Payment';
$lang->report->purchasecontract->item['createdBy']    = 'Created';
$lang->report->purchasecontract->item['signedBy']     = 'Signed';
$lang->report->purchasecontract->item['contactedBy']  = 'Contacted';
$lang->report->purchasecontract->item['year']         = 'Year';
$lang->report->purchasecontract->item['month']        = 'Month';
$lang->report->purchasecontract->item['customerA']    = 'Provider';
$lang->report->purchasecontract->item['statusA']      = 'Status';
$lang->report->purchasecontract->item['returnA']      = 'Payment';
$lang->report->purchasecontract->item['createdByA']   = 'Created';
$lang->report->purchasecontract->item['signedByA']    = 'Signed';
$lang->report->purchasecontract->item['contactedByA'] = 'Contacted';
$lang->report->purchasecontract->item['yearA']        = 'Year';
$lang->report->purchasecontract->item['monthA']       = 'Month';

$lang->report->purchasecontract->value['customer']     = 'Number';
$lang->report->purchasecontract->value['status']       = 'Number';
$lang->report->purchasecontract->value['return']       = 'Number';
$lang->report->purchasecontract->value['createdBy']    = 'Number';
$lang->report->purchasecontract->value['signedBy']     = 'Number';
$lang->report->purchasecontract->value['contactedBy']  = 'Number';
$lang->report->purchasecontract->value['year']         = 'Year';
$lang->report->purchasecontract->value['month']        = 'Month';
$lang->report->purchasecontract->value['customerA']    = 'Amount';
$lang->report->purchasecontract->value['statusA']      = 'Amount';
$lang->report->purchasecontract->value['returnA']      = 'Amount';
$lang->report->purchasecontract->value['createdByA']   = 'Amount';
$lang->report->purchasecontract->value['signedByA']    = 'Amount';
$lang->report->purchasecontract->value['contactedByA'] = 'Amount';
$lang->report->purchasecontract->value['yearA']        = 'Amount';
$lang->report->purchasecontract->value['monthA']       = 'Amount';

$lang->report->purchasecontract->options = new stdclass();
$lang->report->purchasecontract->options->typeList['year']    = 'bar';
$lang->report->purchasecontract->options->typeList['month']   = 'bar';
$lang->report->purchasecontract->options->typeList['yearA']   = 'bar';
$lang->report->purchasecontract->options->typeList['monthA']  = 'bar';

/* daily reminder. */
$lang->report->idAB         = 'ID';
$lang->report->orderTitle   = 'Order Title';
$lang->report->taskName     = 'Task Name';
$lang->report->todoName     = 'Todo Name';
$lang->report->customerName = 'Customer Name';
$lang->report->contractName = 'Contract Name';
$lang->report->contractEnd  = 'End Date';

$lang->report->mailTitle                = new stdclass();
$lang->report->mailTitle->begin         = 'Notice: You have';
$lang->report->mailTitle->todo          = " Todos(%s),";
$lang->report->mailTitle->task          = " Tasks(%s),";
$lang->report->mailTitle->order         = " Urgent orders(%s),";
$lang->report->mailTitle->contract      = " Urgent contracts(%s),";
$lang->report->mailTitle->customer      = " Urgent customers(%s),";
$lang->report->mailTitle->contractCount = " Tracked contracts(%s),";
