<?php
/**
 * The schema module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     schema
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->schema->common   = 'Import Template';
$lang->schema->browse   = 'Templates';
$lang->schema->view     = 'View';
$lang->schema->create   = 'Create Template';
$lang->schema->edit     = 'Edit Template';
$lang->schema->delete   = 'Delete Template';
$lang->schema->csvFile  = 'File';

$lang->schema->name     = 'Name';
$lang->schema->fileType = 'File Type';
$lang->schema->feeRow   = 'The fee is a single record.';
$lang->schema->diffCol  = 'The income and expense should be in different columns.';

global $app;
$app->loadLang('trade', 'cash');
$lang->schema->trader = $lang->trade->trader;
$lang->schema->type   = $lang->trade->type;
$lang->schema->money  = $lang->trade->money;
$lang->schema->date   = $lang->trade->date;
$lang->schema->in     = $lang->trade->typeList['in'];
$lang->schema->out    = $lang->trade->typeList['out'];

$lang->schema->fileTypeList = array();
$lang->schema->fileTypeList['csv']   = 'csv';
$lang->schema->fileTypeList['excel'] = 'excel';

$lang->schema->placeholder = new stdclass();
$lang->schema->placeholder->selectField = 'Select';
$lang->schema->placeholder->common      = 'Fill in the column corresponding to the field in the statement, e.g. A.';
$lang->schema->placeholder->type        = 'Fill in the column corresponding to the type of income or expense.';
$lang->schema->placeholder->date        = 'Fill in the column corresponding to the trade date.';
$lang->schema->placeholder->product     = 'Fill in the column corresponding to the product.';
$lang->schema->placeholder->handlers    = 'Fill in the column corresponding to the handlers.';
$lang->schema->placeholder->desc        = 'Fill in the column corresponding to the description of statement. You can fill in multiple columns and seperate them by comma, e.g. I, O.';
$lang->schema->placeholder->in          = 'Fill in the column corresponding to the amount of income, e.g. E.';
$lang->schema->placeholder->out         = 'Fill in the column corresponding to the amount of expense, e.g. D.';

$lang->schema->fieldRequired = '%s is required.';
$lang->schema->uppercase     = 'The column corresponding to the field must be uppercase letter';
