<?php
/**
 * The schema module zh-cn file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     schema
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->schema->common   = '导入记账模板';
$lang->schema->browse   = '模板列表';
$lang->schema->view     = '查看模板';
$lang->schema->create   = '创建模板';
$lang->schema->edit     = '编辑模板';
$lang->schema->delete   = '删除模板';
$lang->schema->csvFile  = '模板文件';

$lang->schema->name     = '模板名称';
$lang->schema->fileType = '文件类型';
$lang->schema->feeRow   = '手续费为一条记录';
$lang->schema->diffCol  = '收支金额分列';

global $app;
$app->loadLang('trade', 'cash');
$lang->schema->trader = $lang->trade->trader;
$lang->schema->type   = $lang->trade->type;
$lang->schema->money  = $lang->trade->money;
$lang->schema->date   = $lang->trade->date;
$lang->schema->in     = $lang->trade->typeList['in'];
$lang->schema->out    = $lang->trade->typeList['out'];

$lang->schema->fileTypeList = array();
$lang->schema->fileTypeList['csv']   = 'csv';
$lang->schema->fileTypeList['excel'] = 'excel';

$lang->schema->placeholder = new stdclass();
$lang->schema->placeholder->selectField = '请选择对应的项目';
$lang->schema->placeholder->common      = '填写对账单对应到该字段的列，如：A';
$lang->schema->placeholder->type        = '填写“收入/支出”所对应的列';
$lang->schema->placeholder->date        = '填写“付款时间”所对应的列';
$lang->schema->placeholder->product     = '填写“产品”所对应的列';
$lang->schema->placeholder->handlers    = '填写“经手人”所对应的列';
$lang->schema->placeholder->desc        = '账目备注，可以填写多列，用,隔开，如：I,O';
$lang->schema->placeholder->in          = '收款所在的列，如：E';
$lang->schema->placeholder->out         = '付款所在的列，如：D';

$lang->schema->fieldRequired = '%s 必须选择对应的列';
$lang->schema->uppercase     = '对账单对应到该字段的列必须为大写字母';
