<?php
/**
 * The schema module zh-tw file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青島易軟天創網絡科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     schema
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->schema->common   = '導入記賬模板';
$lang->schema->browse   = '模板列表';
$lang->schema->view     = '查看模板';
$lang->schema->create   = '創建模板';
$lang->schema->edit     = '編輯模板';
$lang->schema->delete   = '刪除模板';
$lang->schema->csvFile  = '模板檔案';

$lang->schema->name     = '模板名稱';
$lang->schema->fileType = '檔案類型';
$lang->schema->feeRow   = '手續費為一條記錄';
$lang->schema->diffCol  = '收支金額分列';

global $app;
$app->loadLang('trade', 'cash');
$lang->schema->trader = $lang->trade->trader;
$lang->schema->type   = $lang->trade->type;
$lang->schema->money  = $lang->trade->money;
$lang->schema->date   = $lang->trade->date;
$lang->schema->in     = $lang->trade->typeList['in'];
$lang->schema->out    = $lang->trade->typeList['out'];

$lang->schema->fileTypeList = array();
$lang->schema->fileTypeList['csv']   = 'csv';
$lang->schema->fileTypeList['excel'] = 'excel';

$lang->schema->placeholder = new stdclass();
$lang->schema->placeholder->selectField = '請選擇對應的項目';
$lang->schema->placeholder->common      = '填寫對賬單對應到該欄位的列，如：A';
$lang->schema->placeholder->type        = '填寫“收入/支出”所對應的列';
$lang->schema->placeholder->date        = '填寫“付款時間”所對應的列';
$lang->schema->placeholder->product     = '填寫“產品”所對應的列';
$lang->schema->placeholder->handlers    = '填寫“經手人”所對應的列';
$lang->schema->placeholder->desc        = '賬目備註，可以填寫多列，用,隔開，如：I,O';
$lang->schema->placeholder->in          = '收款所在的列，如：E';
$lang->schema->placeholder->out         = '付款所在的列，如：D';

$lang->schema->fieldRequired = '%s 必須選擇對應的列';
$lang->schema->uppercase     = '對賬單對應到該欄位的列必須為大寫字母';
