<?php
/**
 * The en file of task module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     task 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->task->common    = 'Task';
$lang->task->taskList  = 'Tasks';
$lang->task->browse    = 'Tasks';
$lang->task->view      = 'Info';
$lang->task->viewChild = 'Child Task';
$lang->task->create    = 'Create Task';
$lang->task->edit      = 'Update';
$lang->task->finish    = 'Finish';
$lang->task->start     = 'Start';
$lang->task->activate  = 'Activate';
$lang->task->cancel    = 'Cancel';
$lang->task->close     = 'Close';
$lang->task->assignTo  = 'Assignee';
$lang->task->delete    = 'Delete';
$lang->task->export    = 'Export';

$lang->task->batchCreate    = 'Batch Create Task';
$lang->task->backToProjects = 'Back to project list'; 
$lang->task->viewAll        = "All project tasks";
$lang->task->editAll        = "Edit all project tasks";
$lang->task->deleteAll      = "Delete all project tasks";

$lang->task->id             = 'ID';
$lang->task->project        = 'Project';
$lang->task->customer       = 'Customer';
$lang->task->order          = 'Order';
$lang->task->category       = 'Category';
$lang->task->name           = 'Name';
$lang->task->type           = 'Type';
$lang->task->pri            = 'Priority';
$lang->task->estimate       = 'Estimates';
$lang->task->estimateAB     = 'Est.';
$lang->task->consumed       = 'Cost';
$lang->task->consumedAB     = 'Cost';
$lang->task->left           = 'Left';
$lang->task->leftAB         = 'Left';
$lang->task->deadline       = 'Deadline';
$lang->task->deadlineAB     = 'Deadline';
$lang->task->status         = 'Status';
$lang->task->statusAB       = 'Status';
$lang->task->statusCustom   = 'Status Order';
$lang->task->mailto         = 'Mailto';
$lang->task->desc           = 'Description';
$lang->task->kanbanLane     = 'Lane';
$lang->task->createdBy      = 'CreatedBy';
$lang->task->createdByAB    = 'Create';
$lang->task->createdDate    = 'Created';
$lang->task->createdDateAB  = 'Create';
$lang->task->editedBy       = 'EditedBy';
$lang->task->editedDate     = 'Edited';
$lang->task->assignedTo     = 'Assignee';
$lang->task->assignedDate   = 'Assigned';
$lang->task->estStarted     = 'Planned Start';
$lang->task->realStarted    = 'Actual Start';
$lang->task->finishedBy     = 'FinishedBy';
$lang->task->finishedByAB   = 'Finish';
$lang->task->finishedDate   = 'Finished';
$lang->task->finishedDateAB = 'Date';
$lang->task->canceledBy     = 'CancelledBy';
$lang->task->canceledDate   = 'Cancelled';
$lang->task->closedBy       = 'ClosedBy';
$lang->task->closedDate     = 'Closed';
$lang->task->closedReason   = 'Closed Reason';
$lang->task->lastEditedBy   = 'Last EditedBy';
$lang->task->lastEditedDate = 'Last Edited';
$lang->task->lastEdited     = 'Last Edited';
$lang->task->hour           = 'Hour';
$lang->task->leftThisTime   = 'Left';
$lang->task->date           = 'Date';
$lang->task->multiple       = 'Multi-user Task';
$lang->task->multipleAB     = 'Multiple';
$lang->task->team           = 'Team';
$lang->task->transmit       = 'Transfer';
$lang->task->transmitTo     = 'Transfer To';
$lang->task->children       = 'Child';
$lang->task->childrenAB     = 'Child';
$lang->task->parent         = 'Parent Task';
$lang->task->parentAB       = 'Parent';
$lang->task->unfinished     = 'Unfinished';
$lang->task->end            = 'End';
$lang->task->myConsumption  = 'Hour Cost';
$lang->task->recordEstimate = 'Hour';

$lang->task->confirmFinish     = '"Left" man-hour is 0, so this task status will be "Done". Do you want to finish it?';
$lang->task->consumedBefore    = 'cost man-hour before';
$lang->task->mailtoPlaceholder = 'Choose users to email to...';

$lang->task->lblPri  = 'P';
$lang->task->lblHour = '(h)';

$lang->task->statusList['']        = '';
$lang->task->statusList['wait']    = 'Wait';
$lang->task->statusList['doing']   = 'Doing';
$lang->task->statusList['done']    = 'Done';
$lang->task->statusList['cancel']  = 'Cancelled';
$lang->task->statusList['closed']  = 'Closed';

$lang->task->typeList['']        = '';
$lang->task->typeList['discuss'] = 'Discuss';
$lang->task->typeList['affair']  = 'Routine';
$lang->task->typeList['misc']    = 'Misc';

$lang->task->priList[0]  = '';
$lang->task->priList[1]  = '1';
$lang->task->priList[2]  = '2';
$lang->task->priList[3]  = '3';
$lang->task->priList[4]  = '4';

$lang->task->reasonList['']       = '';
$lang->task->reasonList['done']   = 'Done';
$lang->task->reasonList['cancel'] = 'Cancelled';

$lang->task->createdByMe  = 'CreatedByMe';
$lang->task->assignedToMe = 'AssignedToMe';
$lang->task->finishedByMe = 'FinishedByMe';
$lang->task->untilToday   = 'Expire Today';
$lang->task->expired      = 'Expired';
$lang->task->all          = 'All';

$lang->task->basicInfo = 'Basic Info';
$lang->task->life      = 'Task Life';

$lang->task->kanban  = 'Kanban';
$lang->task->mind    = 'Mindmap';
$lang->task->list    = 'List';
$lang->task->outline = 'Outline';

$lang->task->kanbanGroup['']           = 'Groups';
$lang->task->kanbanGroup['status']     = 'By Status';
$lang->task->kanbanGroup['assignedTo'] = 'By Assignee';

$lang->task->groups['']           = 'Choose...';
$lang->task->groups['status']     = 'Status';
$lang->task->groups['assignedTo'] = 'AssignedTo';
$lang->task->groups['createdBy']  = 'CreatedBy';
$lang->task->groups['finishedBy'] = 'FinishedBy';
$lang->task->groups['closedBy']   = 'ClosedBy';

$lang->task->unkown     = 'Unknown';
$lang->task->unAssigned = 'Unassigned';

$lang->task->mindMoveTip = 'You should move a task to a sub node.';
$lang->task->notAllowed  = 'Not allowed.';
$lang->task->skipClose   = 'Task status: %s are unfinished or cancelled. You are not allowed to close it.';

$lang->task->groupinfo = "<div class='text-muted'>Total: <strong>%s</strong> Wait: <strong>%s</strong> Doing: <strong>%s</strong> Finished: <strong>%s</strong> Closed: <strong>%s</strong></div>";

/* Width settings for different languages, in pixels. */
$lang->task->actionWidth       = 300;
$lang->task->dropdownMenuWidth = 120;
