<?php
/**
 * The user module english file of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     user
 * @version     $Id: en.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        http://www.zdoo.com
 */
$lang->user->common    = 'User';

$lang->user->id        = 'ID';
$lang->user->account   = 'Account';
$lang->user->super     = 'Super Admin';
$lang->user->password  = 'Password';
$lang->user->password2 = 'Repeat';
$lang->user->realname  = 'Name';
$lang->user->nickname  = 'Nickname';
$lang->user->dept      = 'Department';
$lang->user->role      = 'Role';
$lang->user->avatar    = 'Avatar';
$lang->user->birthday  = 'Birthday';
$lang->user->gender    = 'Gender';
$lang->user->email     = 'Email';
$lang->user->msn       = 'MSN';
$lang->user->qq        = 'QQ';
$lang->user->yahoo     = 'Y!';
$lang->user->weixin    = 'Wechat';
$lang->user->gtalk     = 'GTalk';
$lang->user->wangwang  = 'Wangwang';
$lang->user->mobile    = 'Mobile';
$lang->user->phone     = 'Phone';
$lang->user->dept      = 'Department';
$lang->user->address   = 'Address';
$lang->user->zipcode   = 'Zipcode';
$lang->user->join      = 'Join date';
$lang->user->visits    = 'Visit';
$lang->user->ip        = 'Last IP';
$lang->user->last      = 'Last login';
$lang->user->status    = 'Status';
$lang->user->keepLogin = 'Keep Login';
$lang->user->ignore    = 'Ignore';

$lang->user->actionWidth = 130;
$lang->user->genderWidth = 140;

$lang->user->admin           = 'Admin';
$lang->user->list            = 'User';
$lang->user->colleague       = 'Staff';
$lang->user->view            = "User info";
$lang->user->create          = "Add User";
$lang->user->batchCreate     = "Batch Add";
$lang->user->edit            = "Edit";
$lang->user->changePassword  = "Change password";
$lang->user->newPassword     = "New password";
$lang->user->update          = "Edit";
$lang->user->delete          = "Delete";
$lang->user->browse          = "Borwse";
$lang->user->deny            = "Access is denied.";
$lang->user->confirmDelete   = "Do you want to delete this user?";
$lang->user->confirmActivate = "Do you want to activate this user?";
$lang->user->login           = "Login";
$lang->user->relogin         = "Login again";
$lang->user->goback          = "Back";
$lang->user->forbid          = 'Disable';
$lang->user->active          = 'Active';
$lang->user->uploadAvatar    = 'Upload Avatar';
$lang->user->cropAvatar      = 'Crop Avatar';
$lang->user->cropAvatarTip   = 'Drag to crop your avatar';
$lang->user->cropImageTip    = 'Avatar is too small(48x48 recommended). Your image is %s.';
$lang->user->adminUser       = 'User';
$lang->user->setRole         = 'Role Settings';
$lang->user->exportTemplate  = 'Export Template';
$lang->user->import          = 'Import';

$lang->user->profile     = 'Profile';
$lang->user->editProfile = 'Edit';

$lang->user->inputAccount   = 'Enter an account';
$lang->user->inputColleague = 'Enter a name';
$lang->user->inputPassword  = 'Enter password';
$lang->user->searchUser     = 'Search';

$lang->user->errorDeny     = "Sorry, you don't have the permission to visit <b>%s</b> <b>%s</b>. Please contact the administrator.<br/> This page will jump to the homepage in 5 seconds";
$lang->user->loginFailed   = "Login failed. Check you account and password.";
$lang->user->locked        = "Failed too many times. Please log in again in 10 minutes.";
$lang->user->lockedForEver = "The user is disabled permanently.";
$lang->user->actionFail    = 'Failed.';
$lang->user->uploadSuccess = 'Uploaded.';
$lang->user->actionError   = 'Error. There are records created by this user.';
$lang->user->retainAccount = 'You cannot set <strong>%s</strong> as an account.';
$lang->user->exceeded      = 'Sorry, your number of users has exceeded the limit, please contact the business staff to purchase more, email:jinjuan@easycorp.ltd, mobile:18562856230, QQ:1826606239。';
$lang->user->importResult  = '%s imported. %s failed. Details are as follows';
$lang->user->failReason    = 'Reason';
$lang->user->showImport    = 'Imported Users';
$lang->user->template      = 'User Template';

$lang->user->adminList['super'] = 'Yes';
$lang->user->adminList['no']    = 'No';

$lang->user->duplicateResult['save']   = 'Save';
$lang->user->duplicateResult['ignore'] = 'Ignore';

$lang->user->reviewProcess['attend']   = 'Attend';
$lang->user->reviewProcess['leave']    = 'Leave';
$lang->user->reviewProcess['makeup']   = 'Makeup';
$lang->user->reviewProcess['overtime'] = 'Overtime';
$lang->user->reviewProcess['lieu']     = 'Lieu';
$lang->user->reviewProcess['refund']   = 'Refund';

$lang->user->basicInfo   = 'Basic Info';
$lang->user->contactInfo = 'Contact Info';

$lang->user->statusList = new stdclass();
$lang->user->statusList->locked    = "<label class='label label-danger'>Locked</label>";
$lang->user->statusList->forbidden = "<label class='label label-danger'>Disabled</label>";
$lang->user->statusList->normal    = "<label class='label label-success'>Active</label>";

$lang->user->notice = new stdclass();
$lang->user->notice->password     = '>= 6 numbers/letters';
$lang->user->notice->noImportData = 'No records to import.';

$lang->user->colleagueMenuName = 'Staff';

$lang->user->colleagueMenu = new stdclass();
$lang->user->colleagueMenu->all = 'Staff|user|colleague|';

$lang->user->tips = new stdclass();
$lang->user->tips->saveDuplicate   = "Don't check if the realname is duplicated.";
$lang->user->tips->ignoreDuplicate = "Don't import the record.";
$lang->user->tips->userLeft        = 'You can add %s users, contact us for more users.';

$lang->user->placeholder= new stdclass();
$lang->user->placeholder->emptyDept = "The empty dept won't be created.";

$lang->dept = new stdclass();
$lang->dept->common     = 'Department';
$lang->dept->name       = 'Name';
$lang->dept->alias      = 'Alias';
$lang->dept->edit       = 'Manage Department';
$lang->dept->parent     = 'Parent';
$lang->dept->children   = 'Child';
$lang->dept->desc       = 'Description';
$lang->dept->keywords   = 'Tags';
$lang->dept->moderators = 'Department Manager';

$lang->user->roleList['']           = '';
$lang->user->roleList['dev']        = 'Developer';
$lang->user->roleList['pm']         = 'Project Manager';
$lang->user->roleList['market']     = 'Marketing';
$lang->user->roleList['sale']       = 'Sales';
$lang->user->roleList['hr']         = 'HR';
$lang->user->roleList['office']     = 'Administrator';
$lang->user->roleList['service']    = 'Service';
$lang->user->roleList['support']    = 'Support';
$lang->user->roleList['marketmgr']  = 'Marketing Manager';
$lang->user->roleList['salemgr']    = 'Sales Manager';
$lang->user->roleList['hrmgr']      = 'HR Manager';
$lang->user->roleList['adminmgr']   = 'Office Manager';
$lang->user->roleList['servicemgr'] = 'Service Manager';
$lang->user->roleList['supportmgr'] = 'Support Manager';
$lang->user->roleList['top']        = 'Senior Manager';
$lang->user->roleList['others']     = 'Other';
