<?php
/**
 * The blog block view file of block module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Tingting Dai <daitingting@xirangit.com>
 * @package     block
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<div class='panel-body has-table'>
  <table class='table table-data table-hover table-fixed block-blog' id='teamBlockBlog'>
    <?php foreach($blogs as $id => $blog):?>
    <?php $appID = ($this->get->app == 'sys' and isset($_GET['entry'])) ? "class='app-btn' data-id={$this->get->entry}" : ''?>
    <tr data-url='<?php echo $this->createLink('team.blog', 'view', "blogID=$id"); ?>' <?php echo $appID;?>>
      <td class='w-80px text-muted'><?php echo formatTime($blog->createdDate, DT_DATE1);?></td>
      <td class='w-80px text-muted'><?php echo zget($users, $blog->author);?></td>
      <td class='c-name' title='<?php echo $blog->title;?>'><?php echo $blog->title;?></td>
    </tr>
    <?php endforeach;?>
  </table>
</div>
