<?php
/**
 * The post view file of thread module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     thread
 * @version     $Id: post.html.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../../sys/common/view/kindeditor.html.php';?>
<?php js::set('boardID', $board->id);?>
<div class='main-row'>
  <?php include './side.html.php';?>
  <div class='main-col col-9'>
    <div class='panel'>
      <div class='panel-heading'><strong><?php echo $lang->thread->postTo . ' [ '; $common->printForum($board); echo ' ]'; ?></strong></div>
      <div class='panel-body'>
        <form method='post' id='ajaxForm' enctype='multipart/form-data'>
          <table class='table table-form'>
            <tbody>
              <tr>
                <th class='w-50px'><?php echo $lang->thread->title;?></th>
                <td>
                  <?php if($canManage):?>
                  <div class='input-group'>
                    <?php echo html::input('title', '', "class='form-control'");?>
                    <span class='input-group-addon'>
                      <label class='checkbox-inline'>
                        <?php echo "<input type='checkbox' name='readonly' value='1'/> <span>{$lang->thread->readonly}</span>" ?>
                      </label>
                    </span>
                  </div>
                  <?php else:?>
                  <?php echo html::input('title', '', "class='form-control'");?>
                  <?php endif;?>
                </td>
                <td class='w-10px'></td>
              </tr>
              <tr>
                <th><?php echo $lang->thread->content;?></th>
                <td><?php echo html::textarea('content', '', "rows='15' class='form-control'");?></td>
                <td></td>
              </tr>
              <?php if(commonModel::hasPriv('file', 'upload')):?>
              <tr>
                <th><?php echo $lang->thread->file;?></th>
                <td><?php echo $this->fetch('file', 'buildForm');?></td>
                <td></td>
              </tr>
              <?php endif;?>
              <tr>
                <th></th>
                <td class='form-actions'><?php echo html::submitButton() . html::backButton();?></td>
                <td></td>
              </tr>
            </tbody>
          </table>
        </form>
      </div>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
